

1929 или 1989? 
ПАРИЖ – по мере расширения и усугубления экономического кризиса, мир обратился к истории в поисках параллелей, которые могли бы помочь пониманию того, что происходит. В самом начале кризиса многие сравнивали его с 1982 или с 1973 годами, что являлось некоторым утешением, поскольку обе даты относятся к примерам классического циклического спада. 
Сегодняшнее настроение является намного более пессимистичным, с изобилием ссылок на 1929 и 1931 года, даже если некоторые правительства продолжают действовать так, как если бы кризис являлся скорее классическим случаем, чем исключением. Общие тенденции сводятся либо к чрезмерному ограничению (Европа), или рассредоточению усилий (США). 
Разумеется, падение дома братьев Леман (компании Lehman Brothers) не имеет ничего общего с падением Берлинской стены. Действительно, на первый взгляд эти явления кажутся полностью противоположными: падение стены, символизирующей опрессию и искуственные границы, с одной стороны, и крах казалось бы несокрушимой и уверенной в себе организации финансового капитализма, с другой. 
Конец идеологического разделения между Востоком и Западом, также как и конец безоглядной веры в рынок, является поворотным моментом в истории. Более того, события 2009 года могут поставить под угрозу некоторые положительные последствия событий 1989 года, включая мирное воссоединение Европы и победу демократических принципов над тенденциями национализма, если не ксенофобии. 
В 1989 году либеральная демократия восторжествовала над идеологией социализма, воплощённой и распространяемой советским блоком. Как считают многие последователи Рональда Рейгана, именно благодаря ему и его целенаправленной гонке вооружений советская экономика оказалась на грани срыва. 
Первым, и, возможно, главным, является тот факт, что революции 1989 года и последовавший развал Советского Союза положили конец разделению мира на два лагеря. 2009 год, напротив, может проложить дорогу новой форме биполярности, однако на этот раз место СССР займёт Китай. 
Во-вторых, в то время как демократия и рыночный капитализм казались очевидными – пусть и более хрупкими, чем ожидалось – победителями в 1989 году, в 2009 году, перед лицом мирового кризиса, трудно отличить победителей от побеждённых. Проигравшим кажется каждый, даже если последствия кризиса в каких-то странах оказались более тяжёлыми, чем в других. 
История всё же несправедлива, и США, несмотря на то, что они несут большую долю ответственности за сегодняшний мировой кризис, могут выйти из него в гораздо лучшем состоянии, чем большинство стран, оказавшихся затянутыми в эту трясину. В лучшем состоянии, но не в одиночестве. 
Впечатление создаётся такое, что рождается новая вселенная американско-азийского превосходства. Уроженцы Азии, в особенности китайцы и индийцы, находятся повсюду – от потрясающей лаборатории СМИ в Массачусетском технологическом институте до кафедр математики и экономики в Гарварде – подобно римлянам в Афинах 1 столетия до нашей эры: они полны восхищения перед теми, от кого они столь многому научились, и кого они покорят в течение следующих десятилетий. 
Однако до того, как возникнет этот новый порядок, миру может грозить распространяющийся беспорядок, если не полный хаос. Что, например, произойдёт с такой центральной и уязвимой страной как Египет, если сотни тысяч египтян, работающих в Заливе, будут вынуждены вернуться на родину в результате кризиса в нефтедобывающих странах? 
Последствия 1989 года оказались не столь долговечными, сколь предполагали многие наблюдатели, среди которых находился и я. Нам остаётся только надеяться на то, что, в конце концов, последствия событий 2009 года также окажутся не настолько трагичными, как нам – благодаря интуиции и историческим рефлексам – кажется сейчас. 


Сто лет некомпетентности 
БЕРЛИН – Глобальный финансово-экономический кризис, начавшийся в 2008 году, стал самым большим экономическим стресс-тестом со времен Великой депрессии и самой большой проблемой для социальных и политических систем после Второй мировой войны. Он не только ставит под угрозу финансовые рынки и валюты; он также выявил серьезные недостатки в области регулирования и управления, которые еще предстоит решить в полном объеме. 
На самом деле, кризис 2008 года, скорее всего, запомнится как решающий момент, но не потому, что он привел к реформам, которые укрепили экономическую устойчивость и устранили уязвимость. Напротив, из-за неспособности лидеров разглядеть, а тем более действовать, в ближайшие десятилетия уроки Великой рецессии могут открыть путь к ряду новых как экономических, так и других кризисов. 
Какими бы серьезными не оказались эти кризисы, спустя столетие, историки вероятнее всего будут в отчаянии от нашей недальновидности. Они обратят внимание на то, что аналитики и регуляторы были узко ориентированы на укреплении финансовой системы за счет усиления национальных режимов надзора. 
Вместе с тем, на эти усилия было потрачено недостаточно усилий. Кроме региональных органов, таких как Европейский союз, международное финансовое управление в основном остается неохваченным. 
Между тем, огромные финансовые инвестиции, направленные на обеспечение более высокой нормы прибыли, скорее всего, будут способствовать технологическим инновациям, что еще больше усилит системы регулирования в области финансов и за ее пределами. 
Значительные технологические успехи, вызванные дешевыми деньгами, могут привести к такому быстрому изменению рынков, что политика и институциональные изменения не будут за ними поспевать. Могут появиться новые рынки, которые предложат огромные выплаты для первопроходцев или инвесторов, которые извлекают выгоду из того, что идут на несколько шагов впереди национальных и международных регуляторов. 
Новые финансовые инструменты, основанные на технологиях, создали для некоторых возможность зарабатывать огромные деньги. Но регуляторы не смогли идти в ногу с нововведениями, которые привели к возникновению рисков, затронувших всю экономику. 
Это указывает на принципиальное различие между глобальным кризисом XXI века и, скажем, Великой депрессией 1930-х годов или, даже, какими-либо прошлыми падениями на фондовом рынке. Из-за роста финансового сектора, в краткосрочном периоде большее число участников воспользуется недостаточным регулированием и слабым управлением, что затруднит предотвращение сегодняшних кризисов. 
Еще более усложняя ситуацию, системы, затронутые сегодняшними кризисами, значительно выходят за рамки юрисдикции какого-либо одного регулирующего органа. Это делает кризисы более неуправляемыми, а их последствия – включая их долгосрочное влияние на общество и политику – наиболее трудно предсказуемыми. 
Следующие кризисы – наиболее вероятны из-за возрастающего национализма и растущего пренебрежения наукой и политикой, основанных на фактах – могут быть финансовыми, но они также могут затронуть такие сферы, как миграция, торговля, киберпространство, загрязнение и изменение климата. Во всех этих областях национальные и международные институты управления являются слабыми или неэффективными, при этом существует несколько независимых субъектов, таких как группы наблюдателей, требующие прозрачности и подотчетности. 
Это усложняет не только предотвращение кризисов – не в последнюю очередь потому что это создает возможности для субъектов обмануть систему и уклониться от ответственности – но и возможность реагирования на них. Кризис 2008 года привлек пристальное внимание к тому, насколько плохо мы реагируем на чрезвычайные ситуации, особенно те, что вызваны фрагментарным управлением. 
Разумеется, как показывает отчет 2018 года Школы управления Герти, в подготовке к кризисным ситуациям и их управлении были некоторые улучшения. Но мы должны более настороженно относиться к тому, каким образом развитее более широкого спектра областей – от финансов до цифровых технологий и изменения климата – может лишить национальные и международные институты управленческих возможностей. 
Более того, мы должны гарантировать, что мы предоставим международным институтам необходимые ресурсы и ответственность. И, наказывая тех, кто усугубляет риски ради собственных интересов, мы будем укреплять легитимность глобального управления и институты, которые призваны обеспечивать ее проведение. 
В своем нынешнем виде, неадекватная трансграничная координация и исполнение международных соглашений является серьезным препятствием для предотвращения и управления кризисами. Вместе с тем, далекий от решения этой проблемы мир возрождает устаревшую модель национального суверенитета, которая делает разного рода кризисы более вероятными. 


Ответная Стратегия для Европы 
СТОКГОЛЬМ/МАДРИД – Когда Папа Франциск обратился к Европейскому Парламенту в ноябре прошлого года, он сравнил Евросоюз с бабушкой - милой и с богатым опытом, но без прошлой жизненной силы и энергии. Франциск утверждал, настало время, и лидеры ЕС сбросят свои дремлющий имидж, распознают стратегические проблемы, с которыми сталкивается Европа, и выработают четкую политику их решения. 
По общему признанию, характеристика Папы была тревожно точной в некоторых отношениях. Но, несмотря на свою кажущуюся вялость, Европа сохраняет значительную силу. 
Транс-Тихоокеанское Партнерство - с помощью которого Соединенные Штаты и 11 других стран создадут мега-региональную зону свободной торговли - быстрее всего, ускорит этот сдвиг (в случае, если Китай в конце концов присоединится). Хотя ТТП не испытывает недостатка в препятствиях, которые надо решить, прежде чем будет завершено соглашение, его потенциал для увеличения экономической мощи Азии не может быть недооценен. 
Европа должна работать, чтобы обеспечить свою позицию в новом мировом порядке - начиная с повышения собственных торговых и инвестиционных связей с США. Проблема в том, что, поскольку переговоры ТТП прогрессируют, переговоры о партнерстве между ЕС и США по Трансатлантической Торговле и Инвестициям настолько глубоко погрязли во внутренних противоречиях, что весь проект может быть провален. 
Бизнес-лидеры с обеих сторон Атлантики убеждены, что успешное соглашение ТПТИ принесло бы существенные экономические выгоды - понимание которых укрепляют многие исследования. Тем не менее, банальные вопросы как, например, использование хлорированной курятины и урегулирование инвесторских споров - продолжают доминировать в дискуссии. 
Целью TПТИ является раскрыть потенциал трансатлантической экономики, которая остается на сегодняшний день самым большим и самым богатым рынком в мире, отвечающим за три четверти мировой финансовой деятельности и более чем половину мировой торговли. (Если ТПТИ было открыто для других экономик - таких, как Турция, Мексика и Канада - выгоды будут даже больше). 
Однако, еще более убедительными, чем выгоды достижения соглашения, являются потенциально катастрофические последствия неудачи. Во-первых, провал переговоров ТПТИ даст значительное преимущество тем, кто в Соединенном Королевстве поддерживают выход из ЕС; и наоборот, в случае, если ТПТИ будут реализованы, для Великобритании это было бы неразумным - и, таким образом, этого лучше избежать. 
Более того, мнение, что внутренние дрязги в ЕС привели к потере стратегической возможности, сподвигнуло бы США к скорейшему уходу с континента. И Президент России Владимир Путин несомненно рассмотрит провал ЕС, как хорошую возможность оказать большее влияние над частью Европы. 
Все это способствует фундаментальному стратегическому риску: Если ТПТИ застопорится или рухнет, пока ТТП движется вперед и имеет успех, глобальный баланс наклонится сильно в пользу Азии - и, в случае необходимости, Европа будет иметь несколько вариантов для восстановления своего экономического и геополитического влияния. 
Когда ТПТИ было впервые предложено, Европа, казалось, признала его ценность. Действительно, это был ЕС, который подтолкнул США, которые сомневались в приверженности Европы к тому, чтобы запустить переговорный процесс в июне 2013 года. 
Целью было завершить переговоры по “одной цистерне газа”. Никто не хотел терпеть затяжные переговоры - или, связанные с этим политические неприятности. 
Но лидеры ЕС по существу отказались от проекта, казалось бы, подтверждая американские страхи. Торговые переговорщики с трудом продвигались вперед, в то время как группы антиглобалистов захватили контроль над общественной дискурсией, представляя ТПТИ как угрозу всему, от демократии в Европе до ее здоровья. 
Это небезопасный разговор, и лидеры ЕС должны предотвратить получение дополнительной поддержки, предлагая стратегический вариант для соглашения. И они должны возобновить свои обязательства, для успешного завершения переговоров в 2015 году. 
Но создание торгового соглашения, особенно такого, которое влечет за собой так много вопросов регулирования, всегда трудное, так как оно должно учитывать сложность и изменчивость современной экономики. Факт в том, что проблемы, в целом присущие ТПТИ не более неразрешимы, чем те, с которыми столкнулись лидеры ЕС в последние несколько лет кризиса. 
Президент США Барак Обама в настоящее время может получить, так называемое, ускоренное полномочие для ведения переговоров от лица Конгресса. Если он это получит, Конгресс просто утвердит или отклонит любое заключенное соглашение, быстрее, чем его части. 
Сезон президентских выборов в США начинается, и другие вопросы в новом году могут легко встать во главе повестки дня ЕС. Вот почему европейские лидеры не могут попросту терять время. 

Год, завершивший эпоху? 
МАДРИД – По мере того как подходит к концу 2016 год, прогноз на год 2017 остается неопределенным. Напряженность на Ближнем Востоке растет, а в Европе и Соединенных Штатах появились популистские движения. 
На Ближнем Востоке продолжается трагический конфликт в Сирии, несмотря на несколько безуспешных попыток примирения, которому помешало фундаментальное разногласие по поводу будущей роли президента Сирии Башара Асада в мирном процессе и политических преобразованиях. В то же время за прошедшую неделю сирийские правительственные войска, при поддержке России и Ирана, почти полностью отвоевали Алеппо – когда-то крупнейший город Сирии, ныне совершенно опустошенный войной. 
Приоритетной задачей мирового сообщества на предстоящий год должно стать достижение мира в Сирии, что потребует тесного регионального и международного сотрудничества. 27 декабря Иран, Россия и Турция проведут трехстороннюю встречу в Москве, чтобы обсудить политическое решение сирийского конфликта. 
Одно из позитивных изменений этого года произошло в марте, когда ЕС и Турция подписали соглашение по разрешению ситуации с беженцами. Турция с момента начала конфликта и до настоящего времени приняла около трех миллионов сирийских беженцев. 
Это будет нелегко, и переговорщики ЕС уже установили крайний срок – всего 18 месяцев. Хотя многое остается неопределенным, ясно одно: если Великобритания хочет сохранить доступ к единому европейскому рынку, ей придется согласиться с четырьмя свободами ЕС, в том числе свободой перемещения работников. 
В 2017 году некоторые европейские страны будут проводить всеобщие выборы, и существует риск того, что изоляционистские, антиевропейские популистские движения сильно укрепят свои позиции. Потерять страну, столь важную и в военном, и в экономическом отношении, как Великобритания – это само по себе достаточно плохо для ЕС; но потерять одно из государств-основателей ЕС, например Францию, было бы трагедией. 
Но будущий год не станет из-за этого легче для правительств стран ЕС. Они должны обеспечить единство общества, разобщенность которого вызвана мощными глобальными силами, такими как глобализация и быстрый технологический прогресс. 
Референдум «Брексит» и последующая победа Дональда Трампа на президентских выборах в США ознаменовали собой подъем популизма на Западе. Но теперь, когда Трамп набирает в свой кабинет олигархов и бывших военных, у нас есть основания сомневаться в том, что он сдержит свое обещание управлять страной без вашингтонского «истеблишмента». 
О новой администрации Трампа мало что известно, но, несомненно, его отказ от многосторонних институтов поставит под угрозу международные попытки сотрудничества по решению крупнейших мировых проблем. Это представляет опасность для отношений между США и ЕС. 
Сейчас, более чем когда-либо, нам нужен такой диалог, в результате которого возникает стратегическое доверие между великими державами. И тем не менее, заявления Трампа, ставящие под сомнение приверженность США политике «одного Китая» в отношении Тайваня может нанести серьезный ущерб отношениям между двумя мировыми экономическими гигантами. 
Отношения между ЕС и США должны оставаться крепкими, основанными на взаимном уважении демократии, свободы и прав человека. После бурного 2016 года, и с учетом того, как мало хороших новостей в международной политике, 2017 год, похоже, станет годом проблем и неопределенности. 

Очередной год медленного роста для мировой экономики 
В последующие месяцы, этот прогноз неуклонно падал, дойдя до 3,1% в октябре. Но МВФ продолжает настаивать – как уже было, с практически банальной предсказуемостью, на протяжении последних семи лет – что следующий год будет лучше. 
Начнем с того что, мировая торговля растет с анемичной годовой ставкой 2%, по сравнению с 8% с 2003 по 2007 год. В то время как рост торговли во время этих бурных лет, намного превысил мировой ВВП, который в среднем составлял 4,5%, в последнее время, темпы роста торговли и ВВП были примерно такими же. 
Согласно Кристине и Дэвиду Ромер из Университета Калифорнии, Беркли, сотрясения современных финансовых кризисов – то есть, со времен Второй мировой войны – сходят на нет спустя 2-3 года. Гарвардские экономисты Кармен Рейнхарт и Кеннет Рогофф говорят, что для того чтобы вытащить себя из финансового кризиса стране необходимо пять лет. 
Но спрос будет оставаться слабым, только если у людей нет уверенности в будущем. Единственным логичным объяснением этому длительному стабильному недоверию, как тщательно задокументировал и доказал Роберт Гордон с Северо-западного университета, является медленный рост производительности. 
До кризиса – особенно с 2003 по 2007 год – медленный рост производительности труда был затуманен иллюзорным ощущением процветания в большей части мира. В некоторых странах – в частности, в Соединенных Штатах, Испании и Ирландии – повышение цен на недвижимость, спекулятивное строительство, финансовые риски были взаимодополняющими. 
Основным в мировом буме был Китай, растущий гигант, который наводнил мир дешевым экспортом, ограничив глобальную инфляцию. Не менее важно то, что Китай импортировал огромный объем товаров, тем самым укрепив многие африканские и латиноамериканские экономики, купил Немецкие автомобили и машины, позволив самой крупной экономике Европы сохранить свои региональные цепочки поставок. 
Эта динамика изменилась где-то в марте 2008 года, когда США спасли от краха свой пятый по величине инвестиционный банк, Bear Sterns. С банками еврозоны, также глубоко вовлеченными в субстандартный ипотечный беспорядок и отчаянно нуждающимися в долларах США, Америка и большинство Европейских стран начали беспощадное скольжение в рецессию. 
Экономика США начала выходить из рецессии во второй половине 2009 года, во многом благодаря агрессивной денежно-кредитной политике и мерам по стабилизации финансовой системы. Политики Еврозоны, напротив, отклонили денежно-кредитное стимулирование и реализовали фискальные меры жесткой экономии, при этом игнорируя усугубляющееся истощение своих банков. 
Но в момент, когда рецессия, похоже, исчерпала себя, развивающиеся экономики начали увядать. В течение многих лет, наблюдатели расхваливали управление и реформы способствующие росту, которые якобы внедрили лидеры этих стран. 
И худшее еще впереди. Китайский огромный избыток промышленности и имущества должен быть ограничен; высокомерное управление своими глобальными приобретениями надо осадить; и его коррупционные сети должны быть ликвидированы. 
Еврозона, насладившись временной отсрочкой от мер жесткой экономии, будет ограничена вялой мировой торговлей. Повышение процентных ставок по корпоративным облигациям предвещает замедление роста в США. 
МВФ должен прекратить прогнозирование возобновления роста и предупредить, что мировая экономика будет оставаться слабой и уязвимой, если мировые лидеры не будут действовать энергично, чтобы стимулировать инновации и рост. Такие усилия уже давно назрели. 

Трамповская неопределённость 
НЬЮ-ЙОРК – Каждый январь я пытаюсь сделать прогноз на предстоящий год. Известно, что экономические прогнозы – трудная задача, но, несмотря на справедливость желания Гарри Трумэна найти «одностороннего» экономиста (который не мог бы сказать «с другой стороны»), мой опыт в этой сфере вызывает доверие. 
В предыдущие годы я верно предсказывал, что из-за отсутствия мощных бюджетных стимулов (которые не ожидались ни в Европе, ни в США) восстановление после Великой рецессии 2008 года окажется медленным. Составляя эти прогнозы, я больше полагался на анализ базовых экономических сил, чем на сложные эконометрические модели. 
Например, в начале 2016 года казалось очевидным, что с дефицитом совокупного глобального спроса, который наблюдался на протяжении последних нескольких лет, вряд ли произойдут сильные изменения. Исходя из этого, я полагал, что те, кто прогнозируют более сильные темпы восстановления экономики, смотрят на мир через розовые очки. 
Я годами писал о том, что, если не заняться проблемой растущего неравенства (в первую очередь в США, но также и во многих других странах мира), эта проблема будет иметь политические последствия. Но ситуация с неравенством продолжала ухудшаться, причём появились шокирующие данные о падении средней продолжительности жизни в США. 
Предупреждением о возможности подобных результатов стало опубликованное год назад исследование Энн Кейс и Ангуса Дитона, где говорилось о снижении продолжительности жизни у значительных групп населения, в том числе у так называемых разгневанных мужчин Америки из «Ржавого пояса». 
Однако поскольку доходы 90% населения внизу пирамиды доходов стагнируют почти треть века (а у многих снижаются), эти медицинские данные стали просто подтверждением того факта, что у значительной части страны дела идут плохо. И хотя ситуация в Америке, возможно, является крайним проявлением этой тенденции, в других странах она не намного лучше. 
Именно республиканцы – в 26 штатах – отказались расширять программу Medicaid, отказав, тем самым, в медицинском страховании тем, кто живёт на дне. И почему победителем стал человек, сделавший состояние за счёт других: человек, который открыто признаётся, что не платит полагающиеся ему налоги, и сделавший уклонение от налогов предметом гордости? 
Но редко когда в стране уровень неопределённости был таким высоким. До сих пор остаётся неизвестным, какую политику будет проводить Трамп, не говоря уже о том, какие из его решений окажутся успешными и какими будут их последствия. 
Трамп должно быть хорошо понимает, что его предложения идут вразрез с правилами Всемирной торговой организации, но он, возможно, знает также, что пройдёт много времени, прежде чем ВТО что-либо решит по этому поводу. А к тому моменту внешнеторговый баланс Америки, может быть, уже выровняется. 
Но в этой игре могут играть и двое: Китай способен предпринять аналогичные действия, хотя его ответ будет, скорее всего, более мягким. Что произойдёт, если начнётся торговая война? 
Китай может оказаться более эффективен, выбирая цели для возмездия, чтобы причинить США острую политическую боль. И китайцам, возможно, будет легче отреагировать на американские попытки причинить им боль, чем США отреагировать на боль, которую способен причинить американцам Китай. 
Огнедышащая риторика и безумные твиты в три часа ночи могут успокаивать гнев тех, кто оказался позади из-за революции Рейгана, по крайней мере, какое-то время. Но как долго? 
Тем не менее, поскольку крупнейшая экономика мира в 2017 году и последующие годы направляется в неизведанные политические воды, для простого смертного было бы безрассудством пытаться делать прогнозы. Остаётся лишь сказать очевидное: практически нет сомнений, что эти воду будут очень неспокойными, а по пути многие – если не большинство – кораблей мудрецов в них утонут. 

9/11 и новый авторитаризм 
Она вошла в учебники истории как начало чего-то нового, возможно, даже новой эпохи, но в любом случае времени перемен. Террористические акты в Мадриде, Лондоне и других местах также сохранятся в памяти людей, но именно «9/11» стало известной фразой, почти как «август 1914г.». 
Во время расцвета ирландского терроризма в Великобритании, британское правительство делало все возможное, чтобы не признать, что ведет войну против ИРА. «Война» означала бы признание террористов легитимными врагами, в некотором смысле принятие их как равных в кровавом противоборстве, для которого существуют общепринятые правила. 
Это не является ни правильным описанием, ни полезным термином для обозначения террористических актов, которые более правильным было бы назвать криминальными действиями. Называя их войной и приводя имя противника (обычно «Аль-Каиды» и ее лидера Усамы Бен Ладена), правительство Соединенных Штатов оправдало внутренние изменения, которые до 9/11 были бы неприемлемы в любой свободной стране. 
И хотя некоторые из этих изменений затрагивали только административные правила, общим эффектом Патриотического Акта стал подрыв великих столпов свободы, таких как habeas corpus – право обращения в независимый суд в случае лишения человека свободы государством. С первых дней своего существования лагерь военнопленных на базе Гуантанамо на Кубе стал символом чего-то до тех пор неслыханного: ареста без суда «незаконных боевиков», лишенных всех прав человека. 
Для всех остальных было объявлено некоторого рода чрезвычайное положение, позволившее вмешательство государства в основные гражданские права. Контроль на границах стал настоящим испытанием для многих, а преследование полиции сегодня обременяет большое количество людей. 
Блэр был первым, кто начал утверждать, что безопасность является первой свободой. Другими словами, свобода – это не право индивидуума определять собственную жизнь, но право государства ограничить свободу индивидуума ради безопасности, которую может определить только государство. 
Даже ведутся дебаты – и имеются некоторые доказательства – по вопросу о том, привело ли участие в «войне против терроризма» к увеличению угрозы террористических актов. Германия точно использует этот аргумент, чтобы уклониться от действий при любой возможности. 
Они чувствуют дискомфорт и беспокойство, особенно во время поездок. В любом железнодорожном происшествии или случае падения самолета сначала подозревают террористический акт. 
В то время как борьба с терроризмом ведется во имя демократии, она фактически привела к явному ослаблению демократии вследствие официальных законов и народного страха. Одна из вызывающих тревогу особенностей терактов 11-го сентября заключается в том, что в них сложно найти какую-либо цель помимо ненависти террористов к Западу и его действиям. 
Во-первых, мы должны гарантировать, что соответствующие законы, необходимые для борьбы с террористической угрозой, являются исключительно временным явлением. Некоторые из сегодняшних ограничений на habeas corpus и гражданские свободы имеют конечный срок действия; все такие правила должны регулярно пересматриваться парламентом. 
Террористы, с которыми мы сегодня ведем «войну», не могут победить, потому что их темное видение никогда не приобретет широкую общественную легитимность. Это является еще одной причиной для демократов твердо защищать наши ценности, в первую очередь действуя в соответствии с ними. 

События 9/11 в перспективе 
Десять лет назад 19 террористов захватили четыре самолета, два из которых врезались в башни-близнецы Всемирного торгового центра, третий врезался в Пентагон, а четвертый потерпел крушение в поле в штате Пенсильвания после того, как пассажиры восстановили контроль над самолетом, помешав террористам завершить их дьявольский план. Всего за несколько часов более чем 3000 невинных людей, главным образом американцев, но также и людей из 115 других стран, внезапно и беспощадно были лишены жизни. 
События 11 сентября 2001 года были страшной трагедией по любым меркам, но это не был исторический поворотный момент. Они не провозгласили новую эру в международных отношениях, в которой террористы являлись бы основным вопросом на повестке дня, или в которой такие масштабные теракты стали бы обычным делом. 
Что касается будущего, то его в гораздо большей степени будет определять необходимость США навести порядок в экономике у себя дома; путь, который Китай изберет как внутри страны, так и за ее пределами; а также способность правительств мира к сотрудничеству в восстановлении экономического роста, сдерживании распространения ядерного оружия и решении энергетических и экологических проблем. 
Сосредоточение усилий на борьбе с терроризмом является неверным шагом, который ответственные правительства делают и продолжат делать по всему миру. Террористы, в лучшем случае, остаются отщепенцами с недалекими лозунгами. 
Границы стали более безопасными, а сообщества ‑ более устойчивыми. Международное сотрудничество заметно возросло, отчасти потому, что правительства, которые не могут договориться о многом, могут договориться о необходимости сотрудничества в этой области. 
Дроны ‑ беспилотные летательные аппараты, которые управляются дистанционно ‑ доказали свою эффективность в уничтожении значительного числа террористов, в том числе многих наиболее важных лидеров. Слабые правительства могут быть сделаны сильнее, правительства, которые терпят или поддерживают терроризм, должны привлекаться к ответственности. 
Террористы и терроризм не могут быть устранены в большей степени, чем мы можем избавить мир от болезней. Всегда найдутся люди, которые будут прибегать к использованию силы против невинных мужчин, женщин и детей ради достижения политических целей. 
Пакистан остается убежищем для Аль-Каиды и некоторых других самых опасных в мире террористов. Смесь нестабильности, слабости правительства и идеологии в таких странах, как Йемен, Ливия, Сомали и Нигерия, обеспечивают плодородную почву для террористов ‑ для организации, обучения и развертывания операций, ‑ как они сделали в Афганистане десять лет назад. 
Мы видели его в Великобритании и США. Интернет, одно из величайших изобретений современного западного мира, показал себя как оружие, которое может быть использовано для разжигания розни, обучая тех, кто желает нанести вред этому миру. 
При прочих равных условиях, вероятно, да. Однако даже небольшие успехи террористов являются дорогостоящими в плане человеческих жизней, денег, а также снижают степень открытости человеческих сообществ. 
Создание палестинского государства не будет достаточным для тех террористов, которые хотят видеть ликвидацию еврейского государства; не больше чем достижение компромисса по поводу Кашмира удовлетворит пакистанских террористов с их ненавистью к Индии. Снижение уровня безработицы желательно, конечно, но многие становятся террористами не из-за бедности. 
Конечно, мы хотим найти способы сделать себя менее уязвимыми по отношению к террористам. Но гораздо белее важным является прекращение признания терроризма, особенно в исламских странах. 
Только когда больше родителей, учителей и общинных лидеров будут вести себя также, источники вербовки террористов иссякнут, а правоохранительные органы получат полное сотрудничество со стороны населения, которое они охраняют. Терроризм должен потерять свою легитимность среди тех, кто исторически поддерживал или поощрял его, прежде чем он окончательно сдаст свои позиции. 

«Портфельный» подход к изменению климата 
Страны мира добились совсем небольшого успеха в попытке сократить выбросы углекислого газа в соответствии с Киотским протоколом. Тем не менее, огромные усилия, потраченные на введение протокола в силу, показывают, как много работы потребуется, чтобы составить новый договор, который должен быть заключён в Копенгагене в декабре 2009 г. Борцы с выбросами углекислого газа будут продвигать жёсткие и многообещающие политические курсы, но будет продолжаться сильное сопротивление стран, озабоченных своей экономической жизнеспособностью. 
Новые переговоры будут иметь одно преимущество перед предыдущими попытками, т.к. правительства теперь понимают необходимость «портфельного» подхода, направленного на адаптацию, уменьшение воздействия на окружающую среду и исследования. Новое исследование, которые мы с моими коллегами провели для Центра «Копенгагенский консенсус» в Дании, определяет эффективность различных методов борьбы с данной глобальной проблемой, оно также в значительной степени поддерживает «портфельный» подход по нескольким причинам. 
Во-первых, теперь мы знаем, что адаптация будет необходима, т.к. температура поднимется ещё на 0,6°C к 2100 г., даже если выбросы парниковых газов будут устранены уже завтра. Мы также знаем, что воздействие изменения климата будет неравномерно распространено по земному шару. 
Однако из-за потепления даже на 0,6°C Африка и Южная Азия испытают почти мгновенное ухудшение выживаемости многих зерновых культур и, в конечном итоге, увеличение их восприимчивости к инфекционным заболеваниям. Такие воздействия, несомненно, ударят больше всего по самым бедным жителям нашей планеты - по так называемому «нижнему миллиарду», - которые уже несут тяжелейшее бремя болезней, бедности, конфликтов и плохого питания. 
Таким образом, увеличение способности к адаптации и ее использование там, где это наиболее необходимо, является ключевой задачей. Долговременное развитие может дать странам больше возможностей для смягчения воздействий изменения климата на окружающую среду и здоровье граждан, но в то же время самым бедным людям планеты потребуется помощь богатых. 
Выгода была бы извлечена практически незамедлительно, но была бы со временем растрачена по мере развития экономики соответствующих стран. Несмотря на то, что развитие делает условия более благоприятными, сокращение выброса углекислого газа приобретало бы всё более важное значение с течением длительного времени, поскольку воздействие изменения климата будет становиться всё более суровым. 
Мы обеспечили рост предусмотренных ежегодных расходов на климатическую политику соразмерно мировому ВВП до 2100 г. с начального ежегодного показателя 18 миллиардов долларов. Текущая стоимость итогового потока дисконтированных ежегодных расходов составила 800 миллиардов долларов, но ущерб, которого удалось избежать с помощью данного подхода, составил в дисконтированной стоимости всего лишь 685 миллиардов долларов. 
Мы выделили 50 миллиардов долларов на исследования новых технологий, снижающих выбросы парниковых газов, с тем чтобы всего лишь 750 миллиардов долларов могли быть поглощены оптимальными затратами на адаптацию и уменьшение воздействия на окружающую среду. Разрыв между затратами на технологии без выбросов углекислого газа и технологии с выбросами углекислого газа сократился, а налоги, предназначенные для уменьшения выбросов, стали более действенными. 
Обеспечение того, что НИР станут частью ответной «портфельной» реакции общества на изменение климата, сделало бы усилия по уменьшению воздействия на окружающую среду более эффективными и значительно увеличило бы их возможности по сокращению выбросов углекислого газа в течение следующего столетия. 
Но такая благоприятная чистая прибыль отражает очень консервативные предположения относительно сроков сокращения выбросов и времени, когда развивающийся мир «станет на ноги». Оптимизирующее инвестирование в «портфельном» подходе с течением времени, например, может увеличить текущую прибыль более чем в три раза. 
Борьба с изменением климата может стать привлекательной инвестицией, хотя ни уменьшение воздействия на окружающую среду, ни адаптация по отдельности не являются достаточными для «решения» данной проблемы. 

Кнопка «перезагрузки» для европейского подворья 
Президент Барак Обама только что совершил поездку в Москву, чтобы «перезагрузить» натянутые отношения США и России. Европейский Союз, хотя и не нуждается в «перезагрузке» в связи с натянутыми отношениями со своими восточными соседями, занят глубокой стратегической реконструкцией этих отношений. 
Когда ЕС запустил в мае свою новую программу «Восточное партнерство», ее цель заключалась в продвижении дальнейшей интеграции с шестью непосредственными соседями Союза: Арменией, Азербайджаном, Беларусью, Грузией, Молдовой и Украиной. Глобальный финансовый кризис сделал приоритетной проблему обновления и укрепления отношений с восточными соседями ЕС. 
Программа «Восточное партнерство», которая берет свое начало из польско-шведской инициативы, предлагает шести странам существенное обновление и углубление отношений с ЕС в ключевых областях. В торговых и экономических отношениях она ясно ставит цель установить всеобъемлющие области углубленной свободной торговли между ЕС и странами-партнерами. 
То, что Швеция перенимает председ��тельство в ЕС в этом месяце, должно способствовать продвижению этих усилий. Однако сегодня перед восточными соседями ЕС стоят серьезные проблемы, поскольку финансовый и экономический кризис сильно ранит многих стран-партнеров. 
Экономические успехи Грузии во многом зависели от прямых иностранных инвестиций, желание делать которые сегодня практически иссякло. Страны-партнеры, которые менее интегрированы в глобальный рынок, такие как Молдова, испытывают более медленное наступление кризиса, однако его реальный эффект ожидается таким же отрицательным и, вероятно, им потребуется больше времени для восстановления. 
Однако она может предоставить политическую основу и поддержку в создании институтов, чтобы исправить недостатки, которые делают эти страны столь уязвимыми перед кризисом: несовершенные рыночные экономики, слабые государственные институты и наличие коррупции. «Восточное партнерство» предлагает глубокую интеграцию с ЕС в таких областях, как торговые и энергетические перевозки с их значительными трансформационными возможностями. 
В большинстве из этих стран демократическое развитие еще не достигло той точки, в которой изменения в правительстве являются рутинной частью политической жизни и могут происходить без риска нарушения стабильности в стране. «Восточное партнерство» основано на таких основательных ценностях демократии, как права человека и власть закона. 
Председательство Швеции в ЕС будет сосредоточено на начале конкретной работы – основных составляющих партнерства. Установление «Комплексных программ по созданию институтов», разработанных для поддержки реформ ключевых институтов в каждой партнерской стране, должно начаться до конца этого года. 
Некоторые флагманские инициативы, предложенные Европейской Комиссией, наконец, начнут действовать, а также, вероятно, также будут разработаны новые проекты и инициативы. Швеция будет придавать особую важность программам энергетической эффективности, которые будут преследовать цели не только укрепления энергетической безопасности и уменьшения затрат, но также станут важным дополнением в борьбе с изменениями климата. 
Швеция во время своего председательства вместе с Европейской Комиссией планирует организовать первую встречу в рамках форума восточного партнерства гражданского общества этой осенью. Мы надеемся стать свидетелями начала парламентского сотрудничества, а также обменов между местными и региональными властями тридцати-трех стран ЕС и стран-партнеров. 
«Восточное партнерство» касается интеграции ЕС, приближения шести стран-партнеров к ценностям ЕС, законодательству и способам работы, а также присутствия ЕС для поддержки и помощи в этой конвергенции. В России есть ощущение того, что партнерство направлено против них. 
Программа «Восточное партнерство» не является ответом на все проблемы и трудности, которые стоят перед шестью странами-партнерами. Тем не менее, она является явным обязательством ЕС оказать политическую и экономическую поддержку во время их переходного периода, а также их реформам – процессу, который должен принести процветание и стабильность всему региону. 

«Третий способ» противостояния России 
С тех пор Россия могла драматически измениться, однако вопросы, которые мы себе о ней задаём, остались прежними. Что делать, когда ваш внушительный сосед усугубляет разрыв между собственной культурой, которая является европейской, и политической системой, становящейся всё более «азиатской» -- по крайней мере, в старом недобром смысле «восточного деспотизма»? 
Будет ли наилучшим ответом на возобновление российских имперских амбиций современная версия Священного союза стабильности, созданного для того, чтобы сдерживать нового бунтовщика против мира? Необходима ли новая конференция в Ялте, направленная на пересмотр политических границ Европы? 
Вместо этого необходима «лига стабильности», включающая в себя таких выдающихся участников, как Китай, Индия и другие страны, которые больше заинтересованы в экономическом развитии, нежели в «расшатывании» международной системы. Подобная стратегия прежде всего подразумевает крепкое партнёрство с Китаем, не потому, что он развивается в демократическом направлении, а потому, что он представляет из себя державу, стремящуюся к сохранению статуса кво. 
Россия не может расширяться географически без серьёзного ущерба для экономического развития и личного обогащения. Европа, возможно, ослаблена и разобщена, Америка, может быть, уже и не представляет былой мощи, но при упадке населения и печальном состоянии экономики, не считая нефть и газ, Россия попросту недостаточно оснащена для того, чтобы находиться в рядах великих мировых держав. 
Однако аргумент в пользу ограничения теряет силу, так как Кремль всё еще может натворить бед в мире, безответственно действуя вместе с Сирией или Венесуэлой. Что более важно, объединять весь мир исключительно против России означало бы принять российские претензии на власть слишком всерьёз. 
От расширения НАТО до признания независимости Косово, мы целенаправленно игнорировали ваши чувствительность и интересы. Давайте, подобно Черчиллю, Рузвельту и Сталину в Ялте вместе сядем и заново создадим карту Европы двадцать первого столетия. 
Такой подход, возможно, признает право России на контроль над будущим развитием Кавказа. Действительно, Европа под предводительством Николаса Саркозы, который на данный момент занимает пост президента ЕС, на словах оставаясь непреклонной, фактически согласилась с расчленением Грузии. 
Всё же, между полным ограничением, маловероятным и необязательно желаемым и реалистичным, и согласованием, граничащим с политикой умиротворения и потенциально опасным для будущего Европы, должен быть найден третий путь, основанный на твёрдых принципах. 
Во-первых, территориальная целостность Украины не поддаётся обсуждению. Это было сказано много раз, но от повторения значимость этого не уменьшается. 
Во-вторых, даже если запад осуждает безответственность Грузии и предусматривает в своих действиях чувствительные аспекты сложных чувств России по отношению к её бывшим имперским территориям, бесстыдная жестокость Кремля остаётся неприемлемой. В конце концов, это Европа спустя более шести десятилетий после Второй мировой войны и почти двадцать лет после распада Советского Союза. 
В краткосрочной перспективе, время может быть на стороне России. В долгосрочной – с точки зрения экономики, демографии, политики и стратегии – время на «нашей» стороне, при условии, что мы не отступим от своих ценностей и принципов. 

Голос в поддержку Евроскептицизма 
Нападки, которым подверглись многие правительства в период недавних выборов в Парламент Европейского Союза, поставили их в затруднительное положение, поскольку на этой неделе намечен саммит ЕС. Только самый отчаянный оптимист может надеяться, что запланированная встреча сможет дать кому-либо из них повод для гордости. 
Саммит преследует две цели: завершить текст новой Конституции Евросоюза и назначить нового Президента Еврокомиссии. Ожидаемые переговоры будут намного более напряженными ввиду очевидного непризнания правительств ведущих государств во время голосования, а также значительного роста протеста и количества партий, поддерживающих политику Евроскептицизма, в нескольких государствах-участниках. 
Проблема европейских лидеров состоит в том, что их собственное непризнание со стороны избирателей не обязательно имеет непосредственную связь с расширением политики скептицизма в отношении Евросоюза. 
В свою очередь, в Великобритании, для которой характерна устойчивая экономика и низкий уровень безработицы, главной причиной отсутствия поддержки правящей партии явилось недовольство готовностью Тони Блэра поддержать войну в Ираке, развязанную Джорджем Бушем. 
Тем не менее, активность со стороны партий, поддерживающих политику Евроскептицизма, в ряде стран, включая Великобританию, Францию, Бельгию, Польшу и Чехию, вызывает беспокойство в связи с предстоящим саммитом, цель которого заключается в возможности расширения европейской интеграции. В частности, в Великобритании возросшая активность Партии независимости Великобритании (UKIP) может лишь усилить давнишний скрытый Евроскептицизм правительства. 
Но будет ли он в состоянии расширить права граждан ЕС? Или же по настоянию британского правительства это будет лишь декларативный документ, определяющий права, уже существующие в государствах-членах ЕС согласно национальному законодательству. 
Проект Конституции направлен на увеличение директивных полномочий Союза, обеспечение большей степени мажоритарного голосования в Совете Министров, и придание большей значимости Европейскому Парламенту. 
Опросы общественного мнения показывают, что британские избиратели не поддерживают идею расширения ЕС. Эту информацию подтверждает и последний опрос, проведенный Евробарометром во всех странах-участницах ЕС до его недавнего расширения с 15 до 25 государств-участников. 
Одним из пунктов проведенного исследования был вопрос о степени доверия избирателей различным учреждениям, таким, например, как национальный парламент, национальное правительство и Европейский Союз. В целом, общий уровень доверия Европейскому Союзу не высок: только 41% избирателей склонны доверять ЕС, тогда как 42% не испытывают к нему доверия. 
Репутация же Европейского парламента, в целом, несколько выше, нежели ЕС: средний уровень доверия Европейскому парламенту со стороны государств-членов ЕС составляет 54%, тогда как в Великобритании он равен лишь 30%. 48% граждан государств-членов ЕС положительно высказываются о членстве в ЕС; в Великобритании же только 29% населения придерживается подобной точки зрения. 
Доверие граждан в отношении Европейского Парламента составляет лишь 30%; в то время как процент доверия Вестминстерскому Парламенту намного ниже и равен лишь 19% - это самый низкий показатель среди стран-участниц ЕС. Доверие национальному правительству несколько выше, но по-прежнему не превышает 25 %, в то время как доверие национальным политическим партиям составляет только 10%. 
Избиратели в других государствах высказывают гораздо большую степень доверия институтам ЕС, однако их отношение к собственным учреждениям также довольно неустойчиво. Во Франции, например, 57% населения доверяют Европейскому Парламенту, и только 29% граждан доверяют французскому Парламенту; в Германии эти показатели соответственно равны 51% и 23%. 
Подобная ситуация может являться реакцией на развязанную американцами войну в Ираке; но Тони Блэр совершенно определено не допустит этого по тем же причинам, а единая европейская оборонная политика не имеет смысла без участия в ней Великобритании. 
Главная трудность, с которой столкнутся европейские лидеры во время запланированного на этой неделе саммита, заключается в том, они находятся на пике нестабильности процесса европейской интеграции. Присоединение десяти новых членов придаст Европейскому Союзу большую целостность, если он сможет таким образом функционировать. 


Сбалансированный взгляд на китайско-американские дисбалансы 
До июля 2007 г. большинство экономистов соглашались с тем, что глобальные дисбалансы были самой большой угрозой для глобального экономического роста. Высказывалось мнение о том, что в США растущее соотношение чистой суммы внешнего долга к ВВП (результат хронического дефицита по текущим операциям) сильно затормозит приток капитала, что, в свою очередь, приведёт к ослаблению доллара, к росту процентных ставок и к погружению экономики США в кризис. 
Но данный сценарий не смог материализоваться. Вместо этого кризис возник из-за краха ипотечного кредитования в США, который быстро затянул мировую экономику в глубочайший экономический спад после 1930-х гг. 
Большинство экономистов не смогли предвидеть экономическую динамику, которая, по существу, привела к кризису, потому что они не смогли уделить достаточно внимания стремительному увеличению общих долгов США. Вместо этого они сосредоточились исключительно на внешнем долге С��А, не учитывая внутренний долг (ипотечные и потребительские долги), государственный долг, коммерческий долг и финансовый долг. 
В частности, им следовало уделить больше внимания надёжности возврата ипотечных и потребительских долгов в США. В 2007 г. соотношение ипотечных и потребительских долгов к ВВП составляло более 90%, в то время как соотношение чистой суммы внешнего долга к ВВП равнялось 24%. 
Конечно, различные компоненты долга значительно различаются по своей природе и источникам финансирования и, следовательно, по своей надёжности возврата. Но все части общего долга страны и то, как он финансируется, взаимосвязаны. 
Это означает, что, во-первых, средства из различных источников финансирования в некоторой степени взаимозаменяемы: нехватка средств для одного компонента общего долга может быть восполнена избытком средств, первоначально предназначавшихся для финансирования других компонентов. Во-вторых, проблемы с любым отдельным компонентом общего долга оказывают влияние на все остальные компоненты. 
После того как разразился кризис субипотечного кредитования, ипотечные и потребительские долги стали уплачиваться семьями либо из их сбережений, либо объявлялся дефолт. Снижение общего долга США и сужение финансового разрыва между общим долгом и внутренними средствами привели к заметному снижению дефицита по текущим операциям в США в 2008-2009 гг., что опровергло заявление председателя правления ФРС США Бена Бернанке о том, что дефицит был вызван общемировой «гонкой сбережений». 
Чтобы уменьшить отрицательное воздействие сокращения государственной помощи частному сектору на экономический рост, правительство США стало придерживаться стимулирующей налогово-бюджетной и кредитно-денежной политики. Теперь, при остановке семейных долгов на краю пропасти после лихорадочного государственного вмешательства, налогово-бюджетное положение резко ухудшилось; снова ухудшилось и сальдо по текущим операциям. 
Надёжность возврата государственного долга заменила надёжность возврата частных долгов как главную угрозу финансовой стабильности, и предмет споров о текущих счетах США сместился с надёжности возврата внешнего долга к воздействию сокращения дефицита внешнеторгового баланса на экономический рост и безработицу. Дилемма, стоящая перед правительством США, заключается в том, как стимулировать экономический рост, одновременно снижая уровень общего долга. 
Самый лучший способ достижения обеих данных целей заключается в увеличении экспорта посредством повышения конкурентоспособности США. Но откуда взяться повышенной конкурентоспособности? 
Поскольку из-за стремительного ухудшения налогово-бюджетной ситуации инвесторы беспокоятся о потере капитала по государственным ценным бумагам США, девальвация приведёт к тому, что иностранцы станут менее склонны финансировать американский дефицит бюджета. Если иностранное финансирование прекратится, доходность облигаций государственного долга США возрастёт и американская экономика вернётся в экономический спад. 
В долговременной перспективе модель экономического роста Америки должна претерпеть структурный переход от опоры на долги и потребление к опоре на широко известные способности американцев к творческим и новаторским решениям. Лишь тогда Америка повысит свою конкурентоспособность настолько, чтобы правительство смогло снизить и частный, и государственный долг до разумного уровня, одновременно поддерживая приемлемый уровень экономического роста. 
В кратковременной перспективе дефицит по текущим операциям США сохранится вне зависимости от того, какая страна будет поддерживать двусторонние профициты. Поэтому непрерывные инвестиции Китая своих профицитов по текущим операциям в государственные ценные бумаги США чрезвычайно важны для экономического роста и финансовой стабильности США. 
Учитывая то, что Америка получает огромную выгоду от приобретения Китаем государственных ценных бумаг США, трудно понять, почему правительство и Конгресс США постоянно так сильно жалуются на двусторонний дефицит по текущим операциям. Также трудно понять и то, почему Китай так сильно не хочет сокращать свой двусторонний профицит, учитывая скромные доходы от огромного числа имеющихся у него государственных ценных бумаг США и учитывая постоянный риск значительных потерь капитала в будущем. 
Хорошая новость заключается в том, что после недавнего визита президента Ху Цзиньтао в Вашингтон и Америка, и Китай стали делать положительные шаги по устранению своих разногласий по поводу двустороннего баланса по текущим операциям. Это предвещает более рациональный и конструктивный китайско-американский диалог по глобальным дисбалансам, что, безусловно, будет выгодно всей мировой экономике. 

Большой шанс для мелких фермеров 
НЬЮ-ЙОРК – Инициатива Большой Восьмерки выделить $20 миллиардов мелким фермерским хозяйствам, выдвинутая на недавнем саммите в Лакиле, Италии является потенциально историческим достижением в борьбе с голодом и нищетой. При серьезном управлении новым капиталом, производство пищевых продуктов в Африке резко вырастет. 
В течение 2002-2006 гг. я возглавлял Проект Тысячелетия ООН, целью которого было добиться Целей Развития Тысячелетия, для тогда еще генерального секретаря ООН Кофи Аннана. Одним краеугольным камнем проекта были “мелкие фермерские хозяйства”, что означает крестьянские фермерские семьи в Африке, Латинской Америке и Азии – рабочие фермы размером около одного гектара (2,5 акра) или меньше. 
Они голодные потому, что они не могут купить высокоурожайные семена, удобрения, системы для полива и другие инструменты, которые нужны для повышения производительности. В результате, их продукция является скудной и недостаточной для их пропитания. 
Оперативная рабочая группа по борьбе с голодом Проекта Тысячелетия ООН во главе с двумя ведущими мировыми учеными М. С. Сваминатаном и Педро Санчесом провели исследования о том, как разбить этот замкнутый круг. Оперативная рабочая группа по борьбе с голодом установила, что Африка могла бы существенно повысить свое производство продуктов питания, если будет оказана помощь мелким фермерским хозяйствам в виде вложений в сельскохозяйственное производство. 
Многие из нас, особенно нынешний генеральный секретарь ООН Пан Гимун, упорно работали, чтобы сделать это возможным, при этом Пан неоднократно подчеркивал особую крайнюю необходимость, которая стала результатом глобального продовольственного, финансового и энергетического кризиса последних двух лет. 
Уроки истории ясны. Получение семян и удобрений мелкими фермерами по высоко субсидированным ценам (или даже бесплатно в некоторых случаях) приведет к продолжительным положительным результатам. 
Это увеличение активов в свою очередь позволит заработать местным кредитным рынкам, таким как рынок микрофинансов. Фермеры будут в состоянии покупать производственные ресурсы или за свою собственную наличность, или под залог своей улучшенной кредитоспособности. 
Возможно, главный риск состоит в том, что “бюрократические органы помощи” теперь спотыкаются друг о друга, чтобы попытаться получить $20 миллиардов, чтобы большая часть из них ушла на встречи, накладные расходы, доклады и дальнейшие встречи. "Партнерские отношения" финансирующих организаций сами по себе могут дорого обойтись, попросту оттягивая настоящие действия. 
Если правительства финансирующих стран действительно хотят добиться результатов, они должны взять деньги из рук тридцати или более отдельных бюрократических органов и объединить их в один или два общих фонда, самыми разумными из которых были бы Всемирный Банк в Вашингтоне и Международный Фонд Сельскохозяйственного Развития (IFAD) в Риме. У одного или обоих этих агентств тогда были бы счета с несколькими миллиардами долларов. 
Независимая группа экспертов рассмотрит национальные планы с целью оценки их научной и организаторской последовательности. В случае, если план выдержит проверку, деньги на его поддержку будут выплачены быстро. 
Две важные недавние истории успеха в сфере помощи использовали этот подход: Глобальный Союз по вакцинам и иммунизации, который успешно проводит вакцинацию маленьких детей, и Глобальный Фонд по борьбе со СПИДом, туберкулезом и малярией, который поддерживает национальные планы действий, направленные на борьбу с этими смертельными заболеваниями. Оба спасли миллионы жизней в течение последнего десятилетия и проложили путь к новому более эффективному и целесообразному с научной точки зрения методу оказания помощи в целях развития. 
Поэтому Обама, Радд, Сапатеро и другие дальновидные руководители могут добиться больших положительных результатов, выполнив свои обещания, данные на саммите Большой Восьмерке, и настаивая на том, чтобы помощь действительно была эффективной. Бюрократические органы необходимо обойти, чтобы доставить помощь туда, где она нужна: в землю, которую возделывают беднейшие фермерские семьи в мире. 

Черно-белый вопрос 
Мужчина, который все еще отказывался выйти, сказал, что он профессор Гарвардского Университета, показал свое удостоверение личности и сказал полицейскому не связываться с ним. Он сказал что-то о том, как в Америке выделяют черных мужчин, и попросил полицейского, который был белым, показать его служебное удостоверение. 
Теперь мы знаем, что профессор взломал дверь в свой собственный дом с помощью своего шофера, потому что замок заклинило. 
Большинство людей в США знает, что если пререкаться с полицией, то они очень быстро разозлятся. Тот факт, что человек был черным, мог (или не мог) подтолкнуть полицейского надеть на него наручники быстрее, чем он обычно это делал. 
Но что сделало этот случай особенным – это то, что Генри Луис Гейтс является одним из самых прославленных профессоров в стране, известных своими книгами, статьями и многочисленными телевизионными выступлениями. Он – важная персона, первое лицо в научном мире и СМИ, друг президента Барака Обамы. 
Гейтс, глубоко знающий человек, безусловно специалист в области ужасной истории расовых отношений в своей стране, инстинктивно предположил, что он был жертвой предубеждения. С его слов кажется, что он в равной степени почувствовал отсутствие надлежащего уважения из-за своего статуса заслуженного профессора Гарварда и знаменитости. 
Увы, сержант Кроули никогда не слышал о профессоре Гейтсе. Будучи местным, чьи братья все служили в полиции, спортивным болельщиком и тренером-любителем по баскетболу, Кроули не вращался в тех же самых социальных кругах, что и Гейтс. 
И он, и Гейтс потом говорили о том, чтобы "извлечь урок" из этого инцидента. Гейтс, возможно, даже планировал телевизионный документальный фильм о выделении по расовому признаку. 
Одно следует уяснить, если мы еще этого не знаем – насколько близко к поверхности американской жизни находится расовая чувствительность, несмотря на избрание черного президента. Сложности черного гнева, белой вины, а также черного и белого страха являются настолько спорными, что большинство американцев предпочитает вообще не говорить о расе. 
Возможно это правда, что многих белых полицейских, даже если они обучены избегать выделения по расовому признаку, как сержант Кроули, нужно убеждать в том, что черный человек может быть у себя дома в одном из самых красивых домов Кембриджа или любого другого американского города. 
Вот именно, потому что он – важная персона, он может привлечь национальное внимание к серьезной проблеме. Если бы то же самое произошло с неизвестным человеком в Гарлеме или каком-то другом бедном или преимущественно черном районе, то никто бы никогда об этом не услышал. 
Однако, есть опасность, что это окажет неблагоприятное воздействие на необходимые национальные дискуссии о расе. За то, что он раздул из относительно незначительного происшествия слона, Гейтса можно обвинить в том, что он превращает в банальность гораздо худшие случаи плохого обращения. 
Были только чрезмерно натянутые нервы и гиперчувствительность к намекам на непочтительность со стороны профессора и полицейского. Возмущение из-за профессора, с которым лучше не связываться – это не лучший способ для обсуждения тяжелого положения многочисленных бедных анонимных людей, которых большинство из нас с легкостью игнорируют. 

Болливудская свадьба для Саркози? 
ПАРИЖ – С тех пор, как президент Франции Николя Саркози вычеркнул себя из списка самых желательных женихов после публичного признания своей любовной связи с бывшей супермоделью, а ныне поп-певицей Карлой Бруни во время своего романтического путешествия в Евродисней, у него появились проблемы. 
Пожилые граждане Франции не находят публичный спектакль с участием своего влюбленного лидера очень увлекательным. За границей египетские законодатели были настолько озабочены возможностью того, что глава Франции будет делить ложе со своей подругой, что некоторые даже позволили себе выразить свое осуждение в стенах парламента. 
В подобном затруднительном положении находится и Индия по поводу того, как вести протокол во время приближающегося визита Саркози на субконтинент в качестве почетного гостя во время празднования Дня Республики 26 января. Должен ли первую подругу сопровождать отдельный мотокортеж, как это положено для первой леди? 
Эти разногласия угрожают омрачить ожидаемый саммит двух самых великих демократий мира. Принимая во внимание, что на кону стоят такие выгодные сделки с локомотивами французской экономики на приобретение такой продукции как военная техника и снаряжение, атомные электростанции и самолеты «Airbus», Франция сильно заинтересована в успешном прохождении саммита в Индии. 
Сможет ли шум в Индии в отношении публичной любовной жизни президента Франции подтолкнуть пару к легальному оформлению своих отношений ввиду того, что уже разлетелись слухи о уже проведенной или секретно готовящейся свадебной церемонии? 
Новость, прозвучавшая в любимом информационном выпуске Саркози «Journal du Dimanche» о том, что пара собирается пожениться, вызвало шквал лихорадочных предположений о возможной дате этого счастливого события. Пара обменялась значимыми знаками своей взаимной любви: он подарил ей бриллиантовое кольцо в виде сердца от «Диор», а она подарила ему швейцарские часы. 
Согласно слухам, пара договорилась провести свадьбу 8 или 9 февраля. Другие же говорят, что Саркози уже обхитрил прессу и секретно женился в Елисейском дворце и только создавал видимость приготовлений к свадьбе. 
Если пара шипела на камеры на фоне Люксора и Петры, то представьте, что было бы в самом романтическом месте на земле – Тадж-Махале! Принимая во внимание моду на все болливудское во Франции, щедрая индийская свадьба была бы весьма кстати. 
Как это представила одна из лидирующих ежедневных газет Индии «the Indian Express», возможно, это может смутить кого-нибудь, но «подруга – это не жена». После свадьбы все беспокойства по поводу протокола французской делегации просто перестанут существовать. 
И хотя любовницы изобилуют в среде привилегированного класса, они не выставляются публично напоказ своими властными покровителями. Любовные поцелуи на публике запретны даже для женатых пар. 
В этом отношении Индия больше напоминает ту Францию, с которой Саркози хочет полностью порвать, чем сегодняшнюю. Большинство индийцев, как и многие французы, видимо, предпочли бы не избавляться от «лицемерия», в котором Саркози обвиняет своих предшественников (а именно: бывшего президента Франции Франсуа Миттерана, у которого был ребенок от любовницы, о котором обществу стало известно только после его смерти). 
Искусство управлять государством – это сфера, в которой подразумевается, что внешний вид обманчив. Когда Саркози, который в других случаях проявляет такое тонкое чувство средств массовой информации, заявляет, что ничем не отличается от других людей, он близко подходит к опасной грани смешивания должности и персоны президента. 
Если он действительно по уши влюблен в Бруни, как он об этом говорит, и собирается на ней жениться в ближайшее время, то почему бы не воспользоваться предстоящей поездкой в Индию и не устроить свадьбу, о которой будут помнить? Он мог бы встретить свою невесту величественно восседающей на седле на тщательно украшенном слоне, и она бы выглядела восхитительно, облаченная в пышные праздничные индийские одеяния и украшения. 
Все это будет сниматься на камеры, индийцы будут улыбаться, а Франция будет участвовать в болливудском спектакле, который она не могла себе представить даже в самых смелых мечтах. Даже если уже слишком поздно для свадьбы, то всегда остается прием. 


Заново рожденная политика CAP 
Принятая в 1957 году Общая сельскохозяйственная политика (CAP) сегодня насчитывает уже более 50 лет, и Европейская комиссия предлагает сделать то, что она называет проверкой здоровья своего детища средних лет. Однако косметический ремонт не сможет удовлетворить будущие потребности Европейского Союза. 
Работа по ее реконструкции должна начаться сейчас, с завершением проекта в 2013 году. Однако есть потребность в более глубоком переосмыслении. 
Более совершенное сельскохозяйственное производство должно было принести блага в сельскую местность и дать фермерам сопоставимую долю в растущем благосостоянии Евросоюза. Для достижения этих целей были разработаны инструменты и была обеспечена продовольственная безопасность. 
По мере развития и расширения ЕС продовольственные системы становились более сложными, затрагивая производство, обработку и организацию сети поставок, оптовую и розничную торговлю и, таким образом, затрагивая новые проблемы, такие как здравоохранение и окружающая среда. Использование земельных ресурсов также находится под более пристальным вниманием. 
Исследование Нидерландского научного совета по правительственной политике 1991 года, названное «Основание выбора», показало, что поставки продуктов питания в ЕС могут быть обеспечены, используя на 50% меньше культивируемых земель, на 80% меньше пестицидов и на 50% ниже по себестоимости. Вследствие уменьшения попадания нитратов в поверхностные воды можно уменьшить загрязнение на 70%, а также сократить выброс парниковых газов. 
Эти данные приводились для ЕС, состоящего из 15 стран; таким образом, с 27 членами сегодня можно рассчитывать на большие достижения. Голландское исследование по использованию земель показало, что, используя более совершенные технические и экологические приспособления на самых лучших доступных землях, можно достигнуть значительных результатов в производстве продуктов питания. 
Рассуждая с высоты продовольственной безопасности и благосостояния сельских регионов, сегодня есть насущная потребность в пересмотре главных инструментов CAP с внедрением новой политической формулы. Не соответствующие нормам субсидии необходимо устранить, а также пересмотреть недавно введенные субсидии в пользу таких продуктов, как биотопливо. 
Однако такой подход не способствует переменам. Необходимо поддерживать конкуренцию, по мере того как большее количество сельских предпринимателей будут укреплять фермерское сообщество, сокращая количество фермеров, но совершенствуя сами фермы. 
Побочной выгодой для положения ЕС в мире могло бы стать то, что приостановленные в Дохе переговоры Всемирной торговой организации можно было бы возобновить, по мере того как фермеры в развивающихся странах получат заверения в честной сделке от Европы. Кроме того, можно было бы восстановить роль CAP как двигателя политической и социальной интеграции в Европе по мере принятия обновленной политики. 
Однако обновление такого рода нельзя оставлять на регулирование глобальным рынком, поскольку в таком случае результаты не обязательно будут выгодными для европейского сельского хозяйства и общества. Если рынок «поведет себя плохо», то фермеры могут быть обречены на бедность, что приведет к запущенности обширных регионов Европы. 
ЕС нуждается в обоснованной и инновационной политике, которая может укрепить конкурентоспособность европейского сельского хозяйства. Такая политика была успешной в Нидерландах, сделав значительный вклад в развитие и укрепление агробизнеса страны. 
2. Европа также нуждается в реструктурировании политики использования земель. 
Восстановление лесов и естественных экосистем также должны стать частью политики по использованию земель. 3. 
Политика для продовольственных систем Европы должна также комплексно касаться производства, обработки, распределения, логистики и розничной торговли. Потребление и предпочтения составляют неотъемлемую часть таких систем. 
4. Метропольное сельское хозяйство в быстро урбанизирующемся мире может предоставить возможность производства продуктов высокого качества на незначительной площади. 
Оно предлагает решение для растущего спроса на здоровую пищу с минимальными побочными последствиями для окружающей среды. 5. 

Бойкот против благоразумия 
«Это могло произойти здесь» - избитая фраза, частая употребляемая для целого ряда тревожных гипотетических сценариев. «Как это могло произойти здесь?» - более уместный вопрос, возникший недавно в Великобритании, в то время как университеты этой страны стали свидетелями слишком реальных и озадачивающих действий. 
В начале июня Национальная ассоциация преподавателей высших учебных заведений (NATFHE) – крупнейший академический профсоюз Великобритании, насчитывающий 67 тысяч членов - предложил порвать связи со всеми израильскими профессорами и высшими учебными заведениями, если они публично не выразят свое несогласие с «продолжающейся израильской политикой апартеида». Это предложение было впоследствии отозвано, но сам факт его выдвижения вызывает изумление. 
Действительно, призыв профсоюза к всеобщему бойкоту противоречит его самым главным ценностям: принципу академической свободы, открытости и обмена; защите научных исследований от государственной политики; и фундаментальному праву на свободу слова. Своим предложением профсоюз имплицитно выбрал метод коллективного наказания и явно маккартистский тон, требуя своего рода «клятвы неверности» от израильских академиков. 
Что заставило ученых, стоящих, как считается, на страже демократических свобод, прибегнуть к мерам, столь напоминающим фашистские или сталинистские методы? К сожалению, действия NATFHE являются частью более крупного феномена. 
В 2005 году Ассоциация преподавателей университетов (AUT) призвала к бойкоту двух израильских вузов - университета Хайфы и университета Бар-Илана. До этого в петиции, подписанной около 80 известными британскими интеллектуалами, а также несколькими представителями других европейских стран, были выдвинуты требования прекратить финансирование Европейским Союзом израильских культурных проектов и организаций. 
Такое развитие событий говорит о прогрессирующей и тревожной тенденции, когда определенные сегменты европейской интеллигенции выражают готовность пойти против собственных убеждений ради уникального способа поношения одного государства, и когда скрытые и иногда незаконные формы дискриминации против граждан этого государства считаются все более и более приемлемыми. 
В некотором идеологическом представлении Израиль с��итается не политической единицей, восприимчивой к широко распространенным видам критики и осуждения, но почти аллегорической силой – символическим центром и источником всех зол и проблем на земном шаре. Конечно, Израиль виноват и в проведении плохой политики и в политических грехах. 
В «радикальной» интерпретации отношения между Израилем и палестинцами редко рассматриваются как конфликт между двумя группами с иногда трагически противоположными интересами. Скорее чрезвычайная сложность ситуации сведена к борьбе между абсолютной силой и абсолютным бессилием, типичным угнетателем и типичным угнетенным. 
Риторика в отношении Израиля становится еще более экстремальной и разжигающей ненависть. Такие фразы как «государство апартеида» и «сионизм – это расизм», использование которых в либеральном обществе было невозможным еще несколько лет назад, вошли в повседневное употребление. 
В то же самое время палестинцы стали объектом идеализированных отождествлений (например, говорят, что один из лидеров NAFTHE даже обернулся в палестинский флаг перед заседанием) и небрежной снисходительности. В них видят последнее «чистое дело», совершенно невинных «других», неприкосновенных в своем несчастии и, как кажется, лишенных политической поддержки или выбора. 
В этих кругах никто не признает возможность того, что палестинцы способны на обдуманные решения, что они проводили и проводят политику, способствующую созданию сегодняшней ситуации, и что они прибегали к собственным формам демонстрации силы и насилия. Хамас не был упомянут ни в одном из предложений о бойкоте университетских профсоюзов. 
Это манихейство левых, и, как и манихейство политического правого крыла, оно может исказить реальность до полного расхождения с ней. Конечно, в призывах к бойкоту были проигнорированы простые факты. 
Но обоснованная критика должна опираться на факты и использовать общепринятые методы выражения несогласия и осуждения. Дабы быть этически последовательными, британские профсоюзы должны использовать ту же стратегию в отношении университетов в большом количестве стран, где нарушаются права человека и подавляется свобода слова. 
Рассуждать о скрытых мотивах всегда рискованно; тем не менее, систематическое поношение израильского общества и культуры несомненно способствует возникновению ощущения, что антисемитизм также является допустимым предрассудком. Всегда легче видеть в группе людей или нации олицетворение зла, если этот импульс подпитывает старый, но все еще действенный предрассудок. 
Демократические общества зависят не только от фундаментального принципа свободы слова, но и от характера политической мысли и диалога между различными сегментами электората. Когда, как считается, наиболее просвещенные и либеральные представители электората пускаются в нелиберальные рассуждения и прибегают к мерам, демонстрирующим нетерпимость, они тем самым усиливают тенденцию к фанатизму и идеологической иррациональности. 
Действия британских академических профсоюзов явно направлены против Израиля. Но их основным эффектом может стать подрыв обоснованных дискуссий и цивильного поведения, без которых демократия бессильна против сил поляризации и экстремизма. 

Прорыв в борьбе с голодом 
Около одного миллиарда человек страдают от хронического голода – примерно на 100 миллионов больше, чем два года назад. Испания выступает в роли глобального лидера в борьбе с голодом, приглашая специалистов со всего мира в Мадрид в конце января, для того чтобы перейти от слов к действиям. 
Фермеры-крестьяне в Африке, на Гаити и других бедных регионах сегодня выращивают свои культуры без использования высокопроизводительных семян и удобрений. В результате получается урожай зерна (например, кукурузы), который почти на треть меньше того, который можно было бы получить при больших фермерских вложениях. 
Тогда они не только смогут накормить свои семьи, но и начать получать рыночную прибыль и откладывать деньги на будущее. Накапливая сбережения год за годом, в итоге фермеры становятся кредитоспособными или накапливают достаточно наличных денег для оплаты производственных затрат без посторонней помощи. 
Сегодня достигнуто широкое понимание того, что необходимо увеличивать донорское финансирование малым фермерам (имеющим два и менее гектар, а также бедным фермерам-овцеводам), что особенно важно для Африки. 
Кроме прямой помощи малым фермерам, донорам следует предоставлять больше помощи на исследование и разработку высокопроизводительных сортов семян, делая акцент на культуры, устойчивые к временным наводнениям, избыточному содержанию азота, соленым почвам, вредителям культур и другим препятствиям для устойчивого производства продуктов питания. Помощь бедным современными технологиями, инвестиции в более совершенные технологии в будущем – это оптимальное разделение труда. 
Названия этих центров не общеизвестны, однако они заслуживают того, чтобы их знал каждый. Их научные открытия помогли накормить мир, и нам нужно больше таких центров. 
Эти страны обратились к Всемирному банку за финансовой помощью, и банк сделал титаническое усилие в 2008 году для того, чтобы оказать помощь посредством своей новой программы по борьбе с глобальным продовольственным кризисом (GFCRP). Однако банк пока не располагает достаточными фондами, чтобы удовлетворить насущные потребности этих стран, и ему пришлось нормировать помощь маленькими долями, чтобы их можно было эффективно и надежно использовать. 
Сегодняшние структуры оказания помощи являются недостаточными. Более 20 двусторонних и многосторонних донорских агентств по оказанию помощи сельскому хозяйству сильно раздроблены и обладают недостаточным масштабом, как на индивидуальном, так и на коллективном уровне. 
Сезоны посева 2008 года пришли и закончились при значительно меньшей дополнительной помощи неимущим малым фермерам. Африканские страны находятся в бесконечном поиске - в большинстве случаев безрезультатном - небольшого финансирования для покупки требуемых удобрений и лучших семян. 
Вместе с моим коллегой, работая в совещательном комитете по испанской инициативе, мы посоветовали, чтобы доноры перевели свои фонды на один международный счет, который мы называем координационным финансовым механизмом (FCM). Эти объединенные фонды позволят фермерам в бедных странах приобрести удобрения, более совершенные виды семян, а также мелкомасштабное ирригационное оборудования, в чем они насущно нуждаются. 
Бедные страны смогут получить быстрое и предсказуемое финансирование для сельскохозяйственных инвестиций с единого счета, а не от десятка отдельных и разделенных доноров. Вливая финансовые ресурсы в программы единого финансового координационного механизма (FCM), можно будет получить невысокие затраты на его управление, наличие помощи будет легко определимо, и бедным странам не придется 25 раз проводить переговоры, чтобы получить помощь. 
Доноры обещали удвоить помощь Африки к 2010 году, однако они все еще далеки от этого. Так за последние 20 лет они в действительности сократили помощь для сельскохозяйственных программ, и только сейчас процесс снова начинает набирать обороты. 
Нам необходимо совершить прорыв, который будет демонстративным, публичным, понятным и убедительным, который сможет мобилизовать сердца и умы общества и привести к успеху. В конце января в Мадриде может произойти историческое событие, когда самые богатые и бедные страны мира могут встретиться в одном месте, чтобы найти решение глобальному кризису голода. 

Революционная возможность для глобального здравоохранения 
Во многих случаях лекарства, спасающие жизнь, можно производить массово и дешево, но они продаются по ценам, которые блокируют доступ к ним тех, кто в них нуждается. И многие умирают просто потому, что нет лекарства или вакцины, поскольку на лечение болезней бедных в мире направляется слишком малая часть ценного исследовательского таланта и слишком ограниченные ресурсы. 
Такое положение дел представляет собой провал экономики и права, и это необходимо срочно исправить. 
Во-вторых, разработка лекарств ориентирована на максимизацию прибыли, а не на социальные блага, что искажает усилия, направленные на создание лекарств, которые имеют большое значение для благосостояния человека. Поскольку у бедных так мало денег, которые они могут потратить, у фармацевтических компаний в рамках действующих соглашений мало стимулов для проведения исследований болезней, от которых они страдают. 
Но в США в действительности именно государство финансирует большинство медицинских исследований и разработок – непосредственно, через государственную поддержку (Национальный институт здоровья, Национальный научный фонд), а также косвенно, через государственные закупки лекарств, такие как программы «Медикэр» и «Медикэйд». Даже та часть, которая не финансируется государством, не является обычным рынком; закупки лекарств по рецепту большинством людей оплачиваются страховкой. 
В результате, полученные знания служат на благо всех, останавливая эпидемии и ограничивая экономические и человеческие потери от распространенного заболевания. Эффективность требует совместного разделения результатов исследования как можно более широко, как только они становятся доступными. 
Тем не менее, в Америке и в большинстве стран мира цены на лекарства по-прежнему непомерны, и распространение знаний очень ограничено. Это происходит потому, что мы создали патентную систему, которая дает новаторам временную монополию на то, что они создали, что дает им стимул скрывать свои знания, чтобы они не помогли конкурентам. 
Хотя эта система действительно дает определенные стимулы для определенных видов исследований, делая инновации выгодными, она позволяет фармацевтическим компаниям завышать цены, и стимулы не обязательно соответствуют социальной отдаче. В секторе здравоохранения выгоднее могут быть исследования «аналогичных» лекарств, а не развитие лечения, которое действительно имеет значение. 
При призовой системе новаторы получают вознаграждение за новые знания, но они не сохраняют монополию на их использование. Таким образом, влияние конкурентных рынков может гарантировать, что, как только препарат будет разработан, он станет доступен по самой низкой возможной цене – а не по завышенной монопольной цене. 
Закон о Призовом фонде для борьбы с ВИЧ/СПИДом (Prize Fund for HIV/AIDS Act) ‑ законопроект, внесенный в конгресс сенатором Берни Сандерсом, является одной из таких инициатив. Его законопроект также содержит важные положения, направленные на поощрение открытых источников исследования, что будет направлять текущую модель исследования к обмену, а не к тайне. 
Усилия ВОЗ по стимулированию широких реформ на международном уровне имеют решающее значение. Весной этого года ВОЗ опубликовала доклад, который рекомендует решения, аналогичные тем, которые были предложены в законопроекте сената США, но на глобальном уровне. 
В конце мая международное сообщество будет иметь возможность приступить к реализации этих идей на сессии Всемирной ассамблеи здравоохранения ВОЗ ‑ время надежд для общественного здравоохранения во всем мире. 
Во многих случаях это вопрос жизни и смерти. Поэтому важно разорвать связь между стимулами исследований и развития и ценами на лекарства, а также содействовать более широкому обмену научными знаниями. 
Для Америки законопроект Сандерса является значительным прогрессом. Для мира рекомендации ВОЗ представляют собой возможность, появляющуюся раз в поколение, исправить давнее и вопиющее неравенство в здравоохранении, и, в более широком смысле, чтобы установить модель для управления глобальными общественными благами, как это подобает эпохе глобализации. 

Смена караула в Индии 
С одной стороны, это было обычное ожидаемое назначение – в конце концов, Раджан, возможно, является самым известным индийским экономистом своего времени. Но, с другой стороны, его назначение можно рассматривать как часть более широкого процесса смены поколений. 
И от этого Индия только выигрывает. Хотя эта страна ‑ одна из самых молодых в мире, средний возраст населения составляет 26 лет, до сих пор стареющие приверженцы своего дела доминировали в большинстве сфер, от политики до искусства, и даже в бизнесе и спорте. 
Но теперь молодые последователи появляются повсеместно, принося с собой энергию и новые идеи. В политике, поскольку страна готовится к всеобщим выборам в следующем году, основные кандидаты, которые могут занять место 81-летнего премьер-министра Манмохана Сингха, – это Бархатия Джаната, 62 года, и Рахул Ганди, которому только 43. 
В течение долгого времени в индийской литературе, особенно на английском языке, доминировала клика, которая писала в основном для узкой аудитории и литературного признания. Затем, несколько лет назад, группа молодых писателей – например, Четан Бхагат и Амиш Трипатхи, оба в прошлом банкиры, – изменили правила игры, начав писать для массового рынка. 
Вместо того чтобы писать для литературных критиков, они стали использовать более простой язык, в том числе индийские речевые обороты. Также они выбрали новые темы: Трипатхи углубился в древнюю мифологию, чтобы написать трилогию о боге Шива, тогда как Бхагат начал писать о жизни молодого, перспективного, мобильного среднего класса Индии. 
Но люди стали скупать их книги миллионами, и съемки фильмов не заставили себя ждать. В результате рынок книг значительно расширился, и издатели были вынуждены полностью изменить свои деловые стратегии. 
Нечто подобное произошло и в музыкальной индустрии. Ранее оккупированный небольшими группами певцов и музыкальных директоров, рынок преобразился с появлением телевизионных конкурсов талантов, похожих на American Idol, которые наглядно продемонстрировали богатство талантов Индии. 
Эти шоу мгновенно превратили своих участников, некоторые из которых прибыли из отдаленных городов, в звезд, и многие из них заключили выгодные контракты. Отчасти благодаря этому параду новых талантов, индийская музыкальная индустрия переживает период необычайных инноваций и расширения. 
Стареющих звезд осыпали такими почестями, что многие из них оставались в национальной команде долгое время после пика своей карьеры. Но всего через два года после победы на чемпионате мира в 2011 году несколько членов этой победной команды были заменены – решение, которое до сих пор казалось немыслимым. 
В политике экономического развития преобладали активисты, преданные стилю мышления социалистической эпохи. Но появление новых лиц из мира бизнеса, таких как Ашиш Дхаван, Джаянт Синха и Рамеш и Свати Раманатхан, привело к тому, что вопросы развития, в конце концов, оцениваются в рамках подхода к решению проблем социальных предпринимателей, а не через идеологическое видение активистов. 
Иронично, но только мир бизнеса изменяется медленно. Рост сектора ИТ в 1990-х, казалось, обещал, что изменения будут быстрыми и широкими, но старые семейные компании по-прежнему преобладают. 
Предприниматели вроде Маниша Сабхарвала из Teamlease и Бинни и Сачин Бансал из интернет-магазина Flipkart кардинально меняют способ ведения бизнеса в Индии. Кроме того, научное сообщество Индии, может быть, устаревает, но новая, общественная интеллигенция, как то Пратап Бхану Мехта, выходит за рамки основного течения. 
Да, экономика Индии сильно замедлилась, рупия падает, а скандалы и протесты преобладают в заголовках газет. Но из этого мрака выходит новое поколение, неся с собой свежие идеи и планы для Индии. 

Евро не выживет без единого центра 
Поскольку безработица среди молодежи в таких странах еврозоны, как Испания и Греция, приближается к 50%, возникает вопрос: стоит ли приносить в жертву целое поколение ради единой валюты, охватывающей группу слишком разных стран, чтобы быть жизнеспособной? Если это так, действительно ли расширение членства в еврозоне служит очевидной цели ЕС максимизировать экономическую интеграцию без обязательного достижения полноценного политического союза? 
Плохая новость – становится все более очевидно, что по крайней мере для крупных стран валютные зоны будут крайне нестабильными, если не будут совпадать с национальными границами. Как минимум, валютные союзы требуют конфедеративного государственного устройства с гораздо более централизованной властью над налогообложением и другими сферами политики, чем власть, предоставленная еврозоне лидерами ЕС. 
Но как насчёт известной гипотезы 1961 г. лауреата Нобелевской премии Роберта Манделла о том, что национальным и валютным границам не обязательно существенно совпадать? В своей провокационной работе «Теория оптимальных валютных зон», опубликованной в журнале American Economic Review(Американское экономическое обозрение), Манделл утверждал, что, до тех пор пока рабочие могут перемещаться в пределах валютного региона туда, где имеются рабочие места, данный регион может позволить себе отказаться от уравновешивающего механизма регулирования валютного курса. 
Манделл не подчеркивал значение финансовых кризисов, но сегодня мобильность рабочей силы, предположительно, является более важной, чем когда-либо. Неудивительно, что рабочие уезжают из кризисных стран еврозоны, но не обязательно в более сильные северные страны. 
Всё же, если бы мобильность внутри еврозоны хоть немного напоминала идеал Манделла, сегодня мы бы не были свидетелями 25% безработицы в Испании, в то время как уровень безработицы в Германии ниже 7%. 
Позже экономисты начали признавать существование других важных критериев успешного валютного союза, которых трудно достичь без глубокой политической интеграции. Питер Кенен утверждал в конце 1960-х гг., что в отсутствие движений валютных курсов в качестве гасителя колебаний валютному союзу требуются налогово-бюджетные перечисления как способ разделить риск. 
В США, когда повышаются цены на нефть, доходы в штатах Техас и Монтана растут, что означает, что эти штаты затем дают больше налоговых поступлений в федеральный бюджет, помогая, тем самым, остальной части страны. У ЕС, конечно же, нет значительного централизованного налогового органа власти, поэтому данный ключевой автоматический стабилизатор, в принципе, отсутствует. 
Некоторые ученые-экономисты ЕС пытались возразить, что нет необходимости в налогово-бюджетных перечислениях наподобие американских, потому что разделения рисков любой требуемой степени можно, теоретически, достичь за счет финансовых рынков. Данное утверждение было в корне ошибочным. 
Но в валютном союзе с огромными различиями в доходах и уровне развития краткосрочный период может растянуться на очень долгое время. Многие немцы сегодня справедливо считают, что любая система налогово-бюджетных перечислений превратится в постоянный искусственный пищевод, что во многом будет походить на то, как северная Италия всё прошлое столетие подпитывала южную Италию. 
В противном случае, паническое изъятие банковских вкладов и долговая паника примут угрожающие масштабы. Обстфельд имел в виду механизм спасения банков государством, но теперь совершенно ясно, что кроме этого еще требуется кредитор последней инстанции и механизм банкротства для административно-территориальных единиц и городов страны. 
Логическим следствием критериев, установленных Кененом и Обстфельдом, и даже критерия мобильности рабочей силы Манделла является то, что валютные союзы не могут выжить без политической легитимности, для чего, скорее всего, потребуются всеобщие выборы в масштабах всего региона. Лидеры ЕС не смогут бесконечно осуществлять крупные перечисления между разными странами без общей согласованной политической системы. 
Политики ЕС сегодня часто жалуются на то, что, если бы не американский финансовый кризис, в еврозоне всё было бы замечательно. Возможно, они и правы. 
Европа может никогда не стать «оптимальной» валютной зоной согласно любым стандартам. Но без дальнейшей глубокой политическо-экономической интеграции (которая может закончиться с участием не всех нынешних членов еврозоны) евро может не дожить даже до конца этого десятилетия. 


Одной сделки по климату недостаточно 
Все факты указывают на то, что им вряд ли удастся подписать глобальное соглашение о климате. Представления различных стран, а также различных индустриальных и политических блоков отличаются друг от друга слишком сильно. 
Политические деятели, государственные служащие и другие участники Копенгагенского саммита, главным образом, забрасывали друг друга числами. Высказывались цифры относительно того, насколько различные страны должны сократить выбросы CO2, увеличить средства, выделяемые в ближайшие годы, какова точная природа их обязанностей, какое увеличение температуры выдержит Земля, и как долго мы можем продолжать ждать. 
Однако одних цифр попросту недостаточно. Необходимновыйподходкпроблемеизмененияклимата. 
Проблема изменения климата может быть решена только с помощью общих и глубоко прочувствованных этических принципов. Человечество достигло критического момента в истории Земли, когда народам и нациям будет необходимо признать свою солидарность – друг с другом и с Землей – и начать действовать. 
Подобно тому, как мировые лидеры приняли Декларацию тысячелетия Организации Объединенных Наций в сентябре 2000 года и обязались выполнять сформулированные в результате принятии декларации Цели развития тысячелетия, сегодняшние участники переговоров об изменении климата должны будут заложить платформу общих фундаментальных этических принципов. 
Такую платфо��му несложно найти. В ее основу может лечь Хартия Земли, которая была оглашена в 2000 году, и одними из основателей которой были бывший президент СССР Михаил Горбачев и Вангари Маатаи, которая в 2004 году получила Нобелевскую премию мира за свои усилия в движении Зеленого пояса - панафриканской инициативы, направленной на посадку деревьев. 
Проблема изменения климата не ограничена государственными границами. В течение следующих десятилетий страны, расположенные на низменных территориях, такие как Нидерланды, должны будут инвестировать миллиарды евро в усиление своей давнишней борьбы с повышающимся уровнем воды. 
Однако во многих других странах вода уже затопляет плотины, как в буквальном, так и в фигуральном смысле. Изменение климата в особенности затрагивает те страны, у которых нет средств на принятие адекватных мер против повышения уровня моря, постоянной засухи или разрушительных штормов, даже несмотря на то, что они не имели никакого отношения к первопричине всех этих проблем – индустриализации развитых стран. 
Помимо вынужденной и часто инфраструктурной адаптации, необходимой для того, чтобы пережить последствия изменения климата, требуются огромные усилия, чтобы препятствовать еще более серьезным проблемам, которые могут возникнуть. Необходимы большие инвестиции в лесонасаждение, сельское хозяйство и энергоснабжение. 
В разработке решений ведущая роль должна принадлежать женщинам. Женщины часто бывают первыми, кому приходится сталкиваться с проблемой получения доступа к природным ресурсам, и они могут взять на себя роль пионеров в обнаружении решений проблемы изменения климата, а также способа, с помощью которого человечество должно к нему приспособиться. 
В ближайшей перспективе мир должен стать сбалансированным глобальным сообществом с низким уровнем выбросов CO2. В этом заключается цель всего человечества, в которой нет места патриотическим чувствам и раздумьям в рамках силовых блоков. 
Именно по этой причине, для его строительства также необходим совместный широкий этический плацдарм. Это подталкивало бы участников переговоров не только к поиску решения части проблемы, но, прежде всего, к нахождению всестороннего решения проблемы целиком. 
Проблема изменения климата является слишком важной, чтобы оставить ее решение в руках лишь одних политических деятелей. Поэтому необходимо, чтобы в Копенгагене объединили свои усилия ради спасения климата нашей планеты не только национальные государства, но также и деловое сообщество и простые граждане. 


Коммунистическая партия без коммунизма 
ПРИНСТОН – Помазание Александра Медведева российским президентом Владимиром Путиным на роль своего преемника для участия в предположительно демократических президентских выборах, которые пройдут в марте следующего года, показывает, что российские руководители ничуть не изменились. Кажется все более вероятным, что как и при Леониде Брежневе, на протяжении грядущих десятилетий в новостях будут те же самые имена. 
Согласно Глебу Павловскому, ведущему идеологу режима Путина, сегодняшняя российская система является прекрасной во всех отношениях, кроме одного: она не знает своих врагов. Действительно, складывается впечатление, как будто все в Кремле читают Карла Шмитта, нацистского правового теоретика, который учил, что определение вашего врага является главной миссией политики. 
В духе Шмитта люди Путина определили своим врагом либеральную партию «Союз Правых Сил». Ее общественные собрания разгоняли отряды вооруженной милиции; ее лидеров арестовывали и избивали; 
Его назначенцы управляют всем, что имеет значение, от Газпрома до Центрального Избирательного Комитета. Начиная с усмирения Чечни с помощью насилия и субсидий, лишения свободы или эмиграции нескольких жизнеспособных в финансовом отношении противников и огромных “социальных инвестиций” последних лет, которые под личным контролем Медведева подкупили население, никакая надежная сила не в состоянии бросить серьезный вызов людям Путина. 
Несмотря на растущие доходы, россияне являются менее образованными и менее здоровыми, чем они были, когда Путин пришел к власти; они все еще умирают в очень молодом возрасте. Российское участие в международных делах запятнано отравлением и коррупцией. 
Государственные монополии разрушают то, что создали частные фирмы. Необразованные бюрократы, у которых много денег, нанимают еще больше необразованных бюрократов; в результате, режим не в состоянии управлять страной. 
Цель Путина заключалась в том, чтобы отдат�� всю власть под контроль российских сил безопасности. Его поколение чиновников КГБ видело крах Коммунистической Партии и всех правительственных органов, которые она “направляла и контролировала”, в том числе КГБ. 
В 2004 году генерал Виктор Черкесов, тогда еще представитель Путина на северо-западе России, опубликовал эссе, которое восхваляло КГБ как единственную непорочную власть в корумпированной стране. Это эссе больше чем что-либо еще определило второй срок Путина. 
Ранее генералы из конкурирующей службы ФСБ арестовали заместителя Черкесова за “незаконное подслушивание”. В общественном жесте отчаяния Черкесов признал неудачу проекта Путина реанимировать российское руководство, подчинив его службам безопасности. 
Большинство считают, что Путин не может вмешаться в его защиту. В отсутствие контроля Коммунистической Партии, эти чиновники службы безопасности предали свою корпоративную этику и занялись хитроумной политической игрой, применяя силу, если сделка не удавалась. 
Что же делать, если бывшие воины КГБ поворачивают свои мечи и подслушивающие устройства друг против друга? Случай Черкесова воплощает кошмар Путина. 
Теперь, когда люди Путина оставили позади неолиберальные идеи своих предшественников и разочаровались в клике бывшего КГБ, задача состоит в том, чтобы воссоздать вездесущую политическую партию, контролирующую службы безопасности, администрацию, бизнес и еще многое другое. Эта партия будет централизованной под личным руководством и сведет функции государства к юридической фикции. 
Юристы Путина полностью изменят это решение; у партии будут ячейки или комитеты на каждой фабрике, в каждой корпорации, военной части, в каждом университетском отделе и т.д. Объединенные харизмой лидера и партийной дисциплиной, члены партии направят и сплотят опустошенную страну. 
Как и бывший советский руководитель Юрий Андропов, единственный чиновник КГБ за исключением Путина, который управлял Россией, Путин станет генеральным секретарем партии. Как и в советскую эру, функции государственных и правительственных должностных лиц будут сведены к партийным нулям – роль, которую будет играть президент Медведев при Генеральном Секретаре Путине. 
В конечном счете, у Путина есть то, что ему оставила история: не идеи, а просто фракция, которая страстно стремится укрепить свои рычаги власти. Ленину и Троцкому нужна была партия для того, чтобы сделать их идеологию реальностью; 
Обвиняя воинов в том, что они превратились в торговцев, а торговцев в том, что они стали ворами, она скрывает свои Марксистские истоки. Она подчинит всех, кто действительно работает – торговцев, воинов, журналистов и других – партийным идеологам, единственная работа которых заключается в поисках врагов. 

Конфедерация для Косово 
Если к началу декабря проблема Косово не будет урегулирована с участием ООН, то не исключена вероятность того, что албанцы, составляющие в этой провинции большинство, провозгласят независимость в одностороннем порядке. Соединенные Штаты уже заявили о том, что этот шаг может получить их поддержку. 
Этот шаг вызвал бы крайнее негодование со стороны России, так как она опасается, что отделение Косово, независимо от того, будет ли оно признано международным сообществом или же нет, может подогреть и усугубить сепаратистские движения в бывшей советской империи. Еще большее противодействие и неприятие это вызовет со стороны Сербии. 
Кроме того, эту независимость никогда не признает сербская общественность, которая с негодованием наблюдала за тем, как постепенно происходило уничтожение "Великой Сербии", из состава которой недавно вышла Черногория. Сербия готова предоставить Косово только "расширенную автономию", а также некоторые права, которые позволят Косово заключать международные соглашения. 
Тем не менее, несмотря на то, что обе стороны, по-видимому, занимают непримиримую позицию, пока еще есть время на то, чтобы найти компромиссное решение. Но этого возможно добиться только путем реанимирования - и обновления - старого института международного сообщества: конфедерации государств. 
Посредством принятия Советом Безопасности ООН резолюции, обязательной для исполнения, Косово могло бы получить полное и исключительное право распоряжаться своими гражданами и своей территорией, а также могло бы получить ограниченные права для осуществления деятельности на международной арене. Косово можн�� было бы также наделить правом заключать торговые соглашения, а также соглашения, касающиеся отдельных лиц (например, правом принимать иностранных граждан или выдавать их другому иностранному государству), плюс правом добиваться приема в ряды членов ООН (для этого не требуется полный суверенитет и независимость). 
В результате этого, Косово и Сербия будут являться двумя субъектами международного права, связанными между собой узами конфедерации, которая зависит от директивного органа, принимающего решения. 
При такой схеме для принятия решения обеим сторонам потребовалась бы получить поддержку делегатов ЕС. Помимо этого, Европейскому Союзу следует создать немногочисленные, но эффективные вооруженные силы (насчитывающие, допустим, 5000 военнослужащих) для поддержки решений, принятых общим директивным органом. 
Как и при любом компромиссе, в данном случае обе противоборствующие стороны от этого как выиграют, так и проиграют. Сербия сохранит свое лицо и будет по-прежнему влиять на принятие важнейших решений по Косово, включая вопросы обращения с сербским меньшинством. 
Европейский Союз также выиграет от такой схемы, добившись стабилизации обстановки в этом взрывоопасном регионе. Таким образом, Европейский Союз будет осуществлять мониторинг ситуации в Косово и сможет предотвратить обострение обстановки, что могло бы привести к насилию. 
В конечном итоге, преимущество этого решения состоит в том, что оно носит временный характер. Как нам известно из истории, конфедерации раньше или позже становятся федерациями (как это, например, произошло в случае США, Германии и Швейцарии) или же, под воздействием центробежных сил, конфедерации распадаются (как это произошло в случае с Объединенной Арабской Республикой, созданной в 1958 году, которая через три года распалась на два государства - Египет и Сирию). 
Конфедерация, сторонником которой я являюсь, явилась бы промежуточным этапом (она бы могла просуществовать 5 или 10 лет). В конце этого этапа Косово, вероятно, приобретет полную независимость. 



Занимательная математика глобального потепления 
Британское правительство недавно выпустило наиболее полное на данный момент исследование по экономическим потерям и риску, связанным с глобальным потеплением, а также по мерам, которые могли бы уменьшить выбросы парниковых газов, в надежде предотвратить некоторые из непосредственных последствий. 
В докладе предлагается план действий, стоимость которого составила бы лишь 1% от ежегодного потребления, но который позволил бы миру избежать риска потерь на впятеро большую сумму. 
В действительности связанные с потеплением затраты, оценка которых приведена в данном исследовании, могут оказаться значительно выше: например, изменение климата может привести к более переменчивой погоде, возможному исчезновению или крупному сдвигу Гольфстрима – что является предметом особого беспокойства для Европы – и всплеску болезней. 
Когда в 1995 году я работал в составе Межправительственной комиссии по изменениям климата, научной группы, периодически оценивающей данные науки о глобальном потеплении, у нас было огромное количество свидетельств в пользу того, что концентраци�� парниковых газов в атмосфере заметно увеличилась с начала промышленной революции, что человеческая деятельность внесла в это увеличение значительный вклад и что оно сильно повлияет на климат и на уровень моря. Но немногие замечали в то время, например, насколько быстро тают арктические льды. 
Как говорит один из моих друзей-ученых, если вы ведете машину по горной дороге, приближаетесь к обрыву, в машине могут отказать тормоза, и вдобавок сгущается туман – вы будете ехать более осторожно или нет? Глобальное потепление – один из тех редких случаев, когда научное сообщество больше опасается возможных последствий, нежели большинство населения. 
К концу этого столетия треть Бангладеш окажется под водой. Мальдивские острова и ряд стран Океании исчезнут – их постигнет судьба Атлантиды двадцать первого века. 
Загрязнение носит глобальный характер, его размер колоссален. Развитые страны, возможно, и не желают зла Бангладеш и исчезающим островным государствам, но никакая война не привела бы к столь опустошительным последствиям, как потепление. 
Это не означает, что общая сумма налогов должна увеличиться, просто каждая страна должна заменить некоторые из действующих налогов налогом на загрязнение (на углерод). Облагать налогами то, что плохо, например загрязнение – в этом намного больше смысла, чем облагать то, что хорошо, например, сбережения и работу. 
Буш заявил, что верит в рынки, в этом случае он призвал к добровольному принятию мер. Но намного разумнее использовать силу рынков – мощь стимулов – чем полагаться на добрую волю, особенно когда речь идет о нефтяных компаниях, считающих своей единственной целью максимальные прибыли, независимо от того, во что это обойдется другим. 
Некоторые компании даже, кажется, радуются таянию полярных льдов, потому что это снизит себестоимость добычи нефти, залегающей под Северным Ледовитым океаном. 
Однако хорошо то, что существует много способов снижения выбросов парниковых газов за счет усовершенствования стимулов – отчасти путем устранения множества субсидий, не приносящих должного эффекта. В США субсидируется этанол из кукурузы и облагается сборами этанол из сахара; в налоговом кодексе содержатся в неявном виде миллиардные субсидии нефтяной и газовой промышленности. 
Небольшое изменение привычек, когда ему последуют сотни миллионов людей, может очень сильно повлиять на ситуацию. Например, просто изменение цвета крыш с целью улучшения светоотражающих свойств в регионах с теплым климатом или высадка деревьев вокруг домов могут привести к значительному снижению энергозатрат на кондиционирование воздуха. 
У нас всего лишь одна планета, и ее надо беречь как зеницу ока. Глобальное потепление – опасность, игнорировать которую и дальше мы просто не можем себе позволить. 

Холодная голова для горячих вопросов 
Читая книгу Барака Обамы «Мечты моего отца» (DreamsfromMyFather), представляющую собой красиво написанные воспоминания президента США о его детстве и о самовосприятии, большинство людей поражаются его спокойному и интеллектуальному подходу. Это не значит, что он лишён эмоций. 
Прагматичный и высокоинтеллектуальный – рано или поздно любой вопрос получает всё внимание его судейской любознательности. Если вспомнить известный предвыборный ролик кандидата от Демократической партии Хилари Клинтон, то так оказалось, что Обама – это именно тот президент, которого большинство из нас хотели бы видеть в должности во время телефонного звонка в 3 часа ночи по поводу международного кризиса. 
Так что, я не думаю, что Обаму сильно волнует некоторая критика, с которой он столкнулся под конец своего первого года в должности, хотя его, конечно же, не порадует поражение демократического кандидата на дополнительных выборах в штате Массачусетс, который должен был занять старое место Теда Кеннеди. Год назад Обаму превозносили сверх меры; спустя 12 месяцев критика также достигла своего предела. 
Он не решил все данные проблемы. Но трудно найти какие-либо действительно крупные ошибки, за исключением, быть может, того, что он позволил израильскому премьер-министру Нетаньяху командовать собой и дал Китаю повод думать, будто готов к двусторонним взаимоотношениям исключительно на условиях Китая. 
Теперь это, похоже, меняется. Возможно, Обама начал понимать, что если вы являетесь лидером единственной сверхдержавы в мире и хотите, чтобы вас уважали, то надо, чтобы вас немного побаивались. 
Левые в Америке критикуют Обаму за то, что он до сих пор не смог развернуть экономику на 180 градусов. Правые со злостью называют его коммунистом-подпольщиком, потому что он хочет, чтобы здравоохранение было по карману каждому американцу. 
Один из вопросов, которым Обаме неизбежно придётся заняться, – это проблема, висящая над миром уже долгие годы. 
Главная стратегическая оценка по обе стороны Берлинской стены заключалась в том, что если любая из сторон сделает неверное движение, все мы можем сгореть в пламени ядерного холокоста. На геостратегическом жаргоне того времени это называлось «взаимно-гарантированным уничтожением», сокращённо по-английски «MAD» («безумие»). 
Однако на нашей планете по-прежнему остаётся 23 000 ядерных боеголовок с взрывной мощностью, в 150 000 раз превышающей мощность бомбы, сброшенной на Хиросиму. Террористические группировки, без сомнения, хотели бы раздобыть себе хоть одну такую бомбу. 
Потенциально и другие государства, обладающие собственной ядерной энергией, могут разработать ядерное оружие. Число стран в данной категории неизбежно возрастёт, т. к. в течение следующих 20 лет количество ядерных реакторов удвоится. 
В мае должна состояться конференция по обновлению и редактированию данного договора. Обама, конечно же, понимает, что для недопущения того, чтобы страны превращали свои разработки в области ядерной энергетики в оружие, ДНЯО необходимо укрепить. 
Но Обама также знает и то, что если существующие ядерные государства хотят, чтобы другие согласились на более жёсткие ограничения, им придётся сократить свои ядерные арсеналы. Это, главным образом, касается США и России, которые обладают 95% мирового ядерного оружия. 
Ещё до того, как в мае начнутся серьёзные обсуждения, надо будет разобраться с вопросом Ирана. Иранские власти заявляют, что желают лишь получить возможность вырабатывать ядерную энергию. 
Китай, по-видимому, может заблокировать серьёзные санкции в отношении Ирана по причине своих тесных энергетических взаимоотношений с данной страной. То, как Китай, в итоге, поведёт себя относительно данной проблемы, серьёзно повлияет на его позиции в США и Европе. 
Таковы будут некоторые из важнейших вопросов, которыми Обаме предстоит заниматься в течение следующего года, а, быть может, и ещё дольше. Если он решит их успешно, то ему можно забыть о своих критиках результатов его кратковременного руководства. 




Момент для Чехии 
ПРАГА – То, что я услышал от некоторых европейцев в тот момент, когда моя страна готовится принять президентство в Европейском союзе, напомнило мне тусклые отголоски оскорбительного описания Чехословакии Невиллом Чемберленом о том, что это «далекая страна, о которой мы практически ничего не знаем». Я полагаю, что ошибочное предложение, сделанное несколько лет назад Дональдом Рамсфелдом, о том, чтобы поделить Европу на «новую и старую», внесло свой вклад в возрождение подобной презрительной точки зрения. 
Мы, чехи, являемся 100%-ыми европейцами и были ими, даже когда «железный занавес» отделял нас от демократической Европы. В самом деле, наши теплые чувства к ЕС сильны как никогда, поскольку свое членство в Союзе, как и свободу, мы обрели сравнительно недавно. 
Так что никому в Европе не стоит опасаться того, что у Чешской республики может быть какая-то ностальгическая или особая программа, которую она собирается навязывать Союзу. Напротив, события привели к тому, что у Европы появилась программа, от которой мы не можем отступать, и для осуществления которой будет необходима солидарность, а именно – истинный союз. 
Первоочередные и экстренные проблемы, с которыми нам придется столкнуться – это финансовый и экономический кризис, который охватил ЕС. К сожалению, ситуация в Союзе скорее всего ухудшится, прежде чем она снова начнет улучшаться. 
На долю Союза в очередной раз выпадет необходимость преобразовать отчаяние в надежду. Мы, чехи, кое-что об этом знаем, поскольку болезненный экономический переходный период, через который нам пришлось пройти в 1990-ые годы, преподал нам хороший урок о том, как правильный политический курс может одолеть безнадежность. 
Чтобы сдержать текущий финансовый и экономический кризис, Европе также нужно будет продолжать сотрудничество, как она делала это до сегодняшнего дня. Само существование нашего Союза, и особенно евро, уже помогло предотвратить конкурентные девальвации и политику «превзойди соседа», которая разорила Европу в 1930-ые годы – в последний раз, когда континент столкнулся с таким тяжелым экономическим спадом. 
На данный момент, скоординированные финансовые стимулы правительств ЕС лишили популистов традиционного для них обвинения ЕС в том, что он безразличен к судьбе людей. Чтобы противостоять кризису и вновь установить нормы ЕС, как только штормовые облака начнут рассеиваться, потребуется еще большая согласованность политики. 
Хотя это правда, что Пакт стабильности и роста стал более гибким в эти необычные времена, его нормы действительно обеспечили успешное первое десятилетие для евро. Эти нормы, в конечном счете, должны быть полностью восстановлены, если Европе суждено вернуться на путь жизнеспособного роста, и согласия нужно достичь сейчас для того, чтобы это произошло. 
Необходимо согласовать новое Соглашение о партнерстве и сотрудничестве (PCA) между ЕС и Российской Федерацией. Эти переговоры должны были всерьез начаться в прошлом году, но помешала война в Грузии, из-за которой их отложили. 
Экономика России находится теперь в гораздо более худшей форме, чем экономика членов ЕС. Обвал мировых цен на нефть и газ ударил по бюджету России, а недостаток инвестиций в энергетический сектор страны за последние несколько лет теперь ведет к сокращению производства, которое на протяжении долгого времени предсказывали экономисты. 
До сих пор Россию меньше заботило новое PCA, чем ЕС, потому что две трети российского экспорта в Союз составляют природные ресурсы, которые приносят наличные даже без сильных правил, которые обеспечивает PCA. Однако, учитывая значительные изменения в экономических условиях, теперь в национальных интересах России заверить международные рынки в том, что она является надежным местом для заключения деловых сделок, а новый PCA послужил бы для этого идеальным сигналом. 
Но двусторонние сделки, которые возникли в результате этого соревнования, иногда заключаются за счет других членов Союза и могут вывести из равновесия отношения внутри Союза в целом. Только структура ЕС на основе правил может обеспечить крепкую основу как для двусторонних отношений, так и для отношений целого Союза с Россией. 
Когда разразился кризис в Грузии, Европа сплотилась вокруг единственной позиции о выводе российских войск. Задача Чешской Республики и шведского президентства в ЕС, которое последует за нашим собственным, заключается в том, чтобы поддерживать это единство по мере продвижения переговоров по PCA. 
Это было бы ошибкой для России ответить тем же сейчас, пытаясь продлить переговоры по PCA в надежде, что возможно более сговорчивый президент ЕС может однажды предложить более мягкие условия. Мы, как и все президентства ЕС, будем представлять более широкие интересы Союза во время ведения переговоров. 

Дочь диктатора и демократии. 
СЕУЛ. Это стало чем-то вроде шаблонного вопроса в Южной Корее в наши дни: кто бы стал следующим президентом страны, если бы выборы состоялись завтра, а не в декабре 2012 года? 
Многочисленные опросы общественного мнения показывают, что главным претендентом является Пак Кын Хе, лидер Великой национальной партии (ВНП). Будучи избранной, она станет первой в Южной Корее женщиной-президентом, и для ее противников ее лидирующее положения в гонке является хотя и неудобным, но неоспоримым фактом. 
Ее политический стиль является как свежим, так и соответствующим моменту, так как она выступает в качестве искреннего и прямолинейного политика в то время, когда общественность очень хочет получить морального лидера. При этом она обладает удивительным талантом аккуратно упрощать запутанные вопросы, чему она, скорее всего, научилась, вместе с умением интерпретировать и манипулировать политическими подтекстами каждой проблемы, у своего отца ‑ бывшего президента Пак Чон Хи. 
Провозглашенный радикальными правыми в качестве национального героя, Пак Чон Хи правил Кореей железной рукой с 1963 по 1979 годы, после военного переворота 1961 года, пока не был убит своим шефом разведывательных служб. Его дочь гордится его наследием, которое ознаменовало начало южнокорейского экономического бума. 
Действительно, будучи столпом экспортно-ориентированной современности, Пак Чон Хи был когда-то выбран в качестве архетипа нацеленных на модернизацию политических руководств в военно-авторитарных государствах. У себя дома он по-прежнему занимает первое место среди руководителей государства, вызывая ностальгию среди населения по старому доброму времени и, как следствие, народное недовольство и гнев нынешним правительством президента Ли Мён Бака. 
Пак, которая впервые проиграла Ли в 2007 году, выдвигаясь кандидатом от ВНП, требуется гарантия того, что никакая ссора с ее старым соперником не опрокинет ее на пути к победе в 2012 году. Будучи расчетливым политиком, Пак без колебаний и искренне поддержала Ли в последующих турах выборов ‑ ход, который в качестве долговременной политической стратегии имел превосходный смысл. 
Если она одержит победу ‑ это будет результатом ее серьезного отношения к делу и упорства, а не политического наследия, которое ей досталось. Никто из представителей консервативных движений Южной Кореи не сомневается в том, что Пак принадлежит их кругу, и, будучи иконой правых, она осознает, что не может изменить своему статусу. 
Скорее, она походит на корейскую Маргарет Тэтчер – леди, не склонную к разворотам, следуя известной фразе Тэтчер, на человека с четкими, продуманными политическими принципами, которые оживляют ее поступки. В любом случае, ей на роду написано создать новую Южную Корею, сосредоточившись на своем эпохальном обещании ‘jul pu se,’ что буквально означает «снизить-ослабить-сократить налоги», на дерегулировании, законе и порядке, а не просто добавить новую главу к старой книге ее отца. 
Политологи левого толка заявляют, что дочь диктатора обладает таким же автократическим видением, как и ее отец, хотя Пак, вне всяких сомнений, предпочитает постепенные изменения радикальным мерам и приобрела хороший опыт при проведении в ВНП трезвой политики. Другие придерживаются вопиюще сексистского подхода, утверждая, что женщина-президент не сможет занять эту должность до тех пор, пока северокорейский режим продолжает создавать угрозы для страны. 
Ее назвали «королевой выборов», в особенности после победы, одержанной ей в ходе кампании 2006 года, после того как она была порезана ножом для вскрытия картонных ящиков душевно больным мужчиной. Но она должна представить убедительные практические стратегии, направленные на решение наиболее серьезных южнокорейских проблем, включая высокий уровень безработицы, ухудшение системы образования и северокорейскую программу создания ядерного оружия. 
Госпожа Пак однажды пообещала предоставить займы семьям рабочих, начиная с обучения в начальной школе и заканчивая поступлением в колледж, и в тоже время сопротивляясь наделению местных университетов правом большей автономии. Она является сторонником политики вовлечения и шестисторонних переговоров, направленных на то, чтобы решить ядерные проблемы. 
Когда в 2012 году наступит день президентских выборов, избиратели Южной Кореи выберут кандидата, который будет воплощать в себе прагматизм и центризм, а не фанатизм и приверженность идеологии. Успех Пак на этих выборах будет зависеть от эффективности ее кампании в плане дальнейшего определения ее характера по этим всем направлениям. 
В отличие от дочери бывшего перуанского диктатора Альберто Фухимори, которая потерпела поражение на президентских выборах в Перу в прошлом месяце, Пак, по-видимому, имеет все шансы бросить вызов трагической истории своей семьи. Если она это сделает, то станет самой могущественной женщиной в Азии и, возможно, самой могущественной в мире к концу следующего года. 

День для планетарной справедливости 
То, что мы делаем с нашей планетой, с нашими детьми и внуками, а также бедняками, нашим безрассудным производством парниковых газов, является одним из самых больших нарушений морали нашего века. Двадцать четвертого октября вы можете выступить против этой несправедливости. 
Данное название происходит от количества частиц на миллион диоксида углерода в атмосфере, которое, по мнению Джима Хансена, пожалуй, ведущего климатолога в мире, мы не должны превысить, если хотим избежать потенциально катастрофических изменений климата. Серьезность нашей проблемы заключается в том, что CO2 уже достиг уровня в 386 частей на миллион, и это число увеличивается на два каждый год. 
Необходимость сократить выбросы парниковых газов стала более ясной по мере того, как предсказания глобального потепления – осужденные как «паникерские», когда их впервые высказали всего несколько лет назад – неоднократно показывали себя слишком консервативными. Мы приближаемся к точке, когда возврата назад уже нет, в которой контуры обратной связи будут продолжать делать толчки и подогревать нашу планету вне зависимости от того, что мы будем делать. 
Четыреста лет назад исследователи искали легендарный «северо-восточный проход» через север Европы и Россию в Китай. Они нашли непроходимые арктические льды и вскоре оставили свои попытки. 
Это один из многих знаков за последнее время, что наш климат меняется и что наша планета теплее, чем она была на протяжении очень долгого времени. Однако свободные ото льда арктические воды являются не только симптомом глобального потепления. 
Свободная ото льда поверхность впитывает больше тепла от солнца, чем когда она покрыта снегом и льдом. Другими словами, наши выбросы парниковых газов, приводя к достаточному потеплению для таяния арктического льда, создали цепь обратной связи, которая будет приводить к большему потеплению и растапливать больше льда, даже если завтра мы вообще перестанем выбрасывать парниковые газы. 
В Сибири обширные скопления метана, чрезвычайно мощного парникового газа, сокрыты в так называемой «вечной мерзлоте» – регионах, в которых предполагается, что почва была постоянно заморожена. Однако регионы, которые были заморожены, сегодня начинают оттаивать, высвобождая метан и, таким образом, приводя к дальнейшему потеплению – и дальнейшему таянию, что высвобождает больше метана. 
Развивающиеся страны быстро понимают, какие неистовые последствия имеют выбросы парниковых газов сегодня. На саммите ООН по изменениям климата в сентябре президент Руанды Поль Кагаме указал на то, что в то время как развитые государства вне Африки несут полную ответственность за эту проблему, самые большие ее последствия, вероятно, скажутся на Африке, у которой есть мало ресурсов для борьбы с таким испытанием. 
Кагаме предложил предоставить каждой стране годовую квоту на душу населения на выбросы CO2, а также позволить развивающимся странам, которые не используют эту квоту, продавать свои излишки другим странам. Деньги, которые развивающиеся страны смогут получить за это станут скорее не помощью, а признанием того, что богатые страны должны заплатить за то, что в прошлом они просто присвоили: намного больше, чем их справедливая доля на способность нашей атмосферы поглощать отработавшие газы. 
Шри-Ланка заняла похожую позицию, используя исследования Межправительственной комиссии ООН по вопросам изменения климата, чтобы подсчитать, что в 2008 году допустимые выбросы углекислого газа не должны были превышать 2172 килограмма на человека. В действительности, выбросы на душу населения составили 4700 килограммов, или вдвое больше допустимого уровня. 
В то время как выбросы в богатых государствах значительно превышали допустимый уровень, выбросы Шри-Ланки составляли 660 килограммов, что значительно ниже этого уровня. Как отметило правительство Шри-Ланки: «Это означает, что страны с низким уровнем выбросов, как мы, не могли производить больше выбросов, поскольку наше пространство уже эксплуатировалось развитыми странами или глобальными странами с большим уровнем загрязняющих выбросов без нашего согласия». 
Подобная ситуация несправедлива в значительной степени, что напоминает – и, возможно, значительно хуже, чем – сегодня отвергнутый колониализм западных держав девятнадцатого века. Задача исправления этого должна быть поставлена на встрече по изменениям климата, которая пройдет в Копенгагене в декабре. 
Многие политические лидеры выразили поддержку принятия сильных мер против изменения климата, однако то, что большинство из них считает «сильными мерами», будет недостаточно, чтобы вернуть нас к 350 частям на миллион. В некоторых странах, в том числе в США, есть значительные политические препятствия для того, чтобы сделать даже скромные шаги. 
24 октября люди почти в каждой стране будут предпринимать действия, чтобы повысить осведомленность в необходимости заключения международного договора, чтобы атмосфера смогла вернуться к 350 частям на миллион содержания CO2. Альпинисты будут развешивать плакаты высоко в Гималаях, в которых тают ледники, а аквалангисты - на австралийском Большом барьерном рифе, существованию которого угрожает изменение климата. 
Церкви будут звонить в колокола 350 раз, 350 велосипедистов будут кружить по городам, а во многих местах будут посажены 350 деревьев. На www.350.org вы можете узнать, что происходит рядом с вами, и вы можете присоединиться, предложив свою идею. 

День освобождения 
В 1960 году, когда мне было семь лет, моя бабушка Анжелика разъяснила мне значение дня 8 мая 1945 года, дня, когда капитулировала нацистская Германия и вторая мировая война в Европе окончилась. Мы проводили летний отпуск в Нормандии, откуда в «день Д», 6 июня 1944 года, началось освобождение Европы от нацизма. 
Но, конечно, моя бабушка была права, приравнивая поражение к освобождению. Чем больше я думаю об уроке, который она мне преподала 45 лет назад, тем яснее я вижу второй, менее очевидный смысл ее слов. 
По сравнению с общественным мнением в 60-е годы, это, бесспорно, огромный прогресс. Но парадоксально то, что в этом может присутствовать и доля забывчивости, поскольку такой взгляд маскирует тот факт, что для освобождения потребовалось поражение в войне. 
И именно поэтому не имеет значения, произошли ли соответствующие события 60 лет (вторая мировая война), 90 лет (геноцид армян) или 600 лет назад (битва на Косовом поле в 1389 году). Насильственный конфликт в прошлом может продолжать жить как война воспоминаний в настоящем, что можно наблюдать на примере нынешнего спора между Китаем и Южной Кореей, с одной стороны, и Японией, с другой стороны. 
Преступники прошлого часто пытаются лишить своих жертв морального превосходства, заявляя, что они сами были жертвами. Следовательно, 60-я годовщина бомбардировки Дрездена авиацией союзников 13 февраля 1945 года была, вероятно, более важным моментом в смысле «политики памяти» Германии, чем 60-я годовщина 8 мая 1945 года. 
К счастью, их пропагандистская кампания провалилась. Хотя это правда, что тысячи гражданских жителей Дрездена и других немецких городов были невиновны на индивидуальном уровне, не может быть никакого сомнения в том, что военное поражение Германии как общности было моральной необходимостью. 
Их лозунг «Не допустить новой войны!» – лишь половина правды, другая же половина такова: «Не допустить нового умиротворения!» 8 мая 1945 года не было «часом ноль», как гласит популярное в Германии высказывание. У него было событие-предшественник, а именно – отсутствие упреждающего сопротивления в стране и за рубежом той угрозе, которая сформировалась в нацистской Германии в 30-е годы. 
Да, 8 мая 1945 года было днем освобождения, в которое решающий вклад внесла Советская Армия. Но для миллионов жителей Центральной и Восточной Европы вслед за освобождением наступила сталинская тирания. 
Нынешняя война воспоминаний между республиками Балтии и Россией в отношении международного празднования в Москве 9 мая нынешнего года напоминает Германии об особой исторической ответственности. Германо-советский договор о ненападении, так называемый пакт Гитлера-Сталина, заключенный в августе 1939 года, дополнялся секретным приложением, по которому приграничные государства: Финляндия, Эстония, Латвия, Литва, Польша и Румыния – делились между сферами интересов договаривающихся сторон. 
Но лично я вспомню в этот день и слова моей бабушки: «Слава Богу, что мы проиграли ту войну!» Слава Богу – и слава всем тем храбрым солдатам союзных войск, что отдали свои жизни во имя свободы Европы. 


Диссидент в Китае 
Американский президент Барак Обама посетил Китай скорее в духе просителя перед имперским судом, чем как лидер самой великой сверхдержавы мира. Даже саммит в Копенгагене по вопросам изменения климата закончился так, как этого хотел Китай: провал попытки обязать Китай или любую другую индустриальную страну значительно сократить выбросы углекислого газа, при этом всю вину свалили на США. 
Китайское правительство под управлением коммунистической партии имеет все основания чувствовать себя уверенным. Так почему тихий бывший профессор литературы Лю Сяобо должен получить приговор об 11-летнем заключении только потому, что он публично поддерживал свободу высказываний и призвал покончить с однопартийной системой правления? 
Лю был соавтором составленной в 2008 году петиции, Хартии 08, подписанной тысячами китайцев, призывающей к соблюдению основных прав. Лю не является призывающим к насилию повстанцем. 
Тот факт, что Лю мог быть способен свергнуть безмерную власть коммунистической партии Китая, очевидно абсурден. Тем не менее, власти не сомневаются в том, что они должны были на нем показать пример, чтобы другие не выражали похожих взглядов. 
Так почему режим, который кажется таким устойчивым, считает простые мнения или даже мирные петиции столь опасными? Возможно, потому, что режим не чувствует себя столь уверенным, как это кажется. 
Наследственная монархия, часто поддерживаемая религиозной властью, имела место в прошлом. И некоторые современные автократы, такие как Роберт Мугабе, пользовались их полномочиями, как национальные борцы за свободу. 
Китай значительно изменился за последний век, однако он остался прежним в одном отношении: им по-прежнему управляет религиозная концепция политики. Легитимность основывается не на принципе «давать и брать», а на необходимых компромиссах, а также некоторой хитрости и изворотливости, которые создают основу экономической концепции политики, наподобие той, что поддерж��вает либеральную демократию. 
Если все люди придерживаются определенного набора взглядов, включая моральные коды поведения, то конфликты исчезнут. Управляемые в этой идеальной системе, конечно, будут подчиняться своим правителям, как сыновья подчиняются своим отцам. 
После ряда революций в первых десятилетиях двадцатого века конфуцианство было заменено китайской версией коммунизма. Марксизм был притягателен для китайских интеллектуалов, так он был взят из книг, вводил современную моральную ортодоксальность и был основан, как конфуцианство, на обещании совершенной гармонии. 
Немногие китайцы, даже среди высших чинов коммунистической партии, по-прежнему являются убежденными марксистами. Это создало идеологический вакуум, быстро заполненный в 1980-х годах жадностью, цинизмом и коррупцией. 
Вскоре после кровавой расправы на площади Тяньаньмынь новая ортодоксальность заменила китайский марксизм: китайский национализм. Только правление одной партии сможет гарантировать продолжающийся подъем Китая и поставит конец векам национального унижения. 
Удивляться тому, что китайский режим отказался вести переговоры со студентами в 1989 году – или находить некоторое согласие с его критикой сегодня – значит неправильно понимать природу религиозной политики. Переговоры, компромиссы и согласие являются признаками экономической политики, в которой у каждой сделки есть цена. 
Это не означает, что экономическая концепция политики чрезмерно странная для китайцев – или что в этом отношении религиозная форма политики неизвестна для демократического Запада. Однако это настояние на ортодоксальности все еще достаточно сильно в Китае, чтобы оставаться защитой по умолчанию от политической критики. 
Эта ситуация может измениться. Другие конфуцианские общества, такие как Южная Корея, Тайвань и Япония, сегодня имеют процветающие либеральные демократии, и нет оснований полагать, что такой переход в Китае невозможен. 
Можно надеяться, что это принесет ему больше комфорта, а также даст моральный стимул тем китайцам, которые разделяют его взгляды. Однако это вряд ли впечатлит тех, кто верит в существующую ортодоксальность китайского национализма. 



Честная сделка с Турцией 
Еврокомиссия предъявила Турции что-то вроде ультиматума: откройте свои порты для судов с Кипра в течение месяца или вы рискуете тем, что проводящиеся сейчас переговоры по вступлению в ЕС будут приостановлены. В то же время, в последнем отчёте Комиссии по выполнению Турцией условий вступления отмечается, что политические реформы замедлились, что ещё больше ставит под вопрос будущее членство страны в ЕС. 
На этой встрече европейские лидеры должны будут задаться следующими вопросами: Была ли сделка с Турцией в отношении Кипра честной? Были ли шаги ЕС по поддержке политических реформ в Турции последовательными? 
Если ответом на первые два ответа будет «нет» – а мне кажется, что так и будет, – третий вопрос становится жизненно важным. 
Действительно, Турция закрыла порты для судов с (греческого) Кипра, и это является нарушением договорённостей. Но верно и то, что северной турецкой части Кипра отказано в доступе к свободной торговле и к другим выгодам членства в ЕС. 
План ООН по объединению был принят турецкой стороной. Но греческие киприоты проголосовали против данного плана, потому что их лидеры не выполнили условий подразумеваемой сделки с ЕС по его поддержке. 
Это дало лидерам греческих киприотов возможность блокировать развитие переговоров между ЕС и Турцией. Так как может Турция в таких условиях сохранять доверие к ЕС? 
Политические и юридические реформы последних лет в Турции были по-настоящему успешными, т.к. они явно были инициированы желанием турков стать ближе к ЕС. Но поддержка турецким населением идеи вступления в ЕС значительно снизилась, после того как турки стали чувствовать, что с ними поступают нечестно. 
Это прибавило новых сил тем, кто хочет, чтобы Турция развивалась в ином направлении – в сторону более исламского общества вместо современного светского государства. Таким образом, замедление процесса реформирования в Турции может быть во многом объяснено поведением ЕС. 
Осталось ответить на третий вопрос: какой ЕС желает видеть Турцию? 
Ответ не должен вызывать никаких сомнений: очевидно, что в интересах ЕС, чтобы демократия и экономика Турции продолжали укрепляться. 
Более 40 лет назад Турции было обещано, что если она выполнит предварительные условия членства в ЕС, её с радостью туда примут. Пришло время, когда европейские лидеры должны отнестись к этому обещанию серьёзно. 
Во-первых, они должны чётко сказать своим собственным избирателям, что ЕС должен выполнять обещания, данные Турции и что это в интересах всех европейцев. Во-вторых, они должны вести переговоры с Турцией честно. 
Здесь финны, председательствующие в данный момент в ЕС, разработали программу по осуществлению прагматического плана, принимающего во внимание обе стороны конфликта. Инициатива Финляндии должна получить сильную поддержку со стороны всех европейских лидеров. 
В то же время, должны быть предприняты новые усилия, чтобы возобновить предложения ООН по Кипру. Если это означает, что придётся надавить на некоторых действующих лиц внутри самого ЕС, значит так и надо. 


Прощай, (блистательная) война 
Недавно правительство Италии потерпело поражение во время парламентского голосования по вопросу отправки войск страны в Афганистан, в то время как Великобритания и Дания заявили, что вскоре начнут вывод своих войск из Ирака. В то время как администрация Буша дополнительно направляет в Ирак 21000 солдат и настаивает на увеличении числа союзных войск в Афганистане, союзники Америки отвергают её ближневосточную политику. 
Догма Дональда Рамсфельда о военной «трансформации» – технологическом усовершенствовании армии, которое позволит ей добиваться решительной победы с меньшим количеством солдат – потерпела сокрушительное поражение в Ираке. Израиль со своим подавляющим технологическим преимуществом также не смог нанести поражение Хезболле в Ливане. 
В отсутствие геостратегических военных границ, как в Косово, Афганистане и Ираке, количество войск больше не является синонимом победы. Термин великого военного мыслителя Карл фон Клаузевица «решительные сражения», являющиеся «центром притяжения» войны, просто не имеет никакого отношения к конфликтам, в которых нет никакого видимого «центра притяжения». 
Во время войн, начиная с поражения римлян от Ганнибала в 216 г. до н. э. и заканчивая войной в Персидском заливе в 1991 г., такой центр притяжения действительно существовал: массированная концентрация сил могла поставить противника на колени. Но теперь такие стандартные межгосударственные войны стали историческим анахронизмом. 
Между прочим, именно обязательство государств придерживаться гуманитарных правил поведения, в то время как их противники могут свободно вести войну, делает асимметричные войны особенно неразрешимыми. Более того, в эру глобальных средств информации и международных судов по военным преступлениям, критерии использования государствами военной силы стали более сложными, чем когда-либо. 
Межгосударственные конфликты всё ещё могут происходить при наличии стратегических границ, таких как граница Израиля и Сирии, Индии и Пакистана или граница между Северной и Южной Кореей. В подобных случаях война, как показали в 1973 г. египтяне, всё ещё может служить способом разрешения конфликта. 
Однако в случае с Кашмиром асимметричный конфликт с участием других государств и террористических группировок может и не перерасти в полномасштабную войну, так как у Индии и Пакистана есть взаимосдерживающее ядерное оружие. Вообще-то, такое ведение асимметричных конфликтов чужими руками стало новым обычным способом для государств избежать цены настоящей войны. 
Эта меняющаяся природа поля боя означает, главным образом, то, что война как решающее событие в международном конфликте стала устаревшей. Простая мудрость Клаузевица, гласящая, что военные действия обязательно приводят к политическому разрешению ситуации, уже не звучит убедительно. 
К примеру, обычная война в Косово длилась два месяца, после чего начался шестилетний асимметричный конфликт. Подобным же образом, трёхнедельная кампания Америки «Шок и трепет» в Ираке в 2003 г. окончилась «победой», но стала началом настоящего ада, как для оккупантов, так и для обычных иракцев. 
Именно во время «войны после войны» выявляется слабость оккупанта, а постоянные подкрепления увеличивают количество целей для мятежников гораздо быстрее, чем оккупант может приспособиться к изменяющемуся полю боя. Мятежники в Ираке, как признают англичане, смогли всего лишь за три года справиться с технологическим превосходством своих противников, чего Ирландская республиканская армия в Северной Ирландии не смогла сделать в течение 30 лет. 
Война в Ираке и войны Израиля с Хамасом и Хезболлой показывают пределы того, чего можно достичь с помощью военной силы, а также доказывают значимость дипломатии в разрешении конфликтов. При необходимости урегулирования сложных политических и культурных конфликтов формирование международных и региональных альянсов вокруг законной цели гораздо важнее простой военной силы. 
Но цели использования силы должны быть связаны с признанием того, что в сегодняшних асимметричных конфликтах победа уже не достигается на поле боя. Лишь внешнеполитические стратегии, основанные на большем количестве информации, которые могут решать действительные проблемы цивилизаций, переживающих кризис, способны принести более надёжные результаты. 

Прощай, ядерное оружие 
МОСКВА. Двадцать пять лет назад в этом месяце я сидел напротив Рональда Рейгана в Рейкьявике в Исландии, чтобы заключить договор, который, как мы думали, сократит и, возможно, в конечном счете устранит к 2000 году внушающие страх арсеналы ядерного оружия, имевшиеся на тот момент у Соединенных Штатов и Советского Союза. 
При всех наших разногласиях, мы с Рейганом разделяли сильное убеждение в том, что цивилизованные страны не должны делать такое варварское оружие опорой своей безопасности. Даже притом что мы не смогли реализовать свои самые высокие устремления в Рейкьявике, тем не менее, встреча на высшем уровне была, по словам моего бывшего коллеги, «главным поворотным моментом в поисках более безопасного и надежного мира». 
Следующие несколько лет могут отчетливо показать, будет ли наша общая мечта об избавлении мира от ядерного оружия когда-либо реализована. 
Критики представляют ядерное разоружение нереальной мечтой в лучшем случае и опасной утопической мечтой ‑ в худшем. Они ссылаются на “долгий мир времен холодной войны” как на доказательство того, что ядерное сдерживание является единственным средством предотвращения широкомасштабной войны. 
Ядерное сдерживание всегда было сложным и хрупким гарантом мира. Будучи не в состоянии предложить убедительный план относительно ядерного разоружения, США, Россия и остальные ядерные державы продвигают, посредством своего бездействия, будущее, в котором будет неизбежно использовано ядерное оружие. 
Как мы вместе с Джорджем П. Шульцем, Уильямом Дж. Перри, Генри А. Киссинджером, Сэмом Нунном и другими заявили пять лет назад, ядерное сдерживание становится менее надежным и все более опасным с увеличением числа государств, обладающих ядерным оружием. 
По Договору 1987 года о ликвидации ракет средней и меньшей дальности были уничтожены ракеты первого удара с малым подлетным временем, угрожавшие миру в Европе. А согласно первому Договору о сокращении стратегических ядерных вооружений 1991 года (START I) за десять лет были сокращены переполненные ядерные арсеналы США и Советского Союза на 80 %. 
В течение тех двух долгих дней в Рейкьявике я понял, что переговоры о разоружении могут быть настолько же конструктивными, насколько они трудны. Увязывая список взаимосвязанных вопросов, мы с Рейганом достигли доверия и необходимого понимания, чтобы усмирить гонку ядерных вооружений, над которой мы потеряли контроль. 
Ядерные державы должны придерживаться требований Договора о нераспространении ядерного оружия 1968 года и возобновить "добросовестные" переговоры относительно разоружения. Это бы нарастило дипломатический и моральный капитал, доступный дипломатам, поскольку они стремятся ограничить распространение ядерного оружия в мире, где у большего, чем когда-либо, числа стран есть средства, чтобы создать ядерную бомбу. 
Только серьезная программа всеобщего ядерного разоружения может обеспечить гарантии и уверенность, необходимые для того, чтобы достичь глобального согласия относительно того, что ядерное сдерживание является мертвой доктриной. Мы больше не можем себе позволить, как с политической точки зрения, так и в финансовом отношении, дискриминационную природу существующей системы ядерных "имущих" и "неимущих". 
На тот момент, когда я стал руководителем Советского Союза в 1985 году, отношения между сверхдержавами холодной войны находились в упадке. Мы с Рейганом, тем не менее, смогли создать резервуар конструктивного духа через взаимные контакты и взаимодействие лицом к лицу. 
Создается впечатление, что сегодня не хватает лидеров со смелостью и дальновидностью, достаточной для того, чтобы построить доверие, необходимое для повторного введения программы ядерного разоружения как основного элемента мирного мирового порядка. Экономические трудности и чернобыльская катастрофа способствовали тому, чтобы мы начали действовать. 
Президент Барак Обама одобрил этот договор как жизненно важный инструмент, препятствующий распространению ядерного оружия и способствующий предотвращению ядерной войны. Настало время Обаме извлечь выгоду из обязательств, которые он взял на себя в Праге в 2009 году, надеть на себя мантию Рейгана как Великого переговорщика и убедить американский Сенат узаконить приверженность Америки ДВЗЯИ. 
Это заставило бы остальных несогласных – Китай, Египет, Индию, Индонезию, Иран, Израиль, Северную Корею и Пакистан – также пересмотреть свое отношение к ДВЗЯИ. Это также приблизило бы нас к глобальному запрету ядерных испытаний в любой среде – в атмосфере, под водой, в космосе или под землей. 
Второй необходимый шаг заключается в том, чтобы США и Россия пришли к заключению Нового договора START и начали более глубокие сокращения оружия, особенно тактического и резервного, которое не служит никакой цели, истощает бюджеты и угрожает безопасности. Этот шаг должен быть связан с ограничениями в противоракетной обороне, одним из ключевых вопросов, которые подорвали встречу в Рейкьявике на высшем уровне. 
Заключение Договора о запрещении производства расщепляющихся материалов для ядерного оружия (FMCT) на зашедших в тупик многосторонних переговорах в Женеве и успешный второй Саммит по ядерной безопасности на высшем уровне, который состоится в следующем году в Сеуле, помогут обезопасить опасные ядерные материалы. Также для этого потребуется, чтобы программа Глобального партнерства, созданная в 2002 году и посвященная защите и устранению всего оружия массового поражения – ядерного, химического и биологического – была возобновлена и расширена, когда ее участники соберутся в следующем году в США. 
Наш мир остается слишком милитаризованным. В сегодняшнем экономическом климате ядерное оружие стало отвратительной помойной ямой, в которую сливаются огромные деньги. 
Но наращивание обычных вооруженных сил – вызванное в значительной степени огромными вооруженными силами США ‑ которые могут быть развернуты глобально, также должно быть остановлено. Поскольку мы заявляем о нашей приверженности Договору об обычных вооружённых силах в Европе (ДОВСЕ), мы должны серьезно рассмотреть сокращение бремени военных бюджетов и сил в глобальном масштабе. 
Американский президент Джон Ф. Кеннеди однажды предупредил, что «каждый мужчина, женщина и ребенок живут под ядерным дамокловым мечом, висящим на тончайшей нити, которую могут перерезать в любой момент». Больше 50 лет человечество настороженно следило за этим смертельным маятником, в то время как государственные деятели дебатировали, как исправить его истончающуюся нить. 



Французский учебник для начинающих президентов 
Таким образом, за приблизительно 30 недель с этого момента до следующих французских президентских выборов, любое предсказание, сделанное сейчас, можно перевернуть и снова перевернуть до голосования. Но два кандидата выделяются как явные и постоянные фавориты в опросах общественного мнения: Никола Саркози от правых и Сеголен Роял от левых. 
12 лет президентства Жака Ширака вместе с франзуской традицией чередования во власти предполагают победу левых. Выставляя себя в качестве кандидата, который представляет собой разрыв с сегодняшней непопулярной политикой, единственный способ избежать этой судьбы. 
Таким образом, его глубокое восхищение “американскими ценностями” – хотя они являются искренними - не подразумевает принятие политики президента Джорджа В. Буша. Это также успокаивает французское деловое сообщество, которое было потрясено ярким противодействием Доминика де Вильпена Соединенным Штатам, когда он был министром иностранных дел Ширака. 
В своей стране идея Саркози особенно предназначена для молодежи, издавая патриотический призыв к ценностям работы и дисциплины, контрреволюционной революции. Революция, которую необходимо преодолеть, это маяйская революция 1968 года, чьи лидеры и сторонники, согласно Саркози, возможно, проиграли в политическом отношении де Голлю, но глубоко ослабили Францию в течение последующих десятилетий своим упором на “ложные ценности ”. 
Чтобы достичь своей цели, она предпочитает подчеркнуть свою "сущность", тем самым противодействуя упору, который делает Саркози на своей биографии в качестве "деятеля". Ее обращение к избирателям просто: “Я - женщина, а Вы еще не разу не пробовали женщину в качестве президента, так что будьте современными и попробуйте сейчас”. 
Скрываясь за новизной (во французской президентской политике) своего пола, Роял избежала детального изложения программы. Когда любознательные журналисты задают ей вопрос, требуя большей точности о курсе ее политики, ее крайне эффективная линия защиты (пока!) заключается в следующем: “Вы бы не осмелились задать мне такой вопрос, если бы я не была женщиной!” 
Что касается Европы, она кажется настолько же "агностической", насколько и Саркози, который как и она воплощает новое поколение "постевропейских" руководителей. В плане ценностей Роял похоже тоже представляет собой разрыв с маем 1968 года со своим акцентом на дисциплину и семью. 
Согласно опросам общественного мнения, Роял является явным фаворитом Левых и единственным кандидатом, способным победить Саркози. Ее поддержка особенно сильна среди избирателей женщин. 
Для многих противников Роял среди лидеров и военных Социалистической Партии господство СМИ в политическом процессе ведет к бездарности: качества, необходимые для того, чтобы быть избранным, становятся практически несовместимыми с теми, кто должен править. Согласно социалистам - критикам Роял, “Голливудизация” политики, из которой она извлекает пользу, влечет за собой новый подход, в котором руководители следуют, а последователи руководят. 
Более того, оба кандидата воплощают непрерывность – с Шираком и Движением Шарля де Голля для Саркози и с Социализмом Франсуа Миттерана для Роял – настолько же, насколько разрыв. Роял открыто требует возвращения к наследию Миттерана, поскольку она ищет законности, в то время как отказ Саркози от наследия Ширака имеет отношение скорее к форме, чем к сущности. 
Когда избиратели будут принимать решение весной 2007 года, их выбор может зависеть скорее от отрицательных, чем от положительных рассуждений, как произошло в 2002 году, когда Ширак оказался лицом к лицу с гнусным националистом Жаном-Мари Ле Пеном во втором раунде. Как и в 2002 году, победителем в следующем году станет тот, кто менее неприятен электорату, или кого он меньше боится. 

Новый шанс для Китая и Японии? 
Эдмонтон – Президент Китая Ху Цзиньтао планирует сделать визит на высшем уровне в Японию с 6 по 10 мая, что сделает его вторым главой Китая, который когда-либо посещал эту страну. Данная встреча находится под пристальным контролем обеих стран, а также всего мира, и не случайно: китайско-японские отношения за прошедшее десятилетие были, мягко говоря, беспокойными, если не сказать большее. 
Япония была обеспокоена подъемом Китая, что делало его более конфронтационным. В японских средствах массовой информации этот визит освещался исключительно с негативной точки зрения, и его запомнили как провал в общественных отношениях. 
Однако вместо того, чтобы принять дружественную руку Китая, Коидзуми избрал более националистический сценарий развития двусторонних отношений, к которому добавились ежегодные посещения храма Якусуни, воспринимаемого как символ японского милитаризма соседями Японии. Его жесткая позиция изолировала Японию и обозлила Китай, что привело к ряду антияпонских демонстраций в Китае в 2005 году. 
Тем не менее, и Китай, и Япония признают, что дальнейшее обострение двусторонних отношений не удовлетворяет интересам ни одной из сторон в долговременной перспективе. 
Преемники Коидзуми, премьер-министры Синдзо Абэ и Ясуо Фукуда, на протяжении последних двух лет искали способы установить контакт с Китаем, проводя встречи на высшем уровне в Пекине, к этому следует добавить удачный прошлогодний визит китайского премьера Вэнь Цзябао в Японию. Визит Ху, скорее всего, пройдет по примеру Вэня. 
Япония – это не только один из самых крупных торговых и инвестиционных партнеров, но также самый влиятельный сосед, с которым Китай стремится иметь хорошие отношения, частично из желания показать тем самым, что подъем Китая не представляет угрозу для Азии и всего остального мира. Япония, экономический подъем которой за последние годы во многом связан с углублением связей с Китаем, также готова показать, что она рассматривает Китай не в качестве угрозы, а, как минимум, с точки зрения новых экономических возможностей. 
Оба правительства, несомненно, используют визит Ху для празднования годовщины посредством новых программ, направленных на укрепление двустороннего понимания и дружбы. Однако в отличие от тридцатилетней давности, когда Япония рассматривала Китай в качестве своего одного из наиболее интересных партнеров, сегодня общественное мнение обеих стран скорее отражает негативные, чем позитивные настроения. 
Один из камней преткновения – это спорные воды в Южно-Китайском море. Несмотря на совместные проекты по повышению энергоэффективности и защиты окружающей среды, сферы, в которых Китай рассматривает Японию как лидера среди развитых стран, обе стороны сохраняют напряжение по поводу этих территориальных вод, которые потенциально могут содержать большие запасы нефти, газа и других полезных ископаемых. 
Фукуда прекратил разговоры Абэ по поводу «свода свободы» – попытки создать блок с США, Австралией и Индией. Однако Япония обеспокоена по поводу быстрой военной модернизации Китая, в то время как Китай обеспокоен потенциальной политикой США и Японии по сдерживанию Китая, особенно в случае разгара кризиса с Тайванем. 
Таким образом, несмотря на то, что обе стороны поддерживают идею «взаимовыгодных стратегических отношений», а также на успех в двустороннем военном обмене, все еще остается пройти долгий путь в строительстве доверительных отношений. Кроме того, сегодняшние «теплые политические отношения, холодные экономические отношения», являются обратной стороной «холодных политических отношений и теплых экономических отношений», проводимых Коидзуми. 
Последние проблемы продовольственной безопасности, такие как «отравленные пельмени», в значительной степени повысили чувствительность японской общественности в отношении китайского экспорта. В заключение, исторические разногласия могут привести к новым проблемам. 

Новое начало для Европы 
В то время как лидеры европейских стран собираются в Португалии для того, чтобы завершить работу над новой сокращенной версией «Договора о реформах», им может быть полезным представить, что 50 лет европейской интеграции не имели места. Затем представить, что Европа должна сделать для решения своих самых насущных проблем, особенно если она могла бы сделать это без политических препятствий, вызванных 50 годами заключения сделок в рамках ЕС и обветшалыми европейскими институтами. 
В дополнение к этому позволим разыграться своему воображению и предположим, что, даже если этот сценарий ЕС у истоков своего существования означает отсутствие полувека сотрудничества между европейскими странами, государства, входящие сегодня в состав ЕС, тем не менее стремятся к проведению далеко идущей совместной политики. 
Забудем временно о своем недоверии и попробуем представить, что Европа могла бы и должна сделать для того, чтобы решить самые сложные политические задачи и проблемы, которые определят то, будут ли следующие 50 лет такими же конструктивными, как и предыдущие. Или же, говоря другими словами, рассмотрим наши проблемы в свете существующих механизмов ЕС и его потенциала в формировании новой далеко идущей политики, и зададимся вопросом, почему ЕС не реализует собственный потенциал. 
В целом, мы видим три области, где европейские политики, как на национальном уровне, так и на уровне ЕС, могли бы достичь лучших результатов: глобальные проблемы, в которых Европа могла бы взять на себя лидирующую роль, развитие человеческого капитала в ЕС и во всем мире, и повышение эффективности собственного политического аппарата Европы. 
Европе необходима более понятная и лучше узнаваемая глобальная политика. Взяв за основу свое лидирующее положение в вопросе изменения климата и поставив себе более жесткие цели, она затем должна использовать свое международное влияние в области экономики и торговли для установления новых одобренных учеными глобальных стандартов в отношении выбросов парниковых газов. 
В вопросах, касающихся конфликтов и безопасности, Европа должна двигаться к новому этапу, на котором она должна занять более ясные и недвусмысленные позиции по целому ряду вопросов, начиная с распространения ядерного оружия и заканчивая санкциями против военного режима в Бирме. Целью должно быть превращение Европы во влиятельного и справедливого игрока на мировой арене, а не «конгломерата», в котором сосуществуют различные точки зрения. 
Целью должно быть проведение связи между инструментами «мягкой силы» ЕС, такими как помощь в целях развития и экономическое партнерство, и растущим влиянием в области политики и безопасности для того, чтобы Европа могла стать глобальной силой, с которой приходится считаться. Конечно, это означает, что Европа должна постараться расширить свое трансатлантическое мышление, чтобы ЕС и США могли более тесно сотрудничать в области определения – и, таким образом, защиты – своих общих интересов в мире, где их население вместе взятое составляет меньше 10% мирового населения. 
Мы далеки от критики усилий ЕС по созданию общей внешней политики и политики в области безопасности. Но мы хотим подчеркнуть то, что хорошо известно многим людям в Европе, а именно, что темпы роста проблем, связанных с международным развитием и конфликтами, пока что опережают политическую реакцию со стороны ЕС. 
Развитие человеческого капитала в Европе и во всем мире является жизненно важным элементом будущих действий ЕС. Образование представляет наиболее прибыльное капиталовложение, которое только может сделать Европа, так что последняя должна начать осуществление своей самой амбициозной на сегодняшний день стратегии для создания новой динамики знаний и занятости внутри ЕС, одновременно помогая расширить доступ к образованию в беднейших странах мира. 
Европа также, наконец, должна взять за рога быка иммиграционной политики – нечто, упорно ускользавшее от внимания многих поколений политических лидеров. Согласованные общеевропейские иммиграционные правила необходимы для того, чтобы сбалансировать аппетит Европы к импорту рабочей силы с широко распространенными опасениями культурных трений и общественных беспорядков. 
Правительства европейских стран также должны решительно предпринять новые усилия по укреплению в Европе чувства общей истории и ценностей. Более сильное европейское самосознание является самой лучшей основой для создания более многокультурного общества, что демографы считают неизбежным. 
Тем временем, сомнения все еще окружают политические и институциональные механизмы, которые необходимы Европе для реализации этих и других амбициозных целей. Соглашение лидеров ЕС в середине текущего года относительно «Договора о реформах», направленного на изменение механизмов принятия решений в ЕС, было встречено со вздохом облегчения, но все еще остается неопределенным, пройдет ли новый договор процесс ратификации в 27 странах. 
По нашему мнению, большее использование правительствами стран ЕС системы «голосования квалифицированного большинства», предусмотренное в новом договоре, должно относиться и к процессу ратификации. Таким образом, если незначительное меньшинство стран-членов не сможет ратифицировать договор, это не станет препятствием для его принятия, как это произошло с его предшественником, Конституционным договором, в 2005 году. 

Обама: обреченная «перезагрузка» 
МОСКВА – Когда президент США Барак Обама отменил свой запланированный саммит в Москве с президентом России Владимиром Путиным, он тем самым фактически положил конец своим четырехлетним попыткам «перезагрузки» двусторонних отношений. При встрече двух президентов на недавнем саммите «Большой двадцатки» в Санкт-Петербурге все было благопристойно, но ситуации это не изменило. 
Провал «перезагрузки» не должен вызывать удивления, поскольку она изначально была с серьезной червоточиной. Действительно, хотя непосредственной причиной решения Обамы об отмене московского саммита было предоставление Путиным временного убежища бывшему сотруднику американской разведки Эдварду Сноудену, двусторонние отношения давно уже не ладились. 
С момента возвращения Путина в президентское кресло в прошлом году отношения лишь ухудшились из-за разногласий в вопросе контроля над вооружениями, ракетной обороны и прав человека. Например, в конце прошлого года конгресс США ввел санкции против российских официальных лиц, замешанных в нарушениях прав человека, что побудило Россию ввести запрет на усыновление детей-р��ссиян американскими семьями. 
Более того, хотя Обама и Путин могут прийти к согласию относительно устранения химического оружия в Сирии, политика США по-прежнему направлена на свержение президента Башара Асада, в то время как Россия продолжает поддерживать режим, опасаясь, что его падение приведет к власти радикальных суннитов – или вызовет хаос. Российско-американское сотрудничество по послевоенным преобразованиям в Афганистане – если перенестись еще дальше на восток – также не приносит ожидаемых результатов. 
Но, хотя разногласия по этим вопросам, несомненно, способствовали охлаждению двусторонних отношений, реальная причина этого более фундаментальна. Вместо того чтобы признать геополитические изменения и внести соответствующие коррективы в отношения между странами, американские и российские официальные лица хранят верность устаревшим тенденциям времен окончания холодной войны. 
Хотя Россия и США по-прежнему в состоянии уничтожить друг друга много раз, у них уже давно нет никакого намерения так поступить. Но признать, что никакой угрозы прямой атаки более не существует, сразу после холодной войны было политически невозможно – в то время противостояние двух сторон все еще казалось краеугольным камнем мировой стабильности. 
Сегодня же предположение о том, что одна из стран нанесет ядерный удар по другой, кажется почти смехотворным. 
Но вместо реализации совместных инициатив, направленных на реализацию общих интересов двух стран в этих областях, США предложили сокращение ядерных вооружений в качестве основного механизма дипломатической «перезагрузки». Российские дипломаты, чей кругозор также по большей части сформирован холодной войной, ухватились за это предложение. 
Последующие переговоры привели к заключению восхваляемого на все лады договора СНВ-III, который, несмотря на незначительный вклад в разоружение, придал политический импульс обеим сторонам и оживил двусторонние отношения. Но прогресс скоро затормозился, когда Россия отвергла предложения США по дальнейшему сокращению вооружений, особенно тактического ядерного оружия – в котором у России заметное преимущество. 
По мнению России, – вероятно, надуманному – такой щит может перехватывать ее межконтинентальные баллистические ракеты (МКБР), тем самым создавая стратегическую угрозу. 
Но Путину мало смысла отвечать тем же, не в последнюю очередь из-за того, что соглашение по этому вопросу открыло бы дорогу к дальнейшему сокращению ядерных вооружений. Более того, члены российской военной и политической элиты надеялись использовать часть нефтяных доходов страны для развертывания нового поколения МКБР. 
Сконцентрировавшись в своей стратегии «перезагрузки» на ядерном разоружении и договоре СНВ-III, Обама тем самым вновь милитаризировал российско-американские отношения, отодвинув при этом на обочину вопросы, которые могли бы переориентировать двусторонние контакты на проблемы будущего. В этом смысле данная инициатива была обречена изначально – и в результате пострадал весь мир. 
Оба лидера должны признать то, что ныне очевидно – сокращение ядерных вооружений не может более служить надежной основой для двусторонних отношений. 
Ни Россия, ни США не могут разрешить глобальные проблемы в одиночку. Но вместе – и при участии Китая – они могли бы повести мир к более стабильному и благополучному будущему. 


Немецкие проблески на фоне глобального бума 
Не смотря на то, что индикатор Мирового Экономического Климата ИФО, составляемый на основе ежеквартальных обзоров 1 200 экспертов из 90 стран мира, немного ухудшился в течение первых трех кварталов 2005 года, он вновь повысился в последнем квартале, указывая на продолжение бума. В 2005 году предполагаемый рост составил приблизительно 4,3%, подобного темпа можно ожидать и в 2006 году, что делает такой период быстрого и продолжительного глобального роста невиданным с 1970-ых годов. 
В Соединенных Штатах уменьшилось число экспертов, дающих благоприятную оценку текущей ситуации. Действительно, большинство из них полагает, что экономическая ситуация ухудшится в течение следующих шести месяцев. 
Большое удивление вызывает Европа, которая, в отличие от 2004 года и первой половины 2005, теперь, кажется, пытается догнать остальной мир. Не смотря на то, что в 2005 году темп роста в 15 "старых" странах-членах Европейского союза составил жалкие 1,5%, ИФО ожидает, что в 2006 году темп роста в этих 15 странах увеличится до 2,1%. 
Безусловно, экономические показатели в разных странах ЕС будут сильно различаться. В то время как Италия будет отстающей страной, с ростом всего в 1,1%, «Ирландская ракета» не потеряет свою силу и увеличит реальный ВВП приблизительно до 4,8%. 
Но даже Германия, которая имеет самое большое народное хозяйство в Европе, испытывает подъем. Индикатор климата ИФО для Германии, основанный на ежемесячных обзорах 7 000 фирм, во второй половине 2005 года подскочил вверх и достиг своего пика со времен бума в 2000 году, одновременно с улучшением деловой оценки текущей ситуации и ожиданий. 
Главная движущая сила - внешний спрос, так как Германия (второй по величине в мире экспортер) получает прибыль от глобального бума. В 2005 году экспорт увеличился на 6,2% и, как ожидается, в 2006 увеличится на 7,4%. 
Тем не менее, как мы могли наблюдать в 2004 и 2005 годах, одного экспорта недостаточно для создания существенного роста, если внутренний спрос ему не соответствует. Хорошие новости для Германии заключаются в том, что спрос на капиталовложения сейчас тоже растет. 
Совокупный инвестиционный рост, как ожидается, достигнет 2,9%, что не является высоким по старым стандартам, но, тем не менее, является многообещающим целебным бальзамом для подавленных немецких настроений. Кроме того, любой инвестиционный рост жизненно важен для Германии, которая, согласно последним статистическим данным ОЭСР, в настоящее время страдает от самой низкой доли чистых капиталовложений в национальный доход в мире. 
Если сравнивать с печальным прошлым, то даже Германия в настоящее время испытывает экономический бум. Действительно, даже уровень немецкой безработицы, который циклически увеличивался с 1970 года, немного уменьшится в 2006 году с 4,8 до 4,7 миллионов человек. 
Хорошие экономические сведения укрепят первое благоприятное впечатление от нового правительства Ангелы Меркель, которое получило превосходный старт на саммите ЕС, где Меркель способствовала достижению компромисса между Великобританией и Францией по бюджету Евросоюза (добавив 2 миллиарда Евро к ежегодному вкладу Германии) на 2007-2013 годы. 
Фактически правительство внесло определенный вклад в хорошие экономические показатели просто объявив о серьезном намерении объединить собственные государственные финансы Германии, что является необходимым условием для доверия инвесторов. Согласно правительству, существенный рост налогов приведет к снижению финансового дефицита до 3% от ВВП, установленных в соответствии с Договором Стабильности и Роста к 2007 году, что было недостижимой целью для Германии в течение последних пяти лет. 
Большинство наблюдателей сегодня соглашается с тем, что Германия нуждается в чем-то вроде американской налоговой льготы на трудовой доход. В Германии ее называют “активизирующая социальная помощь” или “комби зарплата”, но суть ее заключается в том же: государство должно уменьшить расходы на пособия по безработице и увеличить расходы на вовлечение в рабочую силу. 
Если это больше, чем пустое обещание и если она действительно намерена провести серьезную реформу стимулирующей структуры социального обеспечения немецкого государства, то результатом этого могла бы быть более высокая занятость и структурный экономический рост. В долгосрочной перспективе, это было бы более обещающим для ЕС – и для мировой экономики в целом – чем управляемая запросами структура, которая в настоящее время существует в Германии. 

Глобальная повестка дня для семи миллиардов 
Мы никогда не узнаем обстоятельств, при которых он или она родится. Мы действительно будем знать только то, что малыш войдет в мир обширных и непредсказуемых изменений – экологических, экономических, геополитических, технологических и демографических. 
И оно продолжает расти, оказывая соответствующее давление на землю, энергию, еду и воду. Мировая экономика производит такое же давление: возрастающая безработица, расширяющееся социальное неравенство и появление новых экономических сверхдержав. 
Эти тенденции как никогда прежде связывают воедино судьбу и будущее сегодняшних семи миллиардов человек. Ни одна нация не может больше решить глобальные проблемы двадцать первого столетия в одиночку. 
На 66-й сессии Генеральной Ассамблеи ООН для всех стран представится новая возможность отложить в сторону ограниченные, краткосрочные интересы и направить совместные усилия на обращение к долгосрочным императивам человечества. В то время, когда все страны испытывают отдельные трудности, мы должны разработать общую международную повестку дня, которая сможет гарантировать, что семимиллиардный малыш и будущие поколения будут расти на планете, характеризуемой устойчивым миром, процветанием, свободой и правосудием. 
Чтобы помочь создать такое будущее, я концентрирую свои усилия на втором сроке пребывания в должности Генерального секретаря на пяти глобальных императивах – пяти возможностях для живущих ныне поколений сформировать завтрашний мир с помощью решений, которые мы принимаем сегодня. 
Все мы должны понять, что сохранение нашей планеты, вытаскивание людей из бедности и продвижение ��кономического роста являются одной и той же борьбой. Мы должны соединить между собой точки изменения климата, водного дефицита, нехватки энергии, глобального здравоохранения, продовольственной безопасности и устранения бесправия женщин. 
За следующие пять лет мы должны создать новое экономическое видение для устойчивого развития и добиться глобального консенсуса по обязательному соглашению об изменении климата. Содействие экономическому росту, реализация Целей развития тысячелетия и борьба с изменениями климата ‑ все это будет зависеть от создания новой энергетической системы для использования в двадцать первом столетии и ее распространения на каждого человека на планете. 
В этом году бюджет ООН на поддержание мира составит 8 миллиардов долларов США. Подумайте о том, что бы мы могли спасти, избегая конфликтов – развертывая, например, политические посреднические миссии, а не войска. 
Выполняя эту работу, мы не должны бояться поддерживать демократию, права человека и мир. Этот год был ознаменован достижениями в восстановлении и обеспечении мира в Кот-д'Ивуаре, Дарфуре, Египте и в других местах. 
Оба хотят мира. Мирное урегулирование может обеспечить эти результаты, и ООН ‑ платформа для того, чтобы подписать такой мирный договор. 
Поэтому мы также будем продолжать прикладывать наши усилия по установлению демократического правления в Ираке, Афганистане, Демократической Республике Конго и Сьерра-Леоне. И от имени всего человечества мы продолжим продвижение в направлении ядерного разоружения и нераспространения ядерного оружия и будем оказывать помощь по созданию мира, свободного от ядерного оружия. 
Четвертая большая возможность ‑ поддержка стран, находящихся в переходном состоянии. Драматические события этого года в Северной Африке и на Ближнем Востоке вдохновили людей во всем мире. 
В Ливии мы развертываем новую миссию поддержки ООН, чтобы помочь переходным властям страны в создании нового правительства и установлении правопорядка, отвечающего устремлениям ливийского народа. Сирия также вызывает особую озабоченность. 
Последний, но не менее важный императив ‑ это сотрудничество с и ради женщин и молодежи. 
Мы нуждаемся в их полном признании — в правительстве, бизнесе и гражданском обществе. ООН установила высокий приоритет в продвижении женщин на всех уровнях Организации, и в этом году, впервые, женщины в ООН работают для продвижения интересов и прав женщин во всем мире. 
Сейчас семь миллиардов человек полагаются на Организацию Объединенных Наций в решении значительных глобальных проблем мира. Они принадлежат к различным религиям и выросли в различных культурах, но имеют общие мечты и устремления. 

Глобальный урок гражданских прав 
Реальность колоссальной мировой взаимозависимости хорошо известна. Мы видели, как финансовая архитектура в Соединённых Штатах может определять экономический рост в любой части мира; как выбросы углекислого газа в Китае в конечном итоге влияют на урожайность и уровень жизни во Вьетнаме, Бангладеш, на Мальдивах и далее; как эпидемия в Мексике подвергает опасности ритм общественной жизни в США; или как вулканический пепел из Исландии влияет на авиаперелёты над всей Европой. 
Когда стандартные глобальные общественные инструменты здравоохранения оказываются недостаточными, мы создаём Всемирный фонд по борьбе с туберкулёзом, СПИДом и малярией. Когда Интернет стал глобальным, его управление перешло к ICANN, интернет-корпорации по присвоению имен и номеров, которая привлекает к управлению голоса индивидуальных пользователей Интернета – существенное отступление от межправительственного принципа многосторонности. 
США, как наиболее влиятельный член международной системы, в глобальном управлении склоняется к предпочтению конкретных специальных подходов. С её обширными ресурсами и альянсами, специальные решения позволяют Америке эффективно продвигать свои интересы без лишних сложностей из-за более долговременных правил, обычаев и структур. 
Европейцы предпочитают полагаться на системные нормы права, а также на то, что стало известно как глобальная парадигма общественных благ. Приверженцы этого взгляда указывают, прежде всего, на существование определённых жизненно важных глобальных общественных благ (климат, как наиболее наглядный пример). 
По определению, общественные блага означают проблему коллективного действия. Глобальная парадигма общественных благ подразумевает также некоторую соразмерность, если не единообразие, способов реагирования на глобальные вызовы коллективного действия. 
Американцы, скорее, находят эти ожидания пропорциональности удушающими, в то время как европейцы считают их обнадёживающими и освобождающими. (Развивающийся мир не принимался во внимание в этих дебатах, за некоторыми примечательными исключениями в форме возмущения несправедливостью, встроенной в этот статус-кво и приперченной обструкционизмом.) 
Как и многие другие важнейшие вопросы, напряжение между этими подходами вряд ли будет разрешено окончательно. Скорее всего, нам придётся жить с этим напряжением ещё долго, со смещением акцента то к одному, то к другому подходу. 
Таким образом, нам стоило бы сфокусироваться на пренебрегаемой проблеме: какую ответственность мы все несём перед людьми, которым не выпало счастье быть нашими соотечественниками? Как конкретно-специальное направление, так и направление глобальных общественных благ, избегают этого вопроса. 
Нам надо признать, что глобальное управление – это не технократическая головоломка, которую можно решить с помощью искусного институционального проектирования. Мы не сможем выработать эффективный общественный договор без ясного понимания нашей ответственности друг перед другом – и прав, что возникают параллельно с этой ответственностью. 
Ответы должны быть найдены не только в речах на Генеральной Ассамблее ООН или Всемирном экономическом форуме в Давосе, но и в разговорах с нашими семьями, коллегами, друзьями. Мы должны подумать, какую ответственность мы готовы принять, и обсудить наши ответы с другими. 
Это означает, что надо попытаться представить себе – без паники или спешки, со всей тщательностью и вдумчивостью, которых требует это обсуждение – глобальные права и обязанности граждан. Текущий и вероятный будущий уровни взаимосвязанности и взаимозависимости дают возможность и требуют от нас начать этот разговор. 
Например, каждый день миллионы людей мчатся на высокой скорости, заключённые в тонну металла, и они едут рядом с другими, которые делают то же самое. Малейшее движение руля в неверном направлении вызвало бы разрушения, но мы беззаботно мчимся, потому что имеем разумные ожидания относительно поведения других водителей. 
Во всё более взаимозависимом мире нам нужны соответствующие глобальные рамки, чтобы придать нашим умам относительное спокойствие. Эти рамки должны быть основаны на глобальных правах и обязанностях, на системе осознанной ответственности, которую мы готовы принять на себя – и соответствующих прав, на которые мы готовы претендовать – после надлежащего обсуждения. 
Чтобы представить себе очертания глобальных прав и обязанностей, стоит 15 минут поупражняться в размышлении о том, что бы мы сказали семимиллиардному человеку, который присоединится к нам менее чем через тысячу дней, о человеческих условиях, ожидающих его. Этот гипотетический разговор помог бы нам оценить глобальные условия, которые мы создали, и направил бы нас на путь раскрытия нашей основной ответственности друг перед другом и перед следующим поколением – сущности глобальных прав и обязанностей. 

Глобальный консенсус против терроризма 
При упоминании об ООН первое, что приходит на ум - это продолжающийся скандал вокруг программы "Нефть в обмен на продовольствие" (Oil-for-food) и то, как он скажется на способности Генерального Секретаря Кофи Аннана руководить организацией в оставшиеся полтора года его пребывания в должности. 
Назрела реформа - частично из-за скандала, но также из-за неспособности ООН эффективно решать проблемы широкого спектра, начиная от Руанды и Косово и заканчивая Ираком и, в последнее время, Суданом. Даже ревностные сторонники ООН сейчас признают, что изменение насущно необходимо, если организация намеревается внести значительный вклад в сохранение международного мира и безопасности. 
Совет безопасности в его нынешнем составе олицетворяет тот послевоенный мир, каким его видели страны-победительницы во II мировой войне. Это объясняет, почему сильно ослабленная Франция была сделана постоянным членом Совета, а Германия и Япония (а также на тот момент еще колониально зависимая Индия) - нет. 
Сохранение существующей структуры Совета безопасности невозможно; необходимость изменения выше всяких дебатов. Но разработка реформистского подхода, который получил бы широкую международную поддержку, будет делом в высшей степени сложным. 
Великобритания и Франция будут противиться возможности быть представленными единым креслом ЕС, в то же время предоставление постоянного членства Германии только обострило бы проблему чрезмерного представительства Европы. Пакистан стал бы возражать против принятия Индии в Совет безопасности; 
Между тем работа не ждет: существуют задачи, которые должны быть решены. Одним из продуктивных путей было бы следование рекомендации Консультативного совета на высшем уровне, которая была поддержана Аннаном; а именно, чтобы все страны-участницы ООН официально заявили, что терроризму нет места в современном мире. 
Это будет сложнее, чем кажется на первый взгляд. Потому что слишком долго международное сообщество терпимо относилось к терроризму – преднамеренному уничтожению мирных жителей и гражданского населения негосударственными лицами в политических целях – на основании расплывчатого определения: «тот, кто для одного террорист, для другого – борец за свободу». 
Историки имеют привилегию полемизировать, мог ли бы терроризм быть оправдан в определенных исторических ситуациях. У нас такой привилегии нет. 
Нет такой причины, которая оправдала бы использование оружия массового уничтожения – ядерного, биологического и химического. Более того, как показали террористические атаки на Америку в 2001 году, даже такие обыденные вещи, как нож для картона, могут стать оружием массового уничтожения, если их направить против уязвимого современного человечества. 
Тем менее оправдан терроризм ввиду того, что в настоящее время существуют политические способы достижения целей. Так, палестинцы могут вести переговоры об их будущих отношениях с Израилем и могут рассчитывать при этом на американскую, российскую, европейскую поддержку и помощь ООН. 
Мир уже предпринял ряд важных шагов в борьбе против терроризма. Дюжина международных конвенций и многочисленные резолюции ООН обязывают правительства противостоять захвату заложников, угону гражданских самолетов и терроризму в более широком значении. 
Подобным образом, полномочия Международной организации по борьбе с отмыванием денег (Financial Action Task Force), созданной в 1989 году, расширились и сфокусированы главным образом на предотвращении финансирования терроризма. 
Чего пока не хватает - это новой 13-й конвенции, закрывающей лазейку, которая, по-видимому, еще позволяет правительствам самим определять, что является терроризмом, а что нет. Необходимо всеобщее соглашение о том, что любое преднамеренное убийство мирных жителей и гражданского населения неприемлемо, и что преступники и те, кто их поддерживает, должны понести наказание. 
Терроризм должен быть лишен легитимной основы так же, как и рабство. Такие действия заставят правительства и индивидуумов дважды подумать, прежде чем стать на сторону терроризма; это также сделает менее сложным получение широкой поддержки международных действий против тех, кто, несмотря ни на что, проводит террористические акты. 
Жизнь достаточно рано нас научила, что цель не может оправдывать средства. Пришло время привести этот принцип в действие прежде, чем мы потеряем еще больше невинных жизней. 

Новое зелёное мировое соглашение 
Однако это было бы катастрофической ошибкой, последствия которой распространятся не только на ближайшее будущее, но и на будущее следующих поколений. 
Инвестиции в охрану окружающей среды не только не станут дополнительной обузой для перегруженной, напряженной экономики – напротив, именно такие инвестиции будут необходимым средством для того, чтобы снова предоставить рабочие места населению, заполнить книги заказов и вернуть силы ослабленной экономике. 
В прошлом забота о проблемах окружающей среды считалась роскошью; сегодня она является необходимостью – обстоятельство, которое осознали некоторые, но далеко не все архитекторы экономики. 
Внушительная доля 825-миллиардного стимулирующего пакета для США, выделенного президентом Бараком Обамой, отведена на поддержку возобновляемых источников энергии, «герметизацию» миллиона домов и модернизацию неэкономичной сети энергосистемы страны. Подобные инвестиции могут привести к появлению около 5 миллионов «зелёных» рабочих мест, оживить строительную и инженерную индустрию, и снова направить Америку на крайне важный путь борьбы с изменением климата и достижения энергобезопасности. 
Республика Корея, впервые за последние пять лет столкнувшаяся с проблемой безработицы, также заметила светлую зелёную сторону тяжёлого времени в экономике. Правительство президента Ли Мьюнг-Бака планирует выделить 38 миллиардов долларов на создание рабочих мест в деле расчистки пяти крупнейших рек и сокращения риска экологических аварий путём постройки дамб и водоочистных сооружений. 
План президента Ли также включает в себя постройку экологически чистых систем сообщения, таких, как скоростные железные дороги и сотни километров велосипедных дорожек, а также производство энергии путём переработки метана, образовывающегося в местах захоронения отходов. Этот пакет средств также рассчитан на инвестиции в технологии создания гибридных транспортных средств. 
Похожие пакеты «Нового зелёного соглашения» по поддержанию трудовой занятости подготовлены в Китае, Японии и Соединённом Королевстве. Они также необходимы и развивающимся странам для создания рабочих мест, борьбы с бедностью и созданием новых возможностей в период всё более неустойчивых цен на товары общего потребления и экспорт. 
В Южной Африке программа «Работа для воды», поддерживаемая правительством, и предоставившая рабочие места более 30000 человек, включая женщин, молодых людей и инвалидов, также рассматривает кризис как новую возможность. Страна тратит примерно 60 миллионов долларов в год на борьбу против чужеродных сорняковых растений, которые угрожают местной флоре и фауне, источникам, важным местам туризма и сельскохозяйственным угодьям. 
Эта работа будет расширяться, поскольку более 40 милионов тонн вредоносных растений идут на переработку в качестве топлива для энергостанций. В результате, это обеспечивает около 500 мегаватт электричества – два процента общей необходимой стране электроэнергии – наряду с 5000 рабочих мест. 
Итак, очевидно, что некоторые страны сейчас рассматривают экологические инвестиции в инфраструктуру, системы энергоснабжения и экосистемы как наилучшее средство восстановления экономики. Другие страны могут сомневаться в потенциальных выгодах инвестирования обслуживания экосистем – например, улавливания и захоронения углекислого газа с помощью лесонасаждений, или создания возобновляемых источников энергии для жителей Африки, не имеющих доступа к электроснабжению. 
В начале февраля Программа ООН по окружающей среде (ЮНЕП) соберёт ведущих экономистов мира в административном штабе ООН в Нью-Йорке, где они конкретизируют стратегию «Нового зелёного мирового соглашения», разработанную с учётом конкретных трудностей, стоящих перед различными государствами, для того, чтобы помочь мировым лидерам и министрам в создании стимулирующих пакетов, эффективных сразу в нескольких областях. 
Новое зелёное мировое соглашение, концепт которого был разработан ЮНЕП в октябре 2008 года, является ответом на текущий экономический кризис. Однако если средства, выделенные на эти стимулирующие пакеты, будут потрачены разумно, это может послужить развитию тенденций, которые помогут более глубоким и далекоидущим преобразованиям. 
Миллиарды долларов, мобилизованные для борьбы с текущими будствиями, вместе с теми миллиардами, которые поступят от инвесторов, представляют собой возможность, которая ещё год назад казалась неосуществимой: шанс на развитие курса более эффективного использования ресурсов, способного решить проблемы, начинающиеся изменением климата и ограниченности природных ресурсов, и заканчивающихся нехваткой воды и потерей биологического разнообразия. 
Слепое закачивание средств в устаревшую промышленность и самоисчерпавшиеся экономические модели будет означать, что мы выбросим деньги на ветер и в то же время подвергнем риску будущее наших детей. Вместо этого, политические лидеры должны использовать эти средства на инвестирование инноваций, поддержку эффективных предприятий и развитие новых схем по предоставлению достойных, долговременных рабочих мест. 


Идеальный глобальный шторм 
Кажется, что свинцовые финансовые и экономические грозовые облака надвигаются со всех сторон: еврозоны, США, Китая и других стран. Действительно, в 2013 году экономика может оказаться в очень сложной обстановке и негде будет укрыться. 
Во-первых, кризис еврозоны усугубляется из-за того, что евро остается слишком сильным, жесткие уже на начальном этапе меры экономии бюджетных средств усугубляют спад во многих странах-членах, а кредитный кризис на периферии и высокие цены на нефть подрывают перспективы восстановления. 
Кроме того, налогово-бюджетный кризис и кризис суверенных долгов ухудшается за счет возвращения спредов процентных ставок для Испании и Италии к своим неустойчивым пиковым уровням. 
Дальше на запад экономическая производительность США снижается ‑ рост за первый квартал составил всего лишь 1,9 %, что значительно ниже их потенциала. И процесс создания новых рабочих мест пошел на спад в апреле и мае, так что США могут выйти на холостые обороты к концу года. 
Более того, политический тупик в отношении бюджетной консолидации, скорее всего, сохранится вне зависимости от того, кто победит на выборах в ноябре: Барак Обама или Митт Ромни. Таким образом, новые споры о потолке долга, риск паралича работы правительства и падения рейтингов могут еще больше снизить потребительскую и деловую уверенность, сокращая расходы и ускоряя уход в безопасные гавани, что только усугубит падение на фондовых рынках. 
На востоке Китай, с его неустойчивой моделью роста, может к 2013 году оказаться под водой, если продолжится процесс наращивания инвестиций, а реформы, направленные на повышение уровня потребления будут слишком незначительными и будут проведены слишком поздно. 
Экономический спад в США, Еврозоне и Китае уже означает массивное замедление роста в других развивающихся рынках из-за их торговых и финансовых связей с США и Европейским Союзом (поскольку не произошло «разъединения»). В то же самое время, отсутствие структурных реформ в развивающихся странах, а также их движение в направлении усиления государственного капитализма, препятствует росту и приведет к снижению их способности к быстрому восстановлению. 
И, наконец, затяжная напряженность на Ближнем Востоке между США и Израилем, с одной стороны, и Ираном ‑ с другой, по поводу распространения ядерного оружия может достичь точки кипения к 2013 году. Нынешние переговоры, скорее всего, провалятся, и даже ужесточение санкций может не остановить попытки Ирана создать ядерное оружие. 
Эти риски уже усугубляют экономический спад: фондовые рынки во всем мире падают, что приводит к негативным эффектам благосостояния, действующим на потребление и капитальные расходы. Затраты по займам растут для государств с высокими задолженностями, кредитное нормирование подрывает малые и средние предприятия, а падение цен на сырьевые товары снижает доход стран-экспортеров. 
По сравнению с 2008-2009 годами, когда политикам было достаточно пространства для маневра, монетарная и фискальная власти уже истратили все политические патроны (или, более цинично, политических кроликов, вытаскиваемых из их шляп). Кредитно-денежная политика ограничивается близкими к нулю процентными ставками и повторяющимися раундами количественного смягчения. 
В конце концов, более слабая валюта и лучший торговый баланс в каких-то странах обязательно предполагают более сильную валюту и слабый торговый баланс в других странах. 
Между тем, возможность отступления, ограждения и спасения банков и других финансовых учреждений ограничена политикой и неспособностью практически неплатежеспособных государств погасить дополнительные потери в банковской системе. В результате, государственный риск теперь становится банковским риском. 
Для предотвращения неупорядоченного развала еврозоны сегодняшняя политика жесткой экономии бюджетных средств должна стать значительно более постепенной, а новые финансовые соглашения ЕС должны быть дополнены соглашением о росте; также должен быть образован финансовый союз и проведена долговая реконструкция (выпуск евроооблигаций). Кроме того, должно быть начато полное банковское объединение, начиная с распространяющейся на всю еврозону системы страхования вкладов, и также должно рассматриваться движение в сторону большей политической интеграции, даже в случае выхода Греции из еврозоны. 
К сожалению, Германия сопротивляется всем этим ключевым политическим мерам, поскольку она зациклена на кредитных рисках, которым будут подвергаться ее налогоплательщики при большей экономической, фискальной и банковской интеграции. В результате, вероятность катастрофы еврозоны растет. 
И хотя облако над еврозоной может разразиться самой мощной грозой, не только оно одно угрожает мировой экономике. Задраить люки! 

Благоприятное повышение ставок процента для Европы 
То, что правительства европейских стран не смогли положить хлеб на стол своих избирателей, не означает, что Европейский центральный банк также должен не справиться со своей задачей поддержания стабильности цен в еврозоне. Это может казаться очевидным, но отказ от поддержания стабильности цен является именно тем, чего желают некоторые европейские политики. 
Например, итальянские политики, которые, принимая во внимания неутешительные экономические показатели Италии в последнее время, могли бы показаться наименее компетентными для того, чтобы давать ЕЦБ советы в области кредитно-денежной политики, тем не менее выступают в поддержку понижения ставок процента. Повторяя слова премьер-министра Италии Сильвио Берлускони, заместитель министра экономики Марио Балдассарри заявил в «IlSole 24 Ore» на прошлой неделе, что все усилия, направленные на повышение экономического роста, являются напрасными, «если кто-то постоянно нажимает на тормоз». 
Он не приложил ни малейших усилий по осуществлению экономических реформ во время своего правления и сегодня старается переложить вину на ЕЦБ за неудовлетворительные экономические показатели Италии. Но именно отсутствие внутренних экономических реформ превратило Италию в одно из наименее конкурентоспособных государств еврозоны. 
Но в данном случае речь идет о большем, чем обычный поиск виноватого. Давление на ЕЦБ с целью повышения ставок процента растет, и нападки со стороны Берлускони & Со являются в такой же мере попытками предотвратить повышение ставок процента в будущем, как и заставить ЕЦБ ослабить свою кредитно-денежную политику. 
Однако само по себе это не заставит ЕЦБ использовать механизм регулирования ставок процента. Ключевым фактором в данной ситуации будет так называемый «вторичный эффект», а именно, приведет ли повышение цен на нефть к требованиям повышения заработной платы со стороны профсоюзов. 
Пока что «социальные партнеры», как любит называть профсоюзы президент ЕЦБ Жан-Клод Трише, сохраняют молчание. Если это изменится, ЕЦБ придется повысит ставки процен��а, даже в условиях слабого экономического роста в Европе. 
Хорошие новости заключаются в том, что в еврозоне (даже в Италии) наблюдается экономический подъем. Хотя показатели ВВП во второй четверти были слабыми – средний показатель еврозоны составил всего лишь 0.3% в годовом исчислении – данные третьей четверти указывают на устойчивый подъем во второй половине года. 
Некоторые члены правления ЕЦБ чувствуют себя неуютно в связи с тем, что ставки процента в еврозоне оставались на столь низком уровне (2%) в течение такого продолжительного периода времени (более двух лет). Действительно, в краткосрочной перспективе проблемы инфляции не существует, но кредитно-денежная политика ЕЦБ ориентирована на среднесрочную перспективу 
Особое беспокойство вызывает то, что денежные запасы еврозоны намного превышают контрольный уровень ЕЦБ, указывая на излишек ликвидности. Сомневаюсь, чтобы ЕЦБ повысил ставки процента для сокращения излишка ликвидности до тех, пока восстановление экономики остается под вопросом. 
Тем временем сентябрьские выборы в Германии могут иметь неожиданные последствия для кредитно-денежной политики ЕЦБ. Ангела Меркель – кандидат от Христианско-демократического союзаХристианско-Демократический союз Христианско-Демократический союз – является реформатором, дающим надежду на будущее Германии и Европы. 
К сожалению, кампания Меркель началась не очень благоприятно, и недавнее вступление в борьбу экстремисткой левой партии Оскара Лафонтена может сделать необходимым создание коалиции между христиан-демократами и социал-демократами. 
Это будет иметь негативные последствия для экономики Германии, что может отсрочить возможное повышение ставок процента со стороны ЕЦБ. Поскольку ожидаемые сложности в парламенте понизят вероятность проведения реформ, компании будут медлить с инвестициями, в то время как потребители, скорее всего, будут держаться за свои кошельки, поскольку официальная политика будет еще менее понятна, чем сегодня. 
С другой стороны, центристско-правая коалиция между христиан-демократами и свободными демократами может побудить ЕЦБ к действиям. 
Люди должны чувствовать себя спокойнее, если ЕЦБ повысит ставки процента, поскольку это, скорее всего, будет означать давно ожидаемое восстановление экономики и устранение инфляционных последствий. Другими словами, повышение ставок процента будет означать перемену к лучшему. 
Однако увеличение ставок процента часто считается негативным явлением, приводящим к повышению уровня безработицы и сдерживающим экономический рост. Политики, занимающиеся, подобно Берлускони, поиском виноватого, оказавшись не в состоянии положить хлеб на стол своих избирателей, а также их ставленники в средствах массовой информации и профессора экономики кейнсианского направления, непонимающие и неправильно интерпретирующие Кейнса, поддерживают это искаженное представление. 

Хороший год для Бога 
Это был хороший год для Господа. После того как иссякли литературные атаки на Всемогущего со стороны преподавателя Оксфордского университета Ричарда Докинза, эссеиста Кристофера Хитченса и других, верующие дают сдачу. 
Лучше всех была книга «Случай для Бога» выдающейся религиозной писательницы Карен Армстронг. Более важна новость, что все больше людей (конечно, в Британии) ходят в христианские церкви всех конфессий. 
Кэролы, церковные колокола и ясли все еще находятся в центре празднеств середины зимы, еще одной приметой является кутеж потребителей. Однако, в этом году «большие растраты» были сдержаны «большими» зимними морозами и большими строгими мерами на большей части континента. 
Даже в самых нерелигиозных семьях большинство детей в западном обществе, возможно, знают детали Рождественской истории. Странники, которые не могут найти ни одной комнаты на постоялом дворе. 
Но мы склонны сохранять, когда мы становимся взрослыми, те же представления о Боге, которые мы сформировали в детстве. Старик с длинной бородой смотрит на нас, и большинство из нас формирует свое мнение об историях о его сыне, рассказанных в библейском Новом завете. 
Не говоря уже о том факте, что вы можете привести еще более сильный довод против Божественности – вспомните злодеяния атеистических тоталитарных режимов в двадцатом столетии – и рассмотреть возможность нападения на тех, чья приверженность буквальной интерпретации религиозных текстов означает, что они отрицают науку и здравомыслие. Для них мир был создан в течение шести дней, а эволюция является причудливой сказкой. 
Те из нас, кто думает, что наука и религия обитают в различных областях знаний, и кто вспоминает, что Сократ доказывал, что наука не научит вас морали и смыслу, обнаруживают, что наша любовь подрывается представителями буквализма и фундаменталистами всех религий. Есть христиане, которые знают все об огне и сере в Книге Откровений, но, кажется, никогда не слушали о великодушии Нагорной проповеди. 
Подобным же образом, есть придерживающиеся жесткой линии евреи, такие как группы поселенцев, которые выгнали палестинцев из их домов в Восточном Иерусалиме и Хевроне, которые забыли ранние наставления иудейских богословов, которые доказывали, что со странниками надо обращаться как со своими близкими. И есть мусульмане, которые игнорируют указания Корана о плюрализме, терпимости и мире. 
Где атеистические нападения часто правильны, так это в определении точного количества вреда, часто наносимого в мире такими фундаменталистами. Позиция американских правых по поводу места их станы в мире подкрепляется фундаменталистской догмой. 
Еврейские фундаменталисты препятствуют любому мирному процессу, которые в результате не удались на Ближнем Востоке, и строят все больше нелегальных поселений. Исламские фундаменталисты дают определение джихаду как террористической войне против Запада и призывают к исламскому халифату от Атлантического до Тихого океана. 
Резкий и вредный догматизм фундаменталистов любого толка имеет общую черту: жесткое чувство обиды, которое происходит от страха и негодования по поводу современности. Христианский фундаментализм прослеживается от популизма и антиинтеллектуализма девятнадцатого века. 
Еврейские фундаменталисты верят, что критики Израиля являются антисемитами или, как в случае с еврейскими оппонентами израильской политики жесткой линии, «ненавидящими себя евреями». 
Исламские фундаменталисты считают, что то, что все мы остальные считаем либерализирующим влиянием технического прогресса и глобализации, является повторной попыткой восстановления западного колониализма. 
Чтобы Новый год был более счастливым, мы должны прислушиваться к основной идее всех этих великих религий, прежде всего к конфуцианскому золотому правилу, что мы никогда не должны поступать с другими так, как мы не хотели бы, чтобы поступали с нами. Чему религия должна учить нас – это не то, как ненавидеть, но – снова позаимствуем у Конфуция – как развивать общества, которые заботятся и приветствуют бедных, странников и обездоленных. 
Это является самым главным посланием для каждого, включая атеистов, которое надо взять из христианской истории о Рождестве. 


Испытание евро на прочность 
Хотя я и ценю то, что валютные курсы никогда не бывает легко объяснить или понять, я нахожу сегодняшнюю относительно высокую стоимость евро несколько загадочной. Неужели финансовые воротилы валютных рынков всерьёз полагают, что недавний «всеобъемлющий комплекс мер» правительств еврозоны по спасению евро продержится больше нескольких месяцев? 
Новый план основывается на спорной смеси неясных финансовых ухищрений и туманных обещаний умеренного азиатского финансирования. Даже лучшей части данного плана – предложенной (но в действительности не принятой) 50% «стрижки» частных кредиторов греческого государственного долга – недостаточно для стабилизации огромного долга этой страны и проблем её экономического роста. 
Как же получилось, что евро продаётся с 40% надбавкой к доллару США, несмотря на то что инвесторы по-прежнему относятся к государственному долгу южной Европы с большим скептицизмом? Я могу назвать одну очень хорошую причину того, почему цене евро следует упасть, и шесть не сильно убедительных причин того, почему ей следует оставаться стабильной или вырасти. 
Это может сработать в кратковременной перспективе, но если риски дефолта государственного долга материализуются (что вполне вероятно, как показывает наше совместное с Кармен Рейнхард исследование), придётся рекапитализировать, в свою очередь, и ЕЦБ. А если более сильные северные страны еврозоны не захотят «переваривать» данный денежный перевод (и политическое сопротивление будет высоким), ЕЦБ может быть вынужден рекапитализироваться за счёт создания денег. 
Учитывая это, какими же доводами поддерживается сегодняшняя стоимость евро или её дальнейшее повышение? 
Во-первых, инвесторы, возможно, говорят себе, что при худшем варианте северные страны ЕС эффективно «вытолкнут» более слабые страны, создав суперевро. Но, хотя данный сценарий и обладает определённой долей вероятности, любой распад будет, конечно же, крайне болезненным: прежде чем восстановиться, стоимость евро сначала резко упадёт. 
Пусть и трудно «соединить эти точки друг с другом», вполне возможно, что масштабный кризис евро произведёт эффект «снежного кома» в США и в других странах мира. Возможно, американские банки станут своеобразной трансмиссией подобного кризиса, т.к. многие из них по-прежнему довольно уязвимы по причине низкой степени капитализации и огромного портфеля ипотечных кредитов, намного превышающего их рыночную стоимость. 
Государственные инвесторы не обязательно руководствуются расчётом максимизации прибыли, которым мотивируются частные инвесторы. Если настоящей причиной силы евро является официальный иностранный спрос, существует риск того, что иностранные государственные покупатели евро, в конце концов, сбегут, что сделают и частные инвесторы, – только быстрее и в больших концентрациях. 
В-четвёртых, инвесторы могут считать, что, в конечном счёте, риски США так же велики, как и риски ЕС. Действительно, политическая система США, похоже, поставлена в тупик и не может предложить никакого плана стабилизации среднесрочного дефицита бюджета. 
Тогда как некоторые немецкие компании убедили рабочих согласиться с сокращением зарплат для преодоления финансового кризиса, в странах южной периферии зарплаты неуклонно растут, хотя их производительность по-прежнему находится в застое. Но из-за того что общая стоимость евро должна являться балансом между севером и югом еврозоны, можно возразить, что курс в 1,4 доллара за евро находится в разумных пределах. 
И наконец, инвесторы могут просто верить в то, что новый план лидеров еврозоны может сработать, хотя последние десять провалились. Аврааму Линкольну приписывают следующее изречение: «Можно всё время обманывать некоторых людей; можно некоторое время обманывать всех людей; но невозможно обманывать всё время всех людей». 
Так что, действительно, существует множество более или менее вероятных причин того, почему евро, несмотря на свой затянувшийся кризис, по-прежнему ещё является сильным по отношению к доллару. Но не рассчитывайте на стабильный курс евро к доллару (а, тем более, на усиление евро) в следующем году. 


Урок истории для Коидзуми 
Упорство Коидзуми отдать дань памяти погибшим в годы войны, погребенным в Ясукуни, где среди похороненных - осужденные военные преступники Второй Мировой Войны, на протяжении многих лет портила отношения Японии с ее соседями. Действительно, китайский президент Ху Дзинтао непрерывно подтверждает, что он не будет проводить саммит с японским премьер-министром, который посещает Ясукуни, что большинство китайцев считают прославлением прошлой японской агрессии и колониализма. 
В то время, как общественность остается негативно настроенной по отношению к китайским вспышкам против Японии, недавний опрос указывает, что более 70% японцев считают текущее состояние отношений между Японией и Китаем недопустимым. Все больше людей не поддерживают ежегодное паломничество Коидзуми в Ясукуни, при этом семь бывших премьер-министров сообща требуют, чтобы он воздержался от визитов. 
Более того, главный секретарь кабинета министров Шинзо Абе, у которого больше всего шансов стать его преемником, открыто заявил, что он продолжит посещать храм будучи премьер-министром. Министр иностранных дел Таро Асо, другой возможный преемник Коудзуми, призвал японского императора помолиться в Ясукуни. 
Таким образом, кажется, пессимизм растет, а безвыходное положение из-за Ясукуни усугубляется. Но прошлое может дать нам больше, чем просто неприятности такого рода. 
Оба - консерваторы и националисты, выступающие за пересмотр конституции и утвердительную политическую и военную роль Японии за границей. Наконец, оба настроены на укрепление отношений с Америкой, при этом Накасоне объявляет Японию “непотопляемым авианосцем” Америки в Восточной Азии, а Коидзуми посылает войска в Ирак в поддержку военных усилий под руководством Соединенных Штатов. 
Но критическое различие между Накасоне и Коидзуми часто упускается из вида: их подход к разногласиям из-за Ясукуни и отношениям с Китаем. 
Накасоне нарушил табу, будучи первым премьер-министром, который совершил акт поклонения в храме Ясукуни в своей должности 15 августа 1985 года в сороковую годовщину окончания Второй Мировой Войны. Решение вызвало серьезный отклик из Китая, где студенты провели демонстрации против его визита. 
Он решил наладить отношения с Китаем, сосредоточив свое внимание на положительных аспектах двусторонних связей. В 1986 году Накасоне поехал в Пекин по личному приглашению генерального секретаря Китайской Коммунистической Партии Ху Яобанга и заложил фундамент для китайско-японского Центра Обмена Молодежи, обещая наладить дружбу с Китаем в будущем. 
Этот искренний выбор примирения обеспечил крайне необходимую поддержку китайским руководителям, которые стремились сдержать антияпонские настроения. Ху похвалил мужество Накасоне и публично предупредил китайскую молодежь, что если они “ думают просто о благосостоянии своей собственной страны … они не здравомыслящие патриоты”. 
Накасоне появился из кризиса и был признан искусным государственным деятелем в области дипломатических отношений между Японией и Китаем. Не было никаких обвинений в том, что Накасоне "продался" Пекину. 
Японский премьер-министр может быть сильным без использования негодования внутри своей страны против соседей, а также консерватором, патриотом и выступать за укрепление отношений с Америкой, одновременно налаживая здоровые рабочие отношения с Китаем. Действительно, прекращение визитов в Ясукуни вероятно открыло бы дверь для слишком запоздалого китайско-японского саммита, который в свою очередь мог бы укрепить умеренные голоса в Китае, стремясь к налаживанию отношений с Японией с перспективой на будущее. 
Как недавно выразился министр иностранных дел Асо: “Чем больше говорит об этом [сопротивляется] Китай, тем больше хочется туда пойти. То же самое, когда Вам говорят “не курите сигареты”, это фактически заставляет Вас захотеть покурить”. 
Никто не ждет, что существующие японские и китайские руководители обнимутся, как сделали Накасоне и Ху двадцать лет назад, но это печальное положение дел, когда руководители соседних гигантов претворяются, что они не видят друг друга на международных форумах. Если Накасоне, который теперь убеждает Коидзуми прекратить паломничество в Ясукуни, суждено было ответить Асо, он мог бы просто расширить аналогию: это не в национальных интересах Японии продолжать вдыхать бывший в употреблении дым Коидзуми. 

Нарушение прав человека в Газе 
Атланта – Мир наблюдает ужасное нарушение прав человека в Газе, где полтора миллиона человек находятся в заточении, практически отрезанные от доступа ко всему остальному миру по морю, воздуху или суше. 
Все население несет жестокое наказание. Подобное всеохватывающее насилие над палестинцами в Газе было спровоцировано Израилем при поддержке США, после того как политические кандидаты, представляющие Хамас, завоевали большинство мест в парламенте палестинской администрации в 2006 году. 
Эти выборы были единогласно признаны честными и справедливыми всеми международными наблюдателями. Израиль и США отказались признать право палестинцев на формирование объединенного правительства с Хамас и Фатах, и сегодня после внутренней борьбы только Хамас контролирует Газу. 
Сорок один из победивших на выборах парламентариев, проживавших на Западном берегу, находятся в израильских тюрьмах в дополнение к тем десяти, кто согласился занять посты в недолговечном коалиционном кабинете. 
Вне зависимости от принадлежности к фанатичной борьбе между Фатах и Хамас на оккупированной территории Палестины мы должны помнить, что экономические санкции и ограничения на поставку воды, продуктов питания, электроэнергии и топлива создают экстремальные условия жизни для невинных жителей Газы, около миллиона из которых являются беженцами. Израильские бомбы и ракеты периодически наносят удар по изолированной территории, убивая множество военных, а также невинных женщин и детей. 
Во время своего последнего визита на Ближний Восток я попытался лучше разобраться в сложившемся кризисе. Я посетил общину Сдерот, расположенную на юге Израиля, которая насчитывает около 20000 человек и часто подвергается атакам самодельных ракет со стороны близлежащей Газы. 
Я осудил эти нападения, назвав их ужасными проявлениями терроризма, так как большинство из тринадцати жертв за последние семь лет были гражданскими лицами, не принимающими участия в борьбе. Впоследствии я встретился с лидерами Хамас, как с территории Газы, так и высокопоставленными чиновниками из Дамаска, С��рии. 
Я повторно осудил перед ними эти атаки и призвал к одностороннему прекращению огня или достижению с Израилем договора о прекращении всех военных действий в районе Газы на продолжительный срок. Они ответили, что подобное действие с их стороны не вызвало подобных ответных действий, а также напомнили мне, что ранее Хамас настаивала на прекращении огня по всей Палестине, как в секторе Газа, так и на Западном берегу, на что Израиль ответил отказом. 
С двух сторон раздаются громкие объявления в нарушении мира на священной земле. Израиль оккупировал и колонизировал палестинский Западный берег, который приблизительно составляет четвертую часть (28,5%) от размера израильской территории, признанной международным сообществом. 
Некоторые израильские религиозные фракции заявляют свое право на земли по обе стороны реки Иордан, в то время как другие утверждают, что их 205 поселений с населением около 500000 человек необходимы для «безопасности». Все страны арабского мира согласились полностью признать Израиль, если он будет соблюдать ключевые резолюции ООН. 
Хамас согласилась признать любое мирное соглашение между президентом палестинской администрации Махмудом Аббасом и премьер-министром Израиля Эхудом Олмертом, при условии, что он будет одобрен палестинским народом на референдуме. Это дает надежды на прогресс, но, несмотря на короткие фанфары и позитивные заявления на мирной конференции в Аннаполисе, Мэриленд, в прошлом ноябре, сегодня наблюдается движение в обратную сторону. 
Израиль заявил о строительстве девяти тысяч новых поселений на территории Палестины, количество дорожных блокпостов на Западном берегу увеличилось, а также была усилена блокада Газы. Одна из причин этого заключается в том, что лидеры других стран медлят выступить с требованием к США о проведении решающих мирных переговоров, но мир не должен лениво наблюдать за тем, как жестоко обращаются с невинными людьми. 


Японская метаморфоза? 
ОСАКА – Вчерашняя блестящая победа на всеобщих выборах Демократической Партии Японии (ДПЯ) положила конец однопартийной системе, которую контролировала всеобъемлющая Либерально-демократическая Партия Японии (ЛДП) с 1955 года практически без перерыва. В течение большей части прошлого десятилетия ДПЯ не считалась жизнеспособной альтернативой ЛДП, хотя они, кажется, сформировали псевдодвухпартийную систему. 
Японская общественность даже теперь все еще сомневается в способности ДПЯ руководить и скептически относится к ее розовым программам перераспределения богатства, которым не хватает надежного финансирования. Общественность также полностью осознает, что раздробленной в идеологическом отношении ДПЯ не хватает прагматической, последовательной внешней политики и политики безопасности. 
Тем не менее, ДПЯ сформирует следующее правительство, благодаря общественному недовольству ЛДП. В течение последних четырех лет ЛДП проявляла полное безразличие по отношению к ключевым вопросам, вызывающим беспокойство у общественности: пенсиям, безработице и изнашивающейся социальной сетке безопасности. 
Цифры, которые будут представлены, являются результатом длительного процесса, в ходе которого бюрократия проводила тесные консультации с ЛДП. Так что, не нарушая регулярный бюджетный цикл, ДПЯ не только будет вынуждена реализовать дополнительный бюджет, подготовленный ЛДП, но и застрянет с бюджетом на следующий год, воплощающим политику ЛДП, которую осуждает ДПЯ. 
В результате, ДПЯ объявила о своих планах отменить руководящие принципы ЛДП при установлении потолка в бюджетных заявках с тем, чтобы сформулировать свой собственный бюджет с нуля. Она также пересмотрит и дополнительный бюджет. 
Чтобы получить контроль на отсталыми руководителями, ДПЯ планирует назначить 100 законодателей на главные руководящие министерские должности, а также три дюжины политических назначенцев в штат по разработке политического курса при кабинете премьер-министра. К сожалению, ДПЯ отменила выдвинутый ЛДП законопроект о реформе в сфере государственной службы, который позволил бы ДПЯ заменять отсталых руководителей армией политических назначенцев. 
Действительно, оперившееся построение "общества" началось только в эпоху возрождения Мейдзи после 1868 года, которая окончательно перевесила чашу весов в пользу государства. В результате, отсталые руководители пережили Вторую Мировую Войну и послевоенную американскую оккупацию относительно без вреда, и они будут также стремиться пережить правление ДПЯ. 
Законодатели ЛДП и отсталые руководители разработали установленный режим, при котором отсталые руководители составляли выдвигаемые кабинетом законопроекты, законодатели ЛДП проверяли законопроекты, и вместе они утверждали законодательные проекты перед тем, как представить их на рассмотрение Diet (парламенту). Поскольку ЛДП, недавно с партнером по коалиции, контролировала Diet, законодательный процесс был просто взаимодействием между законодателями ЛДП и отсталыми руководителями, сосредоточенными в штабе ЛДП. 
Правительство ДПЯ столкнется лбом в лоб с отсталыми руководителями, частично потому что партии трудно будет набрать достаточное количество квалифицированных высокопоставленных чиновников. Отсталые руководители сохранили свое привилегированное положение в этом отношении, частично благодаря налоговой системе, которая предотвращает появление некоммерческих учреждений, особенно мозговых центров, где можно получить профессиональную компетентность в независимой политике. 
Не в состоянии отплатить своим избирателям, под угрозой распада, ЛДП никогда не была партией, обладающей широкой поддержкой масс, наоборот она функционирует как машина власти и перераспределения через сеть посвященных лиц в промышленных секторах страны, профессиональных ассоциациях и местных сообществах. Только если ЛДП пополнит ряды свежими силами и заново сформируется с твердой идеологической платформой, ее возвращение может быть возможным. 
ДПЯ обладает еще более слабой поддержкой масс, так что отсталые руководители скорее всего воспользуются своими стандартными приемами «разделяй и властвуй» для того, чтобы умаслить партию, научив ее подражать ЛДП в использовании государственных денег и контрактов в качестве гарантии поддержки своих основных избирателей, таких как профсоюзы и другие заинтересованные группы. 
Рождение правительства ДПЯ все же может стать поворотным моментом. Произошел главный сдвиг власти в пользу "общества". 

Первый шаг в сторону мира? 
Принимая во внимание натянутые отношения между двумя странами, этот визит в любое время стал бы событием, достойным пристального внимания. Поскольку этот визит происходит спустя всего месяц после тревожной российско-грузинской конфронтации, он может стать реальной надеждой, что напряженность на неустойчивом Кавказе может быть ослаблена. 
Однако сегодня наступил момент для обеих стран отодвинуть прошлое в сторону, чтобы решать свои общие вопросы безопасности. В новой ситуации, которую создала война в Грузии, насущность становления Турции действительным мостом между народами Кавказа выгодна для каждого. 
Она является членом НАТО и граничит с тремя странами, имеющими индивидуальную программу сотрудничества с НАТО. Она стремится присоединиться к Европейскому Союзу и может сделать ЕС граничной страной для трех наших закавказских государств, так же как и мы стремимся в один день туда влиться. 
В этом году по мере того, как американская инициатива по мирным переговорам на Ближнем Востоке стала заходить в тупик, Турция взяла на себя роль посредника, как в израиле-палестинском конфликте, так и в конфликте между Сирией и Израилем. Сегодня сразу после возникновения российско-грузинского кризиса турецкие лидеры снова выступили с инициативой взять на себя лидирующую роль на Кавказе. 
Для достижения успеха Турции нужно заручиться поручительством всех игроков региона, чтобы избежать применения силы в решении их вопросов. Если это поручительство будет принято и будет соблюдаться, то конфликты в регионе будут рассматриваться с абсолютно другой, более терпимой стороны, намечая исторический прорыв в сторону установления мира. 
Мы в этом регионе можем и, я считаю, должны призвать к Кавказу, свободному от блоков и соперничающих союзов. Ведь альянсы безопасности и гарантии только создают разграничительные линии с сопутствующими угрозами безопасности. 
Сегодня мы разделяем общий взгляд на европейскую интеграцию, и в этом более широком контексте необходимо решать наши конфликты. Визиты президента Франции Николя Саркози и канцлера Германии Ангелы Меркель в Грузию и Россию доказали, что Европе нет замены в вопросах, касающихся Кавказа. 
Кавказ слишком тесен для закрытых границ и взрывных конфликтов. Несмотря на то, что некоторые из этих конфликтов могут показаться исключительно двусторонними, грузинско-российский конфликт показал, что такой вещи больше нет в глобализованном мире, в особенности в этом взаимосвязанном регионе. 
Установление действительного мира на Кавказе требует двух ключевых стратегических трансформаций. Одна – это необходимость извлечь урок из истории: стратегические интересы России в этом регионе нельзя игнорировать. 
Россия рассматривает нормальные отношения между Турцией и Арменией как способ минимизации стратегической роли Грузии в регионе. США рассматривает открытость Турции как уменьшение реальной и воображаемой привязанности Армении к России. 
Кроме эмоционального значения визита президента Гюля в Ереван, действительное улучшение турецко-армянских отношений требует открытия границ между обеими странами – последних закрытых границ в Европе. Или, для начала, необходимо вновь открыть движение по существующей железной дороге между странами. 
Визит президента Гюля в самом деле является переломным – либо как провальная попытка сделать историю, либо как начало новой эры. 

A Lasting Poison 
НЬЮ-ЙОРК – Следующий год ознаменует двадцатую годовщину падения коммунизма в Европе. Молодых представителей пост-коммунистического поколения Восточной Европы, не обременённых знанием жестокого прошлого во всей его сложности, кажется, не слишком интересуют испытания, через которые пришлось пройти их родителям и бабушкам и дедушкам. 
Несмотря на это, долгий процесс полураспада ядовитого прошлого нашёл своё очередное проявление в недавнем разоблачении чешского писателя Милана Кундеры как предполагаемого пособника сталинизма. Вспоминаются и другие примеры: обвинения в содействии с секретной полицией, выдвигаемые против Леха Валесы, споры, разгоревшиеся в румынском обществе вокруг фашистского прошлого Мирцеа Елиаде, и нападки на так называемую «еврейскую монополию на страдания», приравнивающие Холокост к советскому Гулагу. 
Большевистский антикоммунизм, своим догматизмом напоминающий коммунизм, время от времени выходил из под контроля в разных областях Восточной Европы. Одна страна за другой становилась свидетелем тому, как представители новой власти перекраивали эту манихейскую идеологию, с её тенденцией к чрезмерному упрощению и манипулированию фактами, на свой лад. 
В 1945г., когда Красная Армия заняла Румынию, коммунистическая партия насчитывала не более 1000 членов; в 1989г. в нее входило почти четыре миллиона. На следующий день после казни Николая Чаушески большинство этих людей внезапно стали яростными антикоммунистами, жертвами системы, которой они служили на протяжении десятилетий. 
Остатки тоталитаристского мышления прослеживаются и во враждебности по отношению к таким бывшим диссидентам, как Адам Мичник или Вацлав Гавел, настаивающих на том, что новым демократиям, вместо того, чтобы, подобно тоталитарному режиму, играть на озлобленности и жажде мщения, следует достичь общенационального согласия для создания истинного гражданского общества. Бывшие генералы тайной полиции и члены коммунистической номенклатуры, наслаждающиеся безопасной отставкой на уютных виллах, должно быть, получают огромное удовольствие, наблюдая сегодняшнюю «охоту на ведьм» и подтасовку старых документов, производимые ради сиюминутной политической выгоды. 
В результате этот человек был подвергнут жестокому допросу в бывшем гестаповском застенке и четырнадцатилетнему тюремному заключению. Имя Кундеры фигурировало в докладе следователя, подлинность которого была засвидетельствована после обнаружения документа заслуженным историком в запыленном пражском архиве. 
Дело нельзя считать решённым «вне всяких разумных и обоснованных сомнений» до тех пор, пока нам не станет известно больше – как от самого Кундеры, так и от властей. Однако эта история, если допустить её достоверность, заслуживает более глубокого анализа. 
Насколько нам известно, Кундура никогда не был доносчиком ни до, ни после этого случая, и мы не можем игнорировать тот факт, что впоследствии он избавился от уз принудительного тоталитарного счастья, пропагандируемого коммунизмом. В самом деле, его история в равной степени служит и напоминанием о том, что начало 1950-х гг. было самым жестоким периодом «диктатуры пролетариата» в Восточной Европе – время величайшего энтузиазма и ужасного страха, в равной степени отравлявших умы и сердца преданных сторонников, яростных противников и безучастных наблюдателей. 
Подобным образом, несколько лет назад весь мир был шокирован новостью о том, что знаменитый итальянский писатель Игнасио Силоне в молодости сотрудничал с фашистской полицией. Основы повседневной жизни в условиях тоталитарного режима – коммунистического или фашистского – были пронизаны двуличием, на искоренение которого требуется долгое время. 
Не в карательных целях, но для того, чтобы лучше понять кровавую, демагогическую и тираническую Утопию – и человеческую слабость и уязвимость. Мы даже можем считать это ценным свидетельством способности автора преодолевать ошибки прошлого и вопреки им производить бесценные шедевры. 
Однако можем ли мы оправдывать морально скомпрометированных писателей и мыслителей их заслугами в своей области, и в то же время осуждать обычных людей за более скромные проступки? Вопиющим примером подобной несправедливости является то, как последователи румынского философа Константина Нойки оправдывали его поддержку фашистской Железной Гвардии и его более позднее сотрудничество с коммунистами, в то же время осуждая типичную уборщицу за то, что она мыла полы в кабинетах тайной полиции. 
Жизнь в условиях тоталитарного режима относилась к разряду экстремальных ситуаций, которые требуют применения особых, учитывающих все нюансы, правил ко всем жертвам этого испытания. Для того, чтобы понять эту эпоху, необходимо знание и тонкое суждение обстоятельств, часто двусмысленных и невыносимых. 
Пользу из этого урока могут извлечь как представители молодого, так и старшего поколения жителей сегодняшней Восточной Европы. Моисею пришлось сорок лет водить свой народ по пустыне для того, чтобы избавиться от склада мышления, присущего рабам. 

Лидеры для мира без лидеров 
ПАРИЖ – Газетные комментарии, которые я пишу, часто дают мрачную перспективу. К сожалению, этот раз не станет исключением. 
Во-первых, глобальное значение переизбрания президента США Барака Обамы ясно: мир избежал катастрофы для международного сотрудничества. США были на грани погружения в изоляционистский национализм, усиленный, быть может, ксенофобскими настроениями. 
Как и везде в развитых странах мира, глобальный кризис тяжело ударил по экономике Франции, приведя к стагнации производства, росту безработицы, уменьшению гарантий занятости, росту государственных долгов, а также риску падения фондового рынка. Промышленное производство резко упало, сальдо торгового баланса резко ухудшилось, а корпоративные банкротства стали более частыми. 
Но президент Франсуа Олланд и его правительство были странно неактивными после выборов, ограничившись снижением воздействия необоснованных сокращений бюджета и налоговой реформы, проведенной предыдущим правительством Николя Саркози. Многие стали задаваться в��просом, был ли Олланд в курсе о масштабах кризиса, который недавний экономический спад может вызвать. 
Повышение НДС больно ударит, но другого выхода не было. Осведомленность, смелость и всеобъемлющая политика французскими инвесторами были восприняты как помощь и поставили их в более выгодные условия перед лицом кризиса. 
Новый толчок французского правительства для противостояния проблемам экономического положения в стране имеет значение не только для Франции, но также для Европы и мира. В конце концов, Франция является второй по величине экономикой еврозоны и пятой по величине экономикой в мире. 
И все же, несмотря на эти яркие пятна, международное сотрудничество по вопросам, начиная от региональных конфликтов до защиты глобальных общественных благ, остается слабым. Антарктика, единственная территория в мире, которой непосредственно руководит международное сообщество, является недавним таким случаем. 
Договор об Антарктике, заключенный в 1959 году, запрещает любую военную деятельность в Антарктике, а также установление каких-либо границ. С тех пор к договору были добавлены три соглашения ‑ Конвенция о сохранении тюленей Антарктики (1972), Конвенция о сохранении морских живых ресурсов Антарктики (АНТКОМ, 1980) и Протокол по охране окружающей среды к Договору об Антарктике (PEP, 1991), который запрещает любую деятельность, связанную с минеральными ресурсами. 
Система Договоров об Антарктике предусматривает проведение трех ежегодных встреч: одна занимается контролем и управлением самим договором, а два других касаются АНТКОМ и PEP. В последние годы были рассмотрены предложения, которые создадут морские заповедники по всему континенту и сократят риск растущего дефицита, или прямого исчезновения, различных видов рыб и китовых. 
Принцип, что международное сотрудничество необходимо для защиты рыбных ресурсов, которые сокращаются во всем мире, был принят на встрече АНТКОМ в 2011 году. На встрече АНТКОМ 2012 года, которая прошла в начале ноября в Хобарте в Австралии, были рассмотрены три предложения (от США, Новой Зеландии и Франции/Австралии) о создании морских заповедников в трех различных сферах. 
Этот провал отражает ту же динамику в провале конференций по глобальному изменению климата в последние годы: несколько циничных стран, чье сотрудничество необходимо, чтобы спасти планету, подпитывают безумие тех, кто склонен ее разрушить. Это не изменится, пока новое сознание не укрепится во всем мире, чтобы убедить государства поддержать обязательность международного права. 
В США в настоящее время переизбран президент, который это понимает. Во Франции ‑ президент, который понимает необходимость смелых, далеко идущих действий. 





Мания диагностирования биполярного расстройства 
ПРОВИДЕНС, РОД-АЙЛЕНД – Последние несколько лет многие эксперты утверждали, что биполярное расстройство – тяжелое заболевание, ведущее к ярко выраженным психосоциальным расстройствам и избыточной смертности – не достаточно часто распознается, особенно у пациентов с сильной депрессией. А те пациенты, которым все-таки ставится диагноз биполярное расстройство, зачастую ждут правильного диагноза более 10 лет с момента первоначального обращения за медицинской помощью. 
Клинические аспекты не выявления у пациентов с депрессией биполярного расстройства, включают в себя предписание недостаточно сильных нормотимиков, а также увеличенный риск резкой «цикличности» – скачков между маниакальной и депрессивной фазой. Но, возможно, как следствие совместных усилий по улучшению установления диагноза биполярного расстройства, последние несколько лет мы наблюдали появление противоположного явления – его излишне частое диагностирование. 
В своей практике мои коллеги и я сталкивались с пациентами, которые говорили, что ранее им был поставлен диагноз биполярное расстройство, несмотря на то, что у них не наблюдались маниакальные или гипоманиакальные приступы. И, несомненно, мы также наблюдали пациентов, которые обращались за лечением депрессии, в то время как у них в действительности наблюдалось биполярное расстройство. 
В связи с этим мы провели исследование, целью которого было опытным путем установить, когда диагноз «биполярное расстройство» ставится излишне часто, и как часто его не распознают. 
Чуть более 20% (145 пациентов), опрошенных нами, сообщили, что ранее им было диагностировано наличие биполярного расстройства, что значительно превышает норму в 12,9%, выявленную на основании SCID. Менее чем у половины из тех, кто сообщил о ранее поставленном диагнозе биполярного расстройства, подтвердился диагноз биполярного расстройства, основанный на SCID. 
В этом случае вопрос заключается не в том, что некоторые пациенты, которым ранее был поставлен диагноз, обнаруживают его отсутствие после повторного тестирования, а скорее, укакого количества это происходит. Насколько высоким должен быть процент, прежде чем можно начинать утверждать, что излишне частый диагноз является существенной проблемой, является субъективным суждением. 
Нормотимики являются одним из способов лечения, и, в зависимости от препарата, они могут привести к потенциально существенным осложнениям здоровья, оказывая влияние на почечную, эндокринную, печеночную, иммунную и метаболическую функции. Таким образом, излишнее диагностирование биполярного расстройства может привести к необязательным серьезным побочным эффектам лечения у пациентов. 
Влияние маркетинговых усилий фармацевтических компаний и общественный резонанс, вероятно, играют свою роль в появляющейся тенденции излишнего диагностирования биполярного расстройства. Потребителе-ориентированная реклама, которая подталкивает людей к прохождению тестов на возможность расстройства, может привести к тому, что пациенты начнут сообщать своим врачам, что у них есть биполярное расстройство. 
Клинические врачи склонны ставить те диагнозы расстройств, которые им удобнее лечить. Мы полагаем, что большая доступность медикаментов, одобренных для лечения биполярного расстройства, может оказывать влияние на клиницистов, которые неуверенны, действительно ли у пациента наблюдается биполярное расстройство или это пограничная психопатия, из-за чего они могут допустить ошибку в сторону диагноза расстройства, которое является более чувствительным к медицинским препаратам. 
Такая склонность подкрепляется маркетинговым посланием, которое фармацевтические компании пытаются донести до врачей. Это послание придало особое значение исследованию недостаточно частого распознавания биполярного расстройства, что, вероятно, в свою очередь впечатлило и клинических врачей. 
Оба они могут иметь отрицательные последствия. В то время как до сих пор существует неуверенность относительно наилучшего подхода к оценке, мы рекомендуем клиническим врачам использовать стандартизированный, утвержденный метод. 




Китай растет вниз 
Но бывший премьер-министр Вэнь Цзябао по праву назвал этот впечатляющий рост «нестабильным, несбалансированным, нескоординированным и неустойчивым», подчеркивая многочисленные экономические, социальные и экологические издержки и проблемы, сопровождающие этот процесс. Теперь Китай должен сделать выбор между экспорто-ориентированной, основанной на инвестициях моделью роста прошлого и новым, более жизнеспособным экономическим порядком. 
Дешевое кредитование и неправильные стимулы – такие как поощрение должностных лиц, которые делают наибольший вклад в рост ВВП – привели к массовому, но избыточному инвестированию, что, в свою очередь, способствовало наращиванию избыточных мощностей в обрабатывающей промышленности и инфраструктуре. Эта модель не просто неэффективна; направление ресурсов правительства на поддержку инвестиций также подрывает социальное развитие Китая. 
В связи с этим китайские лидеры решили прекратить использовать рост ВВП в качестве основного критерия оценки работы чиновников. Действительно, 12-й пятилетний план, который завершается в 2015 году, направлен на переход экономики Китая к новой, более устойчивой модели роста, основанной на качестве и инновациях, и подразумевает, что ежегодный рост ВВП, вероятно, снизится до 7% в переходный период. 
Большинство дискуссий по поводу моделей роста сегодня основываются на трудах лауреата Нобелевской премии Роберта Солоу. Для Солоу рост ВВП определяется затратами факторов производства: земли, труда и капитала – вместе с общей производительностью факторов в экономике (TFP или изменение объема производства, которое объясняется не объемом затрат, а такими факторами, как технологические инновации и институциональные реформы). 
С 1978 года Китай за счет проведения крупных реформ достиг трех периодов высокого роста TFP, каждый из которых длился 5-7 лет. Первый, в начале 1980-х годов, начался после введения системы ответственности сельских домашних хозяйств, которая спровоцировала рост производительности сельского хозяйства и впустила большое количество неквалифицированной рабочей силы в городские и промышленные отрасли с наиболее высокой производительностью, ежегодный рост TFP тогда вырос до 3-4%. 
Второй период, после южного тура Дэна Сяопина в 1992 году, во время которого он подчеркнул необходимость перехода к рыночно-ориентированной – хотя и контролируемой государством – системе, открыв китайскую экономику для прямых иностранных инвестиций и создав специальные экономические зоны, чтобы помочь развитию экспортно-ориентированных отраслей. В это время рост TFP повысился до 5-6%, отчасти благодаря тому, что процессу «наверстывания» способствовало перенятие Китаем иностранных технологий и ноу-хау. 
Наконец, после крупных реформ государственных предприятий (ГП) и налоговой системы, Китай присоединился к Всемирной торговой организации в 2001 году. В стране, полностью интегрированной в глобальные цепочки поставок, рост TFP достиг отметки в 4%, на которой и оставался до 2007 года. 
К 2012 году вклад человеческого капитала в рост ВВП Китая упал почти до нуля, а накопление основного капитала составило примерно 60% от общего роста. Крупномасштабные капиталовложения из заемных средств повысили соотношение кредита к ВВП в стране почти до 200%, увеличивая тем самым уязвимость финансовой системы – развитие, выраженное в недавнем скачке цен межбанковских процентных ставок. 
Для достижения более сбалансированного и устойчивого роста ВВП лидеры Китая должны провести комплекс глубоких, общих и долгосрочных институциональных реформ, направленных на повышение TFP. В частности, реформы должны быть направлены на упрощение перехода Китая от традиционной модели роста, основанной на предложении, которая предполагает, что построение физической инфраструктуры автоматически ведет к росту спроса. 
По сути, рост ВВП может замедляться именно потому, что имеющиеся инвестиции в производство и инфраструктуру, проводимые в основном местным органами власти и ГП, не соответствуют структуре внутреннего спроса. В результате, перед Китаем стоит проблема краткосрочных избыточных мощностей. 
Вместо непосредственного стимулирования инвестиций, государство должно подчеркнуть его регулирующие и принудительные функции, включая установление и соблюдение стандартов, построение эффективной инфраструктуры прав собственности и управление макроэкономическими условиями. В то же время государство должно улучшить качество предоставляемых услуг в сфере образования, здравоохранения и безопасности, сокращая тем самым коррупцию и злоупотребления властью. 
Одним словом, Китай должен переключить свое внимание с достижения целевых темпов роста на создание условий, благоприятствующих инновациям и конкуренции, что позволит рыночным силам устанавливать цены и распределять ресурсы более эффективно. Правительство, таким образом, станет посредником, содействующим развитию устойчивого экономического порядка, в котором чем меньше, тем лучше – то есть, систему, в которой меньшее вмешательство создает больше возможностей для творчества. 
ГП, несомненно, сыграли большую роль в прошлой модели роста Китая, обеспечивая создание инфраструктуры и услуг, которые считались необходимыми для работы глобальной производственной цепочки поставок. Но доступ к дешевому кредитованию со стороны банков, контролируемых государством, создавал стимул для ГП наращивать избыточные мощности, что увеличивает системные риски в экономике. 
Если китайское правительство не проведет крупные структурные реформы, направленные на установление рыночной модели роста, они не смогут избежать «ловушки среднего дохода», которая не дает многим развивающимся странам достичь статуса развитых. 


Убийство в Москве 
Пришло время положить конец фантастическим рассказам о том, что “диктатура закона” Владимира Путина сделала пост коммунистическую Россию менее беззаконной. Убийство Анны Политковской, одной из лучших и самых храбрых журналистов России, женщины, которая осмелилась рассказать о зверских убийствах, совершенных российскими войсками в Чечне, является заключительным доказательством того, что президент Путин построил не что иное, как обычную диктатуру с типичным презрением к закону. 
Министерство иностранных дел Германии прорабатывает политику российско-германских отношений, которая остается безразличной к беззаконию Путина, являясь национальным интересом самого мощного члена Европейского союза. Но безразличие превращается в политику умиротворения, если оно поощряет Путина идти беззаконным путем на международной арене, как это демонстрирует его кампания, направленная на попытку задушить грузинскую экономику с помощью санкций. 
Убийство Политковской спровоцировало жуткое чувство «дежа вю»: так же как и в период расцвета КГБ, в России Путина люди просто исчезают. Убийство Политковской – уже третье убийство с политическим оттенком за последние три недели. 
Тот факт, что Главный прокурор России, генерал Юрий Чайка, взял под свой контроль расследование убийства Политковской, как это было и в случае с убийством Козлова, не вселяет особой надежды, как этого можно было бы ожидать в условиях реальной демократии. Фактически, вмешательство российского правительства на таком уровне практически является гарантией того, что убийцы никогда не будут найдены. 
В своих статьях для одной из немногих остающихся независимыми газет в Москве «Новая Газета» и в своих книгах “Россия Путина ” и “Грязная война: российский репортер в Чечне” Политковская написала об исчезнувших свободах, которые стали символом президентства Путина. Как показало изгнание бывших магнатов СМИ Бориса Березовского и Владимира Гусинского, а так же заключение под стражу нефтяного магната Михаила Ходорковского, врагов Путина ждут три судьбы: изгнание, заключение или могила. 
Но даже если партнеры Владимира Путина не имели никакого отношения к убийству Политковской в лифте ее дома в центре Москвы, его презрение к закону создало климат, в котором стало возможно это убийство. Как и убийство архиепископа Томаса Бекетта в его Кентерберийском Соборе множество столетий назад, преступление было совершено с искренней верой в то, что оно понравиться королю. 
Учитывая то, что представляла собой Политковская — ответственность демократической прессы подвергнуть сомнению Кремль и его политику — правительство должно было удостовериться в том, что с ней ничего плохого не случиться. Россия Путина уже потеряла 12 ведущих журналистов, которые были убиты за последние шесть лет. 
С одной стороны, мир видит молодого и образованного лидера, который взял на себя обязательство модернизировать Россию, особенно в вопросах согласования ее правопорядка и судебной практики с международными нормами. С другой стороны, президент молча наблюдает за тем, как его экс-коллеги по ФСБ (бывший КГБ) не обеспечивают никакой безопасности убитым личностям, а лишь начинают ряд печально известных процессов о шпионаже против журналистов, ученых и экологических активистов. 
Предположительное цивилизованное влияние от партнерства с Западом — например, председательство на саммите Большой Восьмерки в Санкт-Петербурге — кажется, было утрачено в Кремлевских интригах Путина. В очередной раз подражание Западным ценностям создало новую Потемкинскую деревню; 
Взгляните на попытку Путина подстроить предыдущие президентские выборы в Украине, а так же на возрастающие и затихающие обвинения против лидера оппозиции Юлии Тимошенко. Взгляните на недобросовестные области в Молдове и Грузии, которые пытаются отсоединиться и существуют только благодаря поддержке Кремля. 
Мировому сообществу давно пора признать Владимира Путина тем, кем он является на самом деле: человеком, который уводит Россию обратно в тень. Таким образом, миру сегодня необходимо обдумать старое латинское правило «qui tacet consentere videtur» – молчание означает согласие – и спросить себя мудро ли спокойно соглашаться со строительством Путиным беззаконной энергетической супердержавы. 

Нация «видиотов» 
Теперь к телевизору прибавляется взрыв новых информационных устройств: DVD-проигрывателей, компьютеров, игровых приставок, смартфонов и многих других. Растущая совокупность доказательств говорит о том, что распространение данных средств информации имеет бесчисленные пагубные последствия. 
США ввели мир в телевизионную эру, и можно увидеть абсолютно очевидные предпосылки длительной любовной связи Америки с тем, что известный американский писатель-фантаст Харлан Эллисон незабываемо назвал «стеклянным соском». В 1950 г. менее чем у 8% американских семей был телевизор; к 1960 г. телевизор был у 90% американских семей. 
Чего и следовало ожидать, американцы стали самыми главными зрителями телевидения, что, вероятно, верно и по сей день, хотя имеющиеся на этот счёт данные несколько поверхностны и неполны. Наиболее надёжные свидетельства говорят о том, что американцы смотрят телевизор, в среднем, более пяти часов в день – это поразительное количество времени, учитывая, что ещё несколько часов в день проводятся ими перед другими видеоустройствами. 
Последствия для американского общества значительны, вызывают беспокойство и являются предупреждением для всего мира, хотя, возможно, уже слишком поздно, чтобы на него обратили внимание. Во-первых, чрезмерно длительный просмотр телевизора приносит мало удовольствия. 
То время, которое раньше проводилось вместе в обществе, теперь тратится перед экраном телевизора. Роберт Путнэм, ведущий исследователь снижающегося чувства принадлежности к обществу в Америке, обнаружил, что просмотр телевизора – главная причина снижения «общественного капитала» – доверия, объединяющего сообщества. 
Американцы – мировые лидеры по чрезмерной полноте: примерно две трети населения США страдает от избыточного веса. Опять же, это объясняется многими причинами, в том числе рационом, состоящим из дешёвых нездоровых жареных продуктов питания, но время, проводимое перед экраном телевизора в малоподвижном состоянии, также является важной причиной. 
В то же время, то, что происходит психически, так же важно, как и то, что происходит физически. Телевидение и сопутствующие средства информации являются главнейшими поставщиками и распространителями корпоративной и политической пропаганды в обществе. 
Телевидение Америки находится почти целиком в частных руках, и его владельцы получают значительную часть своей прибыли с помощью очень настойчивой рекламы. Эффективные рекламные кампании, вызывающие бессознательные мотивы (обычно связанные с едой, сексом и положением в обществе), вызывают страстное желание приобретать товары и услуги, обладающие в действительности небольшой ценностью для потребителей и общества. 
Американские политики сейчас представляют собой торговые марки, упакованные подобно завтраку из зерновых продуктов. Кого угодно (и какую угодно идею) можно продать, наклеив яркую ленту и звонкий бубенец. 
В Америке все дороги во власть идут через телевидение, а доступ к нему зависит от наличия больших денег. Данная простая логика отдала американскую политику в руки богатых, влияющих на неё как никогда прежде. 
Администрация Буша рекламировала вводную часть войны в Ираке (несуществующее оружие массового поражения Саддама Хусейна) в знакомом красочном, быстром и графически мощном стиле телевизионной рекламы. Затем началась собственно война, а именно, так называемая «шоковая» бомбардировка Багдада – телевизионное зрелище в прямом эфире, целью которого было обеспечить высокие рейтинги вторжению, возглавлявшемуся США. 
Возможно, телевидение меняет мозг людей, злоупотребляющих просмотром телевизора, и ухудшает их познавательные способности. Недавно Американская академия педиатрии сделала предупреждение о том, что просмотр телевизора маленькими детьми является опасным для развития их мозга, и призвала родителей не разрешать детям до двух лет смотреть телевизор и аналогичные средства информации. 
Недавнее исследование, проведённое в США организацией Common Sense Media («Средства информации, основанные на здравом смысле»), выявило парадокс, который, вообще-то, вполне понятен. Сегодня дети из бедных американских семей не только смотрят телевизор больше детей из богатых семей, но и гораздо чаще имеют собственный телевизор в своей комнате. 
СМИ, безусловно, могут приносить пользу как поставщики информации, образования, развлечения и даже политической осведомлённости. Но злоупотребление ими создаёт опасности, которых нам следует избегать. 
Самое меньшее, мы можем свести данные опасности к минимуму. Среди успешных подходов, использующихся в мире, можно назвать ограничение рекламы на телевидении, в особенности для маленьких детей, некоммерческие государственные телевизионные сети, такие как Би-Би-Си, и предоставление телевидением бесплатного (но ограниченного) времени для политических кампаний. 
Конечно, лучшей защитой является наш самоконтроль. Мы все можем оставлять телевизор в покое большее количество часов в день и проводить это время за чтением книг, за разговорами друг с другом, и восстанавливать основы собственного здоровья и общественного доверия. 


Новый антисемитизм 
Некоторые считают, что мы являемся свидетелями нового вида конфликта - «войны культур», как, например, столкновения между мусульманами-суннитами и мусульманами-шиитами, или племенами в Африке и Азии, или же исламистами и представителями Запада. Однако, глубокие причины некоторых из этих конфликтов могут оказаться гораздо более традиционными. 
Беспощадные лидеры мобилизуют дезориентированных последователей. В частности, неудачников (часто представленных молодыми людьми, не имеющими перспектив и будущего, к которому они могли бы стремиться) можно подвигнуть даже на самоубийство в борьбе против предполагаемого врага. 
Наверное, не стоит удивляться, что в подобное время самая старая из отталкивающих, даже убийственных, неприязней человечества – антисемитизм – снова выходит из тени. Его возвращение принимает классическую форму нападок на отдельных людей, как, например, недавнее убийство молодого еврея во Франции, или обезображивания символических мест, таких как кладбища и синагоги. 
Можно было бы подумать, что антисемитизм исчез навсегда вместе с Холокостом, но это не так. Существуют люди, отрицающие сам факт Холокоста или же подлинность событий, описанных в многочисленных документах того времени. 
К таким людям относятся как второсортные историки вроде Дэвида Ирвинга, так и видимо популярные политики, как недавно избранный президент Ирана Махмуд Ахмадинеджад. Однако доказательства страшных преступлений нацистской Германии настолько неопровержимы, что с теми, кто отрицает их, можно разобраться и не сажая их в тюрьму и, таким образом, привлекая к ним больше внимания, чем они того заслуживают. 
Надо отметить, что Америка является первым объектом анти-западных настроений. Но второе место принадлежит Израилю – единственному успешному современному государству на Ближнем Востоке, являющемуся высоко милитаризированной оккупационной державой, безжалостной, когда дело доходит до защиты собственных интересов. 
Палестинский романтизм представляет палестинцев жертвами израильского правления, указывает на отношение к израильским палестинцам как, в лучшем случае, к гражданам второго сорта и говорит о многочисленных случаях притеснений на оккупированных территориях, включая эффект израильского «барьера безопасности». Втайне или в открытую люди встают на сторону жертв, помогают им, посылая им деньги, оправдывают действия террористов-самоубийц и все больше отдаляются от поддержки и защиты Израиля. 
Евреи за пределами Израиля чувствуют, что должны защищать страну, которая, в конечном счете, является их главной надеждой на безопасность, независимо от того, считают они ее действия правильными или нет. Это вынуждает их друзей воздерживаться от выражения своего мнения из страха, что может показаться, что они разделяют не только анти-израильские, но и антисемитские настроения. 
Антисемитизм отвратителен в любой его форме. Это относится и к другим видам групповой ненависти, но Холокост делает антисемитизм уникальным из-за эмоций, связанных с практически полным уничтожением целого народа. 
Он связан с Израилем. Если вы принадлежите к поколению, считавшему Израиль одним из величайших достижений двадцатого века и восхищавшемуся тем, как эта страна предоставила надежное убежище преследуемым и угнетенным, вас особенно встревожит то, что все это может оказаться под угрозой. 


Новое содружество по безопасности в Азии 
Наиболее важные члены правительств Индии и Южной Кореи недавно встретились, чтобы начать новое «стратегическое партнерство». В этом они не одиноки, поскольку, по–видимому, постепенно по всей Азии сейчас создается новая архитектура безопасности. 
Трудно предвидеть, как в грядущие десятилетия будет развиваться геополитический ландшафт. Но очевидно, что все более напористый Китай невольно усиливает роль Америки в Азии, восстанавливая первенство США в качестве предполагаемого гаранта безопасности и стабильности в регионе. 
Существует, по крайней мере, четыре возможных азиатских сценария в предстоящие годы и десятилетия. Первый – подъем китайско-центричной Азии. 
Еще один вариант – США остается основным гарантом безопасности Азии, в случае или в отсутствие еще одной возможности: появления созвездия азиатских государств, у которых общие интересы, работающих вместе, чтобы гарантировать, что Азия не будет однополярной. И наконец, Азию можно было бы характеризовать как возрождение нескольких государств, включая Японию, Индию, Вьетнам, Индонезию и вновь объединенную Корею. 
Соседи Китая все больше начинают беспокоиться по поводу его растущей мощи и уверенности в себе. Пока руководители Китая пытаются формировать китайско-центричную Азию, их попытки запугать более мелких соседей вряд ли делают Китай заслуживающим доверия кандидатом на лидерство в Азии. 
В конце концов, настоящее лидерство не может быть следствием необузданной мощи, а может быть только следствием согласия и молчаливого признания других государств. Если лидерство могло бы быть построено на грубой силе, школьные хулиганы были бы старостами классов. 
Так или иначе, могущество Китая может быть огромным и быстро растущим, но у Китая не хватает возможности подчинять. Другими словами, Китай не имеет способности противостоять соперникам в военном плане, не говоря о том, чтобы навязывать свою волю Азии. 
Однако этот факт мало что сделал, чтобы успокоить страхи в регионе. Со своими затратами на оборону, увеличенными почти в два раза так же быстро, как ВВП, Китай сейчас начинает проявлять решительность, демонстрируя уверенность в том, что он уже приобрел необходимую силу. 
Например, Китай сейчас включает Южно-Китайское море в «зону» своих национальных интересов, наравне с Тайванем и Тибетом, для того чтобы сделать ставку на фактически эксклюзивное право проводить там военные операции. Китай сейчас все больше ставит под сомнение владычество Индии над Аруначал-Прадешем, северо-восточным индийским штатом, который китайские руководители называют «Южным Тибетом» и на который претендуют, как на свой собственный. 
Какие страны воспримут Китай в качестве азиатского лидера? Шесть десятилетий жестоких репрессий не смогли помочь Китаю получить признание даже в Тибете и Синьцзяне, о чем свидетельствуют восстания тибетцев и уйгуров в 2008 и 2009 годах. 
Оно требует мощи идей, которые могут оживить других. Такая мощь также служит в качестве моральной поддержки для укрепления уверенности в себе, которая часто необходима для выполнения определенных дел и защиты общих интересов. 
США и их союзники выиграли холодную войну, не столько военными средствами, сколько распространением идей политической свободы и рыночного капитализма в других регионах. Словами стратегического аналитика Стэнли А. Вайсса, это «помогло высосать жизненно важную кровь из глобальной привлекательности коммунизма», делая его неспособным к столкновению с распространенным желанием лучшей и более открытой жизни. 
Китай показал себя экспертом в напористом продвижении своих национальных интересов и в игре в классическую геополитику политического равновесия. Но для того чтобы устранить США и надеть на себя майку лидера, Китай должен сделать больше, чем просто преследовать свои национальные интересы или ограничивать потенциальных конкурентов. 
В связи с отсутствием ответа на этот вопрос чрезмерно напористая политика Китая доказала то, что она является дипломатическим благом для США и способствует усилению и распространению американских планов по безопасности в Азии. Южная Корея укрепила свой военный союз с США, Япония отказалась от попытки заставить США убрать военно-морскую авиационную базу с Окинавы, а Индия, Индонезия и Филиппины, вместе с остальными, сблизились с США. 
По своей способности перебрасывать войска и боевую технику или по количеству военных баз и союзников в Азии ни одна страна или союз стран не сравнится с США в следующие двадцать пять лет. Но пока возобновленная центральная роль Америки в Азии не подвергается сомнению, долгосрочная жизнеспособность организационных мероприятий США по безопасности сводится к передаче гарантий по безопасности своим союзникам и партнерам. 
Несколько азиатских стран уже начали создавать взаимовыгодное сотрудничество по безопасности на двусторонней основе, таким образом закладывая основу для вероятной инфраструктуры взаимного стратегического партнерства. Содружество азиатских государств, связанное стратегическим сотрудничеством, фактически, стало важным делом для того, чтобы помочь создать стабильность сил в регионе. 

Новая сделка для реформы ООН 
Не успел к всеобщему удовлетворению разрешиться спорный вопрос по созданию Совета по правам человека, как разгорелась новая борьба. Соединенные Штаты настаивают на проведении административных реформ и грозятся прекратить финансирование, если они не будут проведены в ближайшем будущем. 
В частности, они возражают против содержащегося в плане предложения предоставить более широкие полномочия и возложить большую ответственность на Генерального секретаря, выбор которого фактически находится в руках пяти постоянных членов Совета безопасности, имеющих право вето. 
Многие члены ООН, считающие, что Генеральная ассамблея утрачивает влияние в ООН, сопротивляются потере того, что считают своим последним рычагом - контроля бюджета посредством работы Пятого комитета Генеральной ассамблеи. На практике же Пятый комитет занимается микро-управлением персоналом и расходами, которое должен осуществлять Генеральный секретарь для того, чтобы ООН могла эффективно функционировать и иметь кадры, способные выполнить задачи, стоящие перед организацией. 
Необходимо срочно найти выход из этого тупика. Непринятие нынешнего предложения будет означать конец всем попыткам реформировать ООН, что будет иметь пагубные последствия для людей во всем мире, зависящих от помощи, оказываемой Программой развития ООН, от безопасности, обеспечиваемой многочисленными миротворческими операциями ООН, или от множества других услуг, предоставляемых различными агентствами ООН. 
Путь к удовлетворительному разрешению сложившейся ситуации очевиден: предоставить Генеральной ассамблее большую роль в выборе Генерального секретаря, так чтобы члены ООН делегировали полномочия избранному ими самими руководству. Это решение не только позволит провести необходимые административные реформы, но и внесет ясность и прозрачность в процесс, который требует серьезного совершенствования. 
Первоначальная концепция заключалась в том, что эти два органа должны достигнуть консенсуса относительно подходящей кандидатуры. Однако на практике пять постоянных членов выбирают кандидата, и их решение затем механически утверждается сначала Советом безопасности, а затем Генеральной ассамблеей. 
Например, Совет безопасности может рекомендовать нескольких кандидатов, из числа которых Генеральная ассамблея должна будет выбрать одного. Или же Генеральная ассамблея может предложить несколько кандидатур Совету безопасности, который должен будет представить выбранную из их числа кандидатуру на утверждение Генеральной ассамблеей. 
Например, Генеральная ассамблея должна проводить публичные слушания, на которых кандидаты будут отвечать на вопросы, что значительно повысит статус кандидата, избранного в итоге Генеральным секретарем. Такие предложения, если они будут приняты, помогут разрешить текущий диспут к всеобщему удовлетворению. 



Новый рассвет китайской журналистики? 
В первой половине этого года правительство приостановило издание еженедельной газеты «Бин Дянь Уикли», спровоцировав беспрецедентный открытый протест, который был широко освещён в средствах информации во всём мире. Ещё более удивительно то, что правительство под давлением общественного мнения позволило «Бин Дянь» возобновить издание. 
Иностранные наблюдатели склонны связывать инцидент с «Бин Дянь» с другими недавними случаями давления на китайские СМИ: они приходят к выводу о том, что свобода печати в Китае невозможна при сегодняшнем автократическом правлении. Без сомнения, с тех пор как почти 30 лет назад Китай принял свою политику «открытых дверей», в правительственной системе контроля прессы не произошло никаких значительных изменений. 
Предпосылкой эффективности контроля средств информации является принятие контролируемыми идеологии контролирующего. После 1949 года Коммунистическая Партия культивировала появление «теоретических экспертов» и других идеологических прислужников для написания длинных статей, пропагандирующих «Марксизм и учение Мао Цзэдуна». 
Я недавно встретил чиновника, работающего в провинциальном Отделе пропаганды, и был впечатлён его смелыми и откровенными суждениями о текущих событиях. В частной беседе его даже можно принять за либерала – представителя нового поколения молодых хорошо образованных чиновников пропаганды с очень сильно развитым чувством политической восприимчивости. 
Я начал свою карьеру в ежедневной газете «Чайна Юс Дейли» в 1979 году и пережил весь процесс прихода открытости и реформ в Китай. Наше поколение китайских журналистов отошло от традиционных коммунистических идей в журналистике к середине 80-ых годов ХХ века благодаря частому чтению западной ��рессы. 
Более того, западные статьи преподносятся студентам-журналистам в китайских университетах как «образцы написания статей». Это изменение носит решающий характер и является сегодня основной причиной увеличения числа настоящих новостей и комментариев в средствах информации Китая. 
В противоположность суждению иностранцев, лишь небольшая группа китайских газет – например, «Пиплз Дейли», «Гуан Мин Дейли» и «Экономик Дейли» – до сих пор существует на государственные средства.Центральное телевидение Китая полагается в основном на доход от рекламы, и лишь символическая часть его огромного бюджета предоставляется правительством. Таким образом, сможет ли большинство средств информации выжить - зависит только от их рыночной успешности. 
Политическая информация, естественно, жёстко контролируется, что выводит на первый план «безвредную» информацию о досуге, развлечениях и спорте, распространение которой, как правило, не контролируется. За короткий период времени это привело к развитию низких журналистских стандартов. 
В последние годы они часто первыми сообщали новости на острые темы. В результате, основные средства информации теряют популярность, а ранее непопулярные средства информации становятся основными. 
Таким образом, даже в отсутствие каких-либо изменений в текущей системе контроля, сегодня стало обычным большое число новостей о катастрофах, судебных нарушениях и о борьбе граждан за свои конституционные права, а также о вопросах государственной политики. Например, статьи в ежедневной газете «Саут Метрополитен Дейли» привели к отмене устаревшего жилищного постановления Государственного Совета. 
Подобный прогресс происходит медленно и несёт в себе много разочарований, т.к. отражает постепенную эволюцию системы. Но, тем не менее, это реальный прогресс, говорящий о растущем влиянии китайских средств информации и указывающий на то, что Китай становится страной со «свободой самовыражения». 
«Справедливое дело» живёт в сердцах людей. Без поддержки в сердцах создателей новостей и, особенно, без поддержки цензоров кажущаяся несокрушимой цитадель контроля прессы рано или поздно падёт подобно Берлинской стене. 

Очередной этап снижения рисков 
НЬЮ-ЙОРК – До недавних потрясений на финансовом рынке спрос на различные рисковые активы (включая акции, государственные облигации и сырьевые товары) оставался повышенным с прошлого лета. Но, поскольку несклонность инвесторов к риску и волатильность снижались, а стоимость активов повышалась, экономический рост во всем мире оставался вялым. 
Большая часть еврозоны по-прежнему втянута в серьезный экономический спад, который теперь распространяется от периферии на некоторые части ядра. Даже в Соединенных Штатах экономические показатели остаются посредственными при экономическом росте, колеблющемся в районе 1,5% в последние несколько кварталов. 
Теперь и любимцы мировой экономики, развивающиеся страны, оказались не в состоянии справиться с собственными замедлениями роста. По данным МВФ, годовой рост ВВП Китая замедлился до 8%, по сравнению с 10% в 2010 году; за этот же период темп роста Индии снизился с 11,2% до 5,7%. 
Этот разрыв между Уолл-стрит и Мэйн-стрит (повышение цен на активы, несмотря на не оправдавшие ожидания экономические показатели) можно объяснить тремя факторами. Во-первых, остаточные риски (маловероятные события с высокой степенью воздействия) в мировой экономике – распад еврозоны, отсрочка фискального обрыва в США, тяжелые экономические потрясения в Китае, война между Израилем и Ираном по поводу распространения ядерного оружия – в настоящее время ниже, чем год назад. 
Оптимисты повторяют, что «этот год не такой, как прошлые»: после длительного болезненного сокращения доли долгового финансирования мировая экономика, якобы, находится на пороге сильного роста. 
Кроме того, многие центральные банки развивающихся стран отреагировали на замедление роста и снижение инфляции, также сократив учетные ставки. 
Во-первых, если рост не возобновится и не достигнет крайне высоких показателей (в этом случае высокие цены на активы будут оправданы), в конечном счете, замедленный рост возьмет верх над завышающим эффектом ликвидности и снизит цены на активы в соответствии с более слабыми основными экономическими показателями. Во-вторых, вполне возможно, что некоторые центральные банки – скажем, ФРС – могут прекратить финансирование (перекрыть кислород), отменив политику количественного смягчения и нулевые учетные ставки. 
Уже в первом и втором квартале этого года стало очевидно, что рост Китая и других развивающихся рынков замедляется. Этим объясняются низкие показатели по торгам сырьевыми товарами и акциями развивающихся стран еще до недавнего потрясения. 
Эти страны оказались на приемном конце не только с точки зрения коррекции цен на сырьевые товары и акции, но и в том, что касается жесткой переоценки валюты и активов с фиксированной доходностью, как в местной, так и в иностранной валюте. Бразилия и другие страны, которые жаловались на приток «горячих денег» и «валютные войны», внезапно получили то, что хотели: вероятность преждевременного прекращения проведения политики количественного смягчения ФРС. 
Один из них – действительно ли ФРС прекратит политику количественного смягчения так же быстро, как она заявила об этом. Высока вероятность, что замедленный экономический рост США и снижение инфляции заставят ее повременить с изъятием поддерживающей ликвидности. 
Банк Японии, Европейский центральный банк, Банк Англии и Швейцарский национальный банк уже ослабляют свою политику, поскольку рост их экономик отстает от роста США. То, насколько далеко они зайдут, может вполне зависеть отчасти от внутренних условий, отчасти от того, насколько замедлившийся рост Китая обострит скрытые риски в странах Азии, экспортерах сырьевых товаров, а также в США и еврозоне. 
В таком случае возникает вопрос, как политики развивающихся стран отреагируют на потрясения: будут ли они повышать ставки, чтобы остановить инфляционное обесценивание и отток капитала, или они понизят ставки, чтобы стимулировать слабеющий рост ВВП, увеличивая тем самым риск инфляции и внезапного изменения направления движения капитала? 
Два последних фактора зависят от того, как скоро экономика еврозоны достигнет самого низкого уровня (недавно проявились некоторые признаки стабилизации, но основные проблемы валютного союза остались нерешенными) и будет ли напряжение на Ближнем Востоке и угроза распространения ядерного оружия в регионе – и реакция на угрозы со стороны США и Израиля – усиливаться или будут успешно ограничены. 
Начался новый период неопределенности и нестабильности, и вполне вероятно, что он приведет к изменчивой экономике и изменчивым рынкам. Кроме того, более широкий цикл по снижению рисков на финансовых рынках может оказаться не за горами. 

Новый курс для нестабильных государств 
ПАРИЖ – Сегодня примерно четверть всего мирового населения живет в так называемых хрупких государствах, страдающих от конфликтов. Несмотря на огромные суммы денег, направляемые на помощь таким государствам в течение последних 50 лет, вооруженные конфликты и насилие продолжают разрушать жизни миллионов людей по всему миру. 
В течение двух месяцев после разрушительного цунами, обрушившегося в декабре, около 50 глав государств и министров иностранных дел посетили остров. И каждый приехал со своей программой, своими организациями гражданского общества и собственной телевизионной командой. 
Наша главная задача на сегодня – отойти от модели сотрудничества, согласно которой приоритеты, меры и потребности в финансировании определяются в столицах стран-доноров и штаб-квартирах партнеров по развитию. Подверженные конфликтам государства должны иметь возможность самостоятельно определять свою судьбу. 
Мы должны создать модель постконфликтного перехода, вроде той, которую приняла группа g7+, группа восемнадцати хрупких государств. Модель проста: страны самостоятельно оценивают свои ситуации, используя выработанные инструменты, соответствующие контексту, для формирования видения и планов по укреплению мира и обеспечению процветания. 
Это может звучать невероятно, но мы уже испытали этот подход в Африке, где План по обеспечению процветания 2013-2017 Сьерра-Леоны и либерийское «Национальное видение – 2030» наглядно демонстрируют потенциал такого рода программ. Прогресс в области соответствия национальным приоритетам, таким как укрепление мира, расширение доступа к правосудию или повышение безопасности, контролируется на местном уровне. 
«Новый курс действий в нестабильных государствах», который построен на серии международных обязательств в сфере помощи и развития и одобрен на Четвертом форуме высокого уровня по эффективности помощи, состоявшемся в Бусане в Южной Корее в 2011 году, предлагает именно такую модель. Он сохраняет то, что является самым главным в построении мирного государства и общества: обязательства – цели построения мира и государства – по совершенствованию взаимодействия как национальных, так и международных партнеров в нестабильных, пострадавших от конфликтов условиях. 
Новый курс признает, что история миростроительства учит нас следующему: национальное руководство и продвижение стратегий является ключевым фактором для достижения видимых и устойчивых результатов. Как заявил Кости Манибе Нгаи, министр финансов Южного Судана: «Ничего о нас без нас». 
В многочисленных беседах с президентом Южного Судана Сальвой Кииром мы обсуждали составление краткого перечня четких приоритетов для нового государства. Но такие цели имеют смысл только в том случае, если партнеры нестабильного государства готовы принять руководство из такого города, как Джуба, а не из собственной штаб-квартиры. 
Более 40 стран и институтов одобрили методы Нового курса: приятие на себя обязательств по обеспечению более эффективного партнерства – и по инвестированию необходимых ресурсов и политического капитала. Именно поэтому модель Нового курса является инновационной; оказывает политическую поддержку по всем вопросам, которые необходимо решить для перехода страны от конфликтов и хрупкости к миру и стабильности. 
Поддержка инклюзивного политического диалога и гарантии того, что конфликт решается мирными методами, являются основными приоритетами, как и безопасность, доступность правосудия и динамичный частный сектор, который создает достаточно возможностей для трудоустройства. Более того, многие нестабильные государства богаты природными ресурсами и должны установить прозрачность управления ресурсами – направленное на пресечение коррупции и борьбу с незаконным потоком денег и товаров – для повышения доходов, необходимых для оказания услуг. 
После разрушительного землетрясения на Гаити в 2010 году, страна получила название «республика НПО». Неспособные создать условия, в которых гаитяне бы сами взяли на себя ведущую роль по восстановлению своей страны, внешние партнеры Гаити подорвали создание функционирующей системы внутреннего управления. 
Итак, как мы можем перевести наши обязательства и приоритеты в лучшие условия жизни для людей, которые страдают от конфликтов и нестабильности? 
Страны ОЭСР должны показать пример и выполнить обязательства, которые они приняли. Наши партнеры из таких групп, как g7+, должны продолжать требовать изменений в политике и на практике, которые им были обещаны. 
Также мы должны планировать изменения в долгосрочной перспективе. В условиях приближения финального 2015 года Целей развития тысячелетия, укрепление мира, безопасности, ненасильственного разрешения конфликтов продолжают оставаться жизненно важными и должны быть полностью включены в будущие планы по развитию. 
Недавно члены Международного диалога по миростроительству и государственному строительству, высокоуровневого политического форума, который разработал Новый курс, встретились в Вашингтоне, чтобы оценить сделанный нами прогресс в нашей работе и внедрении обязательств Нового Курса. Они согласились с Вашингтонским коммюнике, которое побуждает партнеров по развитию, страны группы g7+ и организации гражданского общества активизировать свои усилия по использованию Нового курса в достижении конкретных практических результатов и призывает к разработке плана по развитию после 2015 года, который бы признавал всеобщую важность построения мира и государства. 
В конечном счете, наш прогресс зависит от готовности каждого изменить жизнь 1,5 миллиардов человек, чья жизнь омрачена насилием, конфликтами и нестабильностью. 


Новый курс для лиссабонской стратегии 
Что же случилось с лиссабонской стратегией Европейского Союза? Не только широкая общественность практически полностью игнорирует политическую повестку дня Евросоюза, направленную на развитие конкурентности, ускорение экономического роста и увеличение занятости, но ее также игнорирует множество интеллектуалов, представителей академических кругов, директоров предприятий и даже некоторые парламентарии. 
Например, во всех дебатах по вопросу конституционного договора Евросоюза ни те, кто его поддерживали, ни те, кто выступали против, практически не упоминали при этом лиссабонскую стратегию. Поэтому нет ничего удивительного в том, что евроскептицизм, как во Франции и Голландии, так и в других странах сейчас находится на подъеме. 
Несмотря на успех и популярность таких программ, как ERASMUS, граждане не ощущают вклада Евросоюза в создание программ образования и профессионального обучения высокого качества. На самом деле, последний опрос, проведенный Евробарометром относительно лиссабонской стратегии, показал, что европейская общественность не видит практически никакой связи между политикой Евросоюза и развитием конкурентоспособности в экономике. 
Конечно, некоторые лаборатории получают гранты от Евросоюза, но при этом не осознают специфическую миссию европейцев в исследовательских политиках. Европа в лучшем случае рассматривается, как ограничивающий фактор, а не план, и скорее как инструмент, чем концепция, взращенная из четкой и заслуживающей доверия идеи. 
Существенная доля ответственности за такое состояние дел лежит на европейском правящем классе и тех, кто разрабатывает политические стратегии. Как указано в недавней оценке, сделанной бывшим премьер-министром Голландии Вимом Коком, страны-участники Евросоюза не сделали лиссабонскую стратегию делом высшего приоритета, и они препятствуют передаче Евросоюзу средств для претворения в жизнь более амбициозной политики, направленной на компенсацию такого пренебрежения. 
Основные цели – рабочие места, экономический рост и исследования считаются легитимными с точки зрения справедливости, лишь когда описываются в общем. Но конкретные стратегии, необходимые для реализации данных целей, таковыми н�� считаются, поскольку реформирование государства всеобщего благоденствия и рынков труда означает больше конкурентности, что пугает многих граждан. 
Когда мы сталкиваемся лицом к лицу с конфликтующими выборами, такими как распределение ноши налогов, организация государственного сектора, статус государственных работников и т.д., то страны-участники рассматриваются в качестве единственных органов, которые имеют право принимать решение. Вкратце, когда Евросоюз выделяет субсидии – это приветствуется, но когда он подталкивает непопулярные реформы, он становится "козлом отпущения", ответственным за политические, социальные и экономические неудачи. 
С экономической точки зрения, цель лиссабонской стратегии заключается в трансформировании Европы в державу, способную конкурировать сегодня на равных условиях с США и большими азиатскими странами. Но такая цель, как кажется, не способствует созданию европейской идентности, как это делает евро. 
Помимо игнорирования лиссабонской стратегии общественностью и отсутствием действий, направленных на проведение долговременных реформ со стороны стран-участниц, вторая проблема касается отсутствия принятия достоинств конкуренции, как наиболее эффективного способа гарантирования равенства, инноваций и низких цен для потребителей. Конкуренция также кладет конец поискам ренты и защите традиционных корпоративных преимуществ. 
Конечно, мы должны ограничивать сферу действия конкуренции, например, нет оснований распространять ее на налогообложение. Аналогичным образом, в то время как конкуренция приведет к улучшению качества исследований и образования, она не подразумевает сокращения государственного финансирования, низкий приоритет для базовых исследований или же отмену стипендий для студентов. 
И что, вероятно, наиболее важно, конкуренция является мощным средством для восстановления демократии и модернизации политических институтов, поскольку она будет вынуждать тех, кто определяет политику, обеспечивать прозрачность и подотчетность. Элиты должны будут отказаться от своих привилегий, и регулятивные нормы, касающиеся корпоративного управления, должны будут ограничить столкновения между менеджерами и государственными служащими или политиками. 
Рассмотрим одну из основных целей лиссабонской стратегии: организация научного исследований и высшего образования. Невозможно радикально изменить те способы, которыми назначаются научные работники и стипендиаты в большинстве стран-участниц, а также провести полную ревизию критериев для финансирования факультетов и лабораторий. 
Более того, Европа должна создать инструменты для выполнения стратегических анализов, оценок и прогнозов с тем, чтобы вызывать и подпитывать общественные дебаты на эту тему. Такие мозговые центры на европейском уровне должны оставаться свободными и независимыми, но лидеры должны научиться уделять внимание и интегрировать свои рекомендации в процесс создания политики. 
При решении многих вопросов, имеющих отношение к лиссабонской стратегии, Евросоюз вынужден будет справляться с озабоченностью, которую выражают страны-участницы. Но поскольку государства не смогут делать все в одиночку и не смогут отказаться от сохранения контроля на политическом уровне, мы должны будем смочь связать политику Союза с политикой конкретных государств. 
Иначе, лиссабонская стратегия просто приведет к тому, что наделит дополнительной властью неэффективную бюрократию, вместо того чтобы ускорить процесс обретения Евросоюзом демократической легитимности. Суммируя вышесказанное, лиссабонская стратегия может привести Европу к тому, что она станет реальной державой в последующие десятилетия или же она может подбросить дров в топку дальнейшего роста евроскептицизма. 

Новая эра исламской науки? 
В течение нескольких сотен лет, когда наука и математика переживали период великих изобретений, одна из мировых религий вышла на первый план. Мастера этих дисциплин были в большом почёте, началось быстрое развитие медицины, и даже обычным людям стало интересно, как устроена природа. 
В другой части известного мира учёных всячески притесняли и даже казнили. Математика была объявлена вне закона как антирелигиозное и чужеродное явление и позднее перешла в подчинение религии. 
Процветавшей религией был ислам Ближнего Востока, в то время как невежественная Европа была лишена этого блага. Обе религии управлялись религиозными методами (историки расходятся во мнениях относительно роли и природы религий в данном аспекте), но наука благоденствовала лишь в одной из них. 
Всё это время самые лучшие студенты покидали свои родные страны, привлечённые более заманчивыми предложениями и грандиозными исследовательскими институтами. До недавних пор более половины всех аспирантов в области математики, науки и инженерного дела в США были не коренными американцами. 
А в это время страны исламской культуры вошли в историческую фазу, когда наука была приравнена к западному влиянию и запрещена. Даже в тех странах, где доходы от продажи нефти могли бы быть использованы для значительной подпитки научных исследований, арабские правители не поддерживали такие капиталовложения, в результате благосостояние граждан их стран улучшилось не так сильно, как могло бы. 
И вот, не так давно, желание добиться политического уважения подвигло исламские народы вкладывать деньги в технологии, что наиболее очевидно в ядерных амбициях Пакистана и Ирана. Но хоть такое оружие и обладает политическим весом, наука, стоящая за ним, элементарна и даже устарела. 
Более ценным является уважение, полученное за новые разработки, а не за результаты прошлых открытий. Представьте, насколько влиятельным стал бы какой-нибудь пакистанский институт, если бы стал лидером в исследовании рака. 
По��итические чиновники стали корректировать доклады самых выдающихся исследователей, когда факты противоречили официальному мнению. Школьные системы, воодушевлённые «религиозно фанатичной» администрацией, переключили своё внимание с науки на «ценности». 
В то же время, налоговое законодательство было пересмотрено с целью сделать инвесторов богаче в кратчайшие сроки, а объём долгосрочных инвестиций в науку уменьшился. Полтриллиона долларов ушло на войну в Ираке – это примерно равно сумме, потраченной на спонсирование всех основных исследований за последнюю тысячу лет. 
Ведущий японский промышленник Акио Морита, глава Sony, и политик правого толка Шинтаро Ишихара организовали несколько выступлений, которые были объединены и опубликованы в 1986 г. в виде книги под названием «Япония, которая может сказать «нет». Они обрисовали национальную стратегию, в которой считалось, что мировое влияние базируется на лидерстве в науке. 
Например, штат Техас, как и большинство южных штатов США, был когда-то экономически отсталым и находился в упадке. Несмотря на нефтяной доход, приток долларов в экономику сам по себе не повышает благосостояние людей настолько сильно, как бы этого хотелось. 
Эффект превзошёл все ожидания: воздушно-космическая промышленность практически исчезла в Калифорнии, а в Техасе она переживает небывалый подъём. Исследовательские телекоммуникационные центры и консорциумы наводнили Техас; среди них есть даже канадский телекоммуникационный гигант Nortel. 
Нет никакой причины, почему того же нельзя добиться и на Ближнем Востоке. Однако, для начала, исламский мир должен вспомнить о своём богатом наследии и изучить его. 

Новый священный союз? 
Она также была самым явным признаком возникающего «священного союза» между консервативными мировыми лидерами. Ибо главной аудиторией этой встречи мусульманского короля и понтифика Римской католической церкви были не их последователи, а еще один консервативный лидер – президент Джордж Буш. 
Первый «священный союз» был делом рук австрийского принца Меттерниха после окончания наполеоновских войн. Он представлял собой попытку сохранить мир (и безопасность сравнительно слабой Австрийской империи) путем создания коалиции победителей, разделяющих общие ценности. 
За ее возвышенным названием скрывалась новая идея огромной дипломатической важности: введение элемента сознательного морального сдерживания в международные отношения. Заинтересованность членов союза – Австрии, Пруссии и России – в сохранении своих внутренних институтов заставила их искать пути избежания конфликтов, на которые в прошлом они пошли бы, не задумываясь. 
Система Меттерниха действовала на протяжении большей части девятнадцатого века потому, что позволяла сохранить реальный баланс сил между странами, разделяющими общие ценности. Но какие «общие ценности» у короля, Папы и американского президента? 
То, что такая встреча состоялась, означает, что и Папа, и король посчитали, что смогут этим чего-то достичь. Действительно, Абдулла, который считает себя главным лидером мусульманского мира, является первым саудовским королем, инициировавшим встречу с лидером христианской веры. 
Два лидера встретились, по-видимому, как равные, не для того, чтобы выразить общие ценности консерватизма, а для того, чтобы подтвердить свое право придерживаться традиционных ценностей. Оба согласились с тем, что реформы должны быть медленными, осторожными и не должны подрывать устоявшиеся институты, особенно религию и патриархальную семью. 
Абдулла искал этой встречи, потому что считает, что после 2001 года лагерь консерваторов разделился. До этого он и Джордж Буш придерживались одинаковых взглядов на мир, подчеркивающих важность религии, традиционной семьи (в понимании каждой из стран), социальной дисциплины и роли государства в поддержке этих институтов. 
Но после террористических актов 2001 года Буш отошел от консерватизма. Он решил радикально изменить Ближний Восток не только путем свержения режима талибов в Афганистане и Саддама Хусейна в Ираке, но и св��ими громкими призывами к демократизации. 
Однако американский радикализм привел к усилению трений между религиозными общинами на Ближнем Востоке и подъемом радикального Ирана с его стремлением к региональной гегемонии. С 2001 года христианские меньшинства подвергаются нападкам во всем регионе, включая даже общину христиан-маронитов в Ливане. 
Именно здесь и вступает в действие концепция морального сдерживания «священного союза». Абдулла, наверное, раньше, чем многие другие, понял, что какая-то система сдерживания необходима для того, чтобы предотвратить войну всех против всех во всем регионе. 
Более того, Абдулла понимает, что его шаткий режим сможет противостоять радикальным порывам только, если он сможет создать альянс, направленный на поддержание стабильности, наподобие союза Меттерниха. Король, подобно Меттерниху и австрийским кайзерам, понимает изречение де Токвиля, что самый опасный момент для режима – это момент начала реформ. 
Члены религиозной полиции остаются непреклонными в своей точке зрения, что христиане, находящиеся в стране, должны и дальше соблюдать строгие ваххабитские правила поведения. В то время как ваххабитов все еще можно подкупить нефтедолларами, стремящиеся к власти судьи напряженно ждут очередного обезглавливания, забрасывания камнями или порки на площади Эр-Рияда. 
Таким образом, объединение сил сторонников консерватизма статус-кво, даже если некоторые из этих консерваторов являются христианами, является единственной жизнеспособной дипломатической стратегией, открытой для Саудовской Аравии. Ибо падение консервативных правителей обычно происходит тогда, когда они оказываются не в состоянии признать собственную уязвимость, особенно когда революционная угроза облачена в консервативные одеяния. 
Только союз консервативных лидеров и держав (включая отказ Америки от дипломатического радикализма) может, по мнению Абдуллы, восстановить стабильность на Ближнем Востоке. 

Проблеск надежды в Иране 
Даже верховный лидер аятолла Али Хаменеи, вероятнее всего, был более чем слегка удивлен победой Роухани в первом туре, в избирательной кампании, которая начиналась с восьми кандидатами. В результате переговоры с Ираном по поводу его ядерной программы, а также гражданской войны в Сирии, могут сменить свою динамику. 
В этом году исполняется десять лет со дня начала переговоров на уровне министров иностранных дел между Ираном и европейским триумвиратом в лице Германии, Франции и Великобритании в отношении ядерной программы Ирана. Я был там, представляя сторону Германии; там же был и Роухани, возглавлявший иранскую делегацию. 
Переговоры продолжаются и по сей день – в расширенном формате, включающем Германию и пять постоянных членов Совета Безопасности Организации Объединенных Наций (5+1) – однако без каких-либо ощутимых результатов. Теперь Роухани возвращается к рискованному делу ядерной программы Ирана, однако в этот раз в качестве президента. 
В отличие от уходящего президента Махмуда Ахмадинежада, он окружает себя очень умелыми и опытными дипломатами. Однако ни у кого не должно возникать сомнений по поводу того, что он является человеком режима – реалистичным и умеренным членом политической элиты Исламской Республики – а не представителем оппозиции. 
Если Роухани хочет добиться успехов на своем посту, ему придется сдержать свое обещание улучшить условия жизни иранцев, при этом не подвергая Исламскую Республику опасности. Это будет непросто; по сути это может оказаться попыткой найти квадратуру круга. 
Улучшение экономического положения, которого требовали избиратели во время выборов Роухани, практически наверняка возможно только в том случае, если будут отменены западные и международные санкции. Однако отмена международных санкций предполагает прорыв в ядерных переговорах. 
Ближний Восток сильно изменился за последнее десятилетие. Америка сократила свое участие, выведя свои войска из Ирака и сворачивая свою деятельность в Афганистане в следующем году. 
В то время как Иран стремится к укреплению своего влияния и интересов, как и его шиитские союзники, его спор с Советом Безопасности по поводу ядерной программы очень сильно ограничил его региональные амбиции. В конце концов, перспектива ядерного Ирана, скорее всего, усугубит насильственные конфликты и ядерную гонку внутри региона. 
Ирану и его международным партнерам необходимо извлечь уроки из прошлого и на их основе формировать свои ожидания. Здесь не существует быстрых решений (если таковые существуют в принципе), учитывая диаметрально противоположные интересы сторон, их внутренние и связанные с союзниками препятствия, а также глубокое недоверие со всех сторон. 
Кроме того, помимо переговоров с Р5+1, Ирану стоило бы начать прямые переговоры с Соединенными Штатами. Ему также, скорее всего, следовало бы улучшить свои отношения с Саудовской Аравией и странами Персидского залива и изменить свое поведение по отношению к Израилю, если целью является достижение положительных результатов. 
Кроме того, Западу придется понять, что Исламская Республика не является монолитной диктатурой. У режима существует несколько взаимодействующих силовых центров, которые влияют на принимаемые решения и ограничивают их. 
За последнее десятилетие Иран испробовал два политических подхода: реформистскую модель при президенте Хатами Мохаммеде и жесткий радикализм во время правления Ахмадинежада. Реформаторы не смогли преодолеть консервативную оппозицию, в то время как радикалы не смогли совладать с внутренними экономическими реалиями, вызванными их внешней и ядерной политикой. 
Роухани должен искать путь, который не будет стоить ему поддержки большинства силовых центров режима, но в то же время позволяющий ему выполнить мандат, который он получил от избирателей. Высокий уровень недоверия внутри страны еще больше осложняет эту и без того трудную задачу. 
В Америке и на Западе многие, вероятно, рассматривают Роухани в качестве дружественного лица Исламской Республики, в то время как Ахмадинежада считали ее истинным – в силу большей радикальности – воплощением. В свою очередь, многие иранцы считают Обаму дружественным лицом Соединенных Штатов, которые все еще стремятся к смене режима в стране, в то время как его предшественника, Джорджа Буша, считают ее более честным – в силу большей радикальности – представителем. 
Несмотря на эти восприятия – или, возможно, именно благодаря им – президентство Роухани предлагает неожиданную возможность, как для ядерных переговоров, так и для политического урегулирования в Сирии. Участие Ирана в международной мирной конференции является абсолютной необходимостью, даже только ради проверки серьезности Роухани. 
Центром усилий для Ирана будет признание его права на использование ядерной энергии в мирных целях, в соответствии с положениями Договора о нераспространении и его протоколами. На слух обе проблемы кажутся куда более простыми, чем являются на самом деле: дьявол кроется в деталях, а детали оставляют обширные возможности для разногласий по поводу определения условий, обеспечения их выполнения и мониторинга. 
И вновь, сохранение реалистичности ожиданий является первостепенной задачей. 

Новая модель НАТО 
Берлин – НАТО необходима новая стратегия. Мы, пятеро бывших командующих штабами, недавно опубликовали брошюру, содержащую предложения по данной новой стратегии, а также исчерпывающий план изменений. 
В те времена НАТО представляло собой региональный альянс, основной задачей которого являлась защита договорной территории путём ответного реагирования на нападения. Но реагирования уже не достаточно: сегодняшняя важнейшая задача заключается в предотвращении кризисов, вооружённых конфликтов и войн, что может потребовать использования другого способа первичного реагирования, нежели военные действия. 
К тому же, в 2002 г. на конференции в Праге НАТО приняло решение о том, что впредь будет действовать «там, где это необходимо», и тем самым отказалось от ограничения действовать лишь от обороны на договорной территории. Наконец, несмотря на то, что уроки, выученные после террористических атак 11 сентября 2001 г., говорят о том, что ни один из сегодняшних конфликтов не может быть решён одними только военными средствами, НАТО использует исключительно только военные средства. 
Для этого, безусловно, требуется использовать, в первую очередь, невоенные средства, причём упреждающим способом, а не способом ответного реагирования. Данная стратегия предусматривает наращивание или сокращение используемых вооружённых сил в гибкой манере, а также использование всех политических и военных инструментов, как мягких, так и жёстких. 
Данной стратегией предусматривается модульный подход к альянсам посредством интеграции возможностей различных международных организаций, а также стран, не входящих в НАТО или какие-либо другие альянсы. Более того, наша стратегия требует достижения согласия перед началом тех или иных действий: действий, не имеющих отношения к завоеванию противника или навязыванию ему политического устройства, предпочитаемого НАТО. 
Для этого необходимо, в частности, развивать сотрудничество между НАТО и ЕС. ООН также будет продолжать играть важную роль, поскольку она является единственным органом, который способен санкционировать вторжения (вооружённые или невооружённые) в случаях, не являющихся простой самообороной. 
Главной задачей является убедить правительства входящих в НАТО стран, в особенности европейцев, обратить большее внимание на текущие и будущие проблемы, повысить свою политическую решимость и реализовать некоторые рекомендации. У нас нет никаких иллюзий или больших надежд, но если НАТО будет продолжать расширение, не имея возможностей выполнять свои обязательства по защите увеличивающейся договорной территории, то оно рискует остаться союзом лишь на бумаге. 
В частности, НАТО столкнулось с огромными проблемами в Афганистане, где ограничения, введённые самим же НАТО, лишают его возможности на успех. Проще говоря, разрыв между миссиями, которые берёт на себя НАТО, и имеющимися у него средствами для их осуществления растёт день ото дня. 
Мы бы не хотели ничего предписывать, но мы считаем своим долгом высказаться по данному вопросу и призвать к изменениям, потому что мы твёрдо убеждены в том, что лучшей реакцией на проблемы современности является решительный и сильный трансатлантический альянс. Мы искренне надеемся на то, что политические руководители НАТО поймут, что пришло время решительных действий по принятию новой стратегической концепции НАТО. 

Выход за рамки концепции экономического человека 
ЛЕЙПЦИГ – В настоящее время перед человечеством стоит множество глобальных проблем, в том числе изменение климата, истощение ресурсов, финансовый кризис, низкое качество образования, широко распространенная бедность и продовольственная нестабильность. Но, несмотря на то что последствия данных проблем будут разрушительными, если их не решить, мы все никак не займемся ими. 
В то же время, общество становится все более фрагментированным: увеличивается число болезней, связанных с одиночеством и стрессом. И существующие структуры управления не способны улучшить ситуацию. 
Очевидно, что нужен новый подход. Но разработка эффективных механизмов решения общих крупномасштабных проблем должна начинаться с фундаментального изменения представлений о мотивации и мыслительном процессе человека. 
Концепция экономического человека (homo economicus), утверждающая, что люди являются рациональными субъектами, принимающими решения на основе узких личных интересов, доминирует в политическом и экономическом мышлении с 1970 года. Но, хотя преследование собственных интересов может быть выгодным в определенных условиях, оно не является единственной, и даже основной, движущей силой человеческого поведения. 
Пора заменить систему представлений об экономическом человеке м��делью, отражающей способность людей к альтруизму и социально-направленному поведению. Освещая возможности для сотрудничества между людьми, такая модель обеспечит полезное основание для политических и экономических систем, преуспевающих там, где имеющиеся подходы не дают результата. 
Для достижения такого понимания человеческой природы необходимо применить комплексный, междисциплинарный подход, выходящий за рамки социальных наук. 
В действительности, люди часто стремятся помочь нуждающимся, даже совершенно незнакомым людям, из чувства сострадания и сочувствия. 
Кроме того, экспериментальные данные показывают, что, вопреки общепринятой экономической теории, предпочтения людей могут меняться. Изменение экологических факторов влияет на процесс принятия решений людьми, активируя мотивационные системы, связанные с угрозой, достижениями и властью, а также с заботой о других людях и с социальной принадлежностью. 
Развивающаяся область умозрительной нейробиологии начала предоставлять свидетельства о пластичности социально-направленных предпочтений и мотиваций. Краткосрочные и долгосрочные исследования психологической подготовки (например, проект ReSource) показывают, что программы психологической подготовки могут улучшать такие познавательные и социально-аффективные способности, как внимание, сострадание и сопереживание. 
В то же время, они способствуют социально-направленному поведению и более широкой, менее эгоцентричной точке зрения, учитывающей взаимозависимость людей. Подобные результаты начали вдохновлять такие области, как экспериментальная микроэкономика и нейроэкономика, которые, в свою очередь, начали включать в свои модели принятия решений социально-направленные предпочтения. 
Учитывая то, что наш мозг наиболее податлив в детстве, введение психологической подготовки в школе поможет создать прочную основу для такой светской этики, которая будет способствовать развитию более сострадательного общества. Но у психологической подготовки есть преимущества и для взрослых, поэтому предприятия, политические учреждения и научно-исследовательские институты должны сотрудничать с целью создания «психологических гимназий». 
Кроме того, можно провести организационную реформу, направленную на приспособление социальных сред к развитию сотрудничества вместо конкуренции и к активации нашей мотивации к заботливому поведению вместо одного только стремления к достижениям, власти и социальному положению. В долгосрочной перспективе, стремление только к последнему приводит к дисбалансу и истощению ресурсов не только на индивидуальном уровне, но и во всем мире. 
Люди способны на гораздо большее, чем эгоизм и материализм. Мы способны создавать устойчивые, справедливые и заботливые политические системы, экономику и общество. 


Новая наука 
Этим летом в Париже состоялась необычная встреча ученых с целью совместного обсуждения необходимости создания новой науки, которая могла бы стать такой же революционной, как идеи, выдвинутые Эйнштейном сто лет назад. 
Большинство ученых полагают, что основы такой науки уже известны. В терминах крупных задач общепризнанная точка зрения гласит, что в мире осталось немного вещей, которые могут быть открыты. 
Многие полагают, что за исключением этих проблем, все, что осталось - это приложить усилия для использования уже открытых законов, чтобы с их помощью обеспечить выгоды человечеству за счет разработки новых технологических методов. Кто с этим спорит? 
Но есть группа ученых, указывающих на существование явлений, которые нынешняя теория пока не рассматривает. Это проблемы исключительно общего характера, и их очень искусно избегают, поскольку науки, которая должна их объяснять, пока не существует. 
Такая отсутствующая наука должна была бы описывать процессы и эволюционирование систем в целом. 
Химия и биохимия также хорошо понятны – имеются некоторые относящиеся к телу вещи, в которых мы не разобрались, но полагается, что базовые механизмы взаимодействия клеток и молекул уже известны. Несколько в стороне от этих наук стоят новые социальные науки, которые имеют дело с людьми и сообществами. 
В каждой дисциплине устоялся свой собственный язык и своя собственная отдельная структура. Очень редко можно встретить ученого, разбирающегося более чем в одной такой области, поскольку эти области и используемые в них языки очень сильно отличаются. 
Существует также система специализированных клеток, и эти клетки взаимодействуют, обмениваясь химическими веществами, которые также переносят информацию. Взаимодействие между двумя мозгами добавляет еще один уровень: на этом уровне обмен информацией идет посредством языков, знаков и идей. 
Информация работает на каждом таком уровне, и удобные теории объясняют, каким образом она работает на отдельных уровнях. Также происходит обмен информацией между различными уровнями. 
Это приводит к таким вещам, как "язык" на уровне клеток и "энергия", стоящая позади организованных сообществ. Иногда такой трансплантат работает достаточно хорошо, но это не затрагивает центральной проблемы: какова природа информации, обмен которой идет между каждым из уровней, и каким образом она переносится? 
Так получается, что практически любая система в мире состоит из таких уровней. И в каждом случае существует аналогичное отсутствие понимания того, как работает система в целом. 
Они работали, сотрудничая друг с другом на удалении, в разных местах в течение восьми лет, являются гражданами различных стран и специализируются в различных областях. К этой дискуссии также начали присоединяться ученые, работающие в других, областях, имеющих отношение к информации, таких как теория искусства, психиатрия, языковедение и философия. 
Они считают, что большинство научных соглашений в истории были случайными и что необходимо придумать новые абстракции. Если удача будет на стороне группы FIS, они также получат радикальный вклад от мыслителей, которые в настоящее время не имеют доступа к инфраструктуре стран первого мира. 
Обычно предполагается, что развивающиеся экономики должны создавать ресурсы, эмулирующие существующие в развитом мире, но это, в действительности, удушает наиболее креативное мышление. Многие научные дисциплины развиваются революционным образом, и большая часть таких идей – иногда идей революционных – появляются в лабораториях и исследовательских центрах, которые никаким образом не связаны с большими научными учреждениями. 
На протяжении двадцати лет самые передовые идеи, касающиеся математических алгоритмов, приходили из советской империи, в которой остро ощущался недостаток вычислительных мощностей. Самые талантливые, самые, в буквальной смысле, потрясающие идеи в физике на протяжении двух поколений зарождались не в сильных научных центрах, как этого следовало ожидать, а в Будапеште. 
Сообщество входящих в не мыслителей будет расширено таким образом, чтобы в него обязательно вошли ученые из регионов, дающих вклад в инновационный процесс. После этого они определят, какие проблемы могут быть решены, в случае создания такой науки. 

Новые американо-китайские отношения? 
Программа стратегического и экономического диалога между Соединёнными Штатами и Китаем на данном этапе завершилась установлением новой приязненной атмосферы между двумя странами. Но как воплотить эти дружественные жесты в конкретные действия? 
Наиболее логичной и потенциально плодотворной сферой сотрудничества является борьба с изменением климата. Ведущими чиновниками американского правительства в данной области являются министр энергетики Стивен Чу (Steven Chu) и министр торговли Гэри Лок (Gary Locke). 
Чу ранее был профессором физики университетов Беркли и Стэнфорда и главой Национальной лаборатории имени Лоренса Беркли, а Лок был губернатором штата Вашингтон и является давним сторонником коммерческого сотрудничества между США и Китаем. Каждый из них обладает той мягкой и прагматичной силой убеждения, которая более всего нравится китайцам: учёные степени престижных университетов, глубокие научные и технологические знания, высокие должности и нобелевская премия. 
Многие крупные китайские газеты напечатали на первой полосе фотографию Чу, а газета Beijing Business Today вышла с предостерегающим заголовком: «Не спутайте приезжих американских министров с жителями Китая!» Далее газета предупреждает о том, что «Кто знает: быть может, приоритеты Чу и Лока расставлены в абсолютно противоположной последовательности». 
Когда Чу выступал с речами по энергетике и по изменению климата в Университете Цзинхуа, наиболее престижном научно-техническом ВУЗе Китая (в котором обучались его родители), а затем в Университете Тяньцзинь (ректором которого когда-то был его дед), он был встречен с полными залами, огромным энтузиазмом и длительными овациями. Так что в итоге китайцы приняли Чу и Лока противоречивым образом: как высокопоставленных представителей правительства США и как соотечественников, с которыми у них общие национальные корни. 
Чу подчеркнул данный пункт во время речи в Университете Цзинхуа, назвав ситуацию с мировым климатом «крайне сложной» и подчеркнув, что мы «все оказались в этой ситуации». «Действительно, данную проблему создали развитые страны… Я это признаю», – сказал он своим восхищённым слушателям. – «Но развивающиеся страны могут сделать данную проблему гораздо более серьёзной». 
Объявив о начале новой совместной американо-китайской научно-исследовательской программы, Чу назвал экологически чистую энергию «одной из великолепных возможностей нашего времени» для американо-китайского сотрудничества, сказав, что «работая совместно, мы сможем достичь значительно большего, чем действуя по отдельности». 
Однако, всё же, неясно, окажутся ли данное новое единодушное стремление к сотрудничеству и этнические связи достаточно сильными, чтобы справиться не только с недоверием, давно присутствующим во взаимоотношениях между США и Китаем, но и с дестабилизирующим эффектом стремительного экономического подъёма Китая? К тому же, хотя США и усилились, реализовав на практике теорию «плавильного котла наций» (а кабинет министров президента Барака Обамы действительно является наивысшим достижением за всю историю США в плане своего этнического состава), американцы часто проявляли и проявляют неприязненное и недоверчивое отношение к иммигрантам, слишком близко приблизившимся к власти. 
Опасения раскола среди американских граждан и образования «пятой колонны» особенно сильны в случае китайцев. Чтобы понять, насколько «тёплые» чувства американцы испытывают к членам национальных меньшинств, занимающим важные должности, достаточно вспомнить один только недавний случай с Вень Хо Ли (Wen Ho Lee), учёным Национальной лаборатории г. Лос-Аламос, которого несправедливо обвиняли в шпионаже. 
Здесь есть и ещё одно затруднение: Конгресс США отказывается реалистично взглянуть на проблему изменения климата, поскольку Китай как развивающаяся страна не обязан соблюдать обязательные ограничения по объёмам выбросов углеродосодержащих газов. А поскольку США отказывается взять на себя ответственность за свои совокупные выбросы парниковых газов и выбросы на душу населения (которые, соответственно, примерно в четыре и в три раза выше китайских), китайское руководство не желает идти на уступки. 
Недавно Китай потребовал, чтобы США сократили свои выбросы на 40% по сравнению с исходным уровнем 1990 г., а также начали субсидировать сокращение выбросов в Китае и в других развивающихся странах на сумму 0,5-1% ВВП Америки. Но в соответствии с недавно принятым Палатой представителей законом Ваксмана-Марки (Waxman-Markey) предлагается сократить выбросы США по сравнению с исходным уровнем 1990 г. лишь на 3,6%. 
Так что до сих пор совершенно неясно, что же, в итоге, поможет добиться такого взаимопонимания между США и Китаем, которое дало бы реальные результаты. К тому же, поскольку Индия настойчиво намекает министру иностранных дел Хилари Клинтон о своих проблемах, связанных с изменением климата, то, возможно, вскоре появится более сплоченный и неуступчивый блок развивающихся стран. 
Следующим важным событием станет поездка Обамы в Китай в ноябре текущего года. Если и на этот раз многочисленные заявления о дружественных отношениях не приведут к конкретным результатам, отличный шанс заново отлить американо-китайские отношения вокруг борьбы с изменением климата будет утрачен. 

Новый старт для режима нераспространения ядерного оружия 
ВЕНА - Американский президент Барак Обама дал новый импульс, направленный на ядерное разоружение, тем усилиям, которые буксуют уже многие десятилетия. Он видит мир свободным от ядерного оружия и признает связь между нераспространением ядерного оружия и разоружением ядерных государств. 
Обама дал торжественное обещание оживить Договор о нераспространении ядерного оружия (ДНЯО) 1970 года, который нацелен на предотвращение распространения ядерного оружия. Режим нераспространения, в котором ДНЯО является краеугольным камнем, находится в полном упадке. 
Вместо этого они настаивали на том, что ядерное оружие имеет огромное значение для их безопасности, и продолжали модернизировать свои ядерные арсеналы. Естественно, это лишает их морального права убеждать другие страны не овладевать ядерным оружием, которое продолжает восприниматься как источник власти и влияния, а также является страховым полисом от нападения. 
Во-вторых, как мы могли наблюдать в случае с Северной Кореей, ничто не может остановить страны, подписавшие Соглашение, от простого отказа от него после заявления о том, что «экстраординарные события» подвергли опасности их первостепенные интересы. 
В-третьих, Международное агентство по атомной энергии, которое должно поддерживать порядок в системе нераспространения ядерного оружия, постыдно остается недофинансированным. 
В-четвертых, контроль над экспортом оказался не в состоянии предотвратить распространение военных ядерных технологий, не в последнюю очередь из-за отчаянных усилий тайных сетей, вроде той, которая управляется пакистанским ядерным ученым А.К. Ханом. У девяти стран уже есть ядерное оружие, и было бы наивно полагать, что другие страны, особенно в конфликтных регионах, не будут пытаться овладеть им. 
Кроме того, многие страны с программами по развитию ядерной энергии при желании имеют возможность создания ядерного оружия в течение нескольких месяцев, если изменится их представление о безопасности, поскольку им уже удалось справиться с наиболее сложной технологией - обогащением урана и переработкой плутония. Если еще большее количество стран выберет такой путь, то это может стать «ахиллесовой пятой» режима нераспространения ядерного оружия. 
В-пятых, международное сообщество во главе с Советом Безопасности Организации Объединенных Наций часто оказывалось парализованным перед лицом угрозы международной безопасности и было неэффективным в реакции на подозрительные случаи в вопросах нераспространения ядерного оружия. 
Однако существует множество дел, которые можно сделать относительно быстро. Соединенные Штаты и Россия начали переговоры о масштабном сокращении своих ядерных арсеналов, которые в совокупности составляют 95% от всех 27 000 боеголовок в мире. 
НУ невозможно использовать для создания оружия. Определенный механизм подобного рода будет иметь огромное значение в ближайшие десятилетия, поскольку все большее количество стран развивают ядерную энергетику. 
Мое предложение заключается в том, чтобы создать физический запас НУ в распоряжении МАГАТЭ в качестве гарантированного резерва для стран, развивающих программы ядерной энергетики, которые сталкиваются с проблемами поставок по некоммерческим причинам. Это предоставило бы странам веру в то, что они могут рассчитывать на надежные поставки топлива, необходимого для работы их атомных электростанций, и поэтому им не нужно будет развивать свое собственное обогащение урана или возможность переработки плутония. 
Это помогло бы избежать повторения событий в Иране после революции 1979 года, когда контракты на топливо и технологии для развития его запланированной программы ядерной энергетики не были соблюдены. Тридцать лет спустя мы все еще испытываем определенные последствия того периода. 
Он был бы доступен по рыночным ценам всем государствам в соответствии с их обязательствами по ядерной безопасности. Ни одно из государств не будет обязано отказываться от права развивать свой собственный топливный цикл. 
Деньги, необходимые для основания банка НУ, уже есть - прежде всего, благодаря неправительственной организации – Инициатива по сокращению ядерной угрозы - и начальным средствам, предоставленным Уорреном Баффеттом. Но это может быть лишь первым шагом. 
Возможность поставить ядерный топливный цикл под межнациональной контроль 60 лет назад была упущена в связи с «холодной войной». Распространение ядерных технологий и увеличивающийся риск ядерного терроризма делает необходимым поступить правильно в этот раз. 

Новое решение государственности для Израиля и Палестины 
ПРИНСТОН – Представьте себе двухстороннее решение для Израиля и Палестины, при котором палестинцы будут иметь право на возврат; израильтяне смогут селиться на Западном берегу всюду, где купят землю, а Иерусалим нет нужды делить. И это не причудливое видение, а творческое и в высшей степени разумное переосмысление государственности в двадцать первом веке. 
С тех пор как Биллу Клинтону в 2000 году практически удалось стать посредником к всеобъемлющему урегулированию, мантрой среди сторонников израильско-палестинского мирного процесса стало мнение, что существует путь для разрешения конфликта, однако нет израильских и палестинских лидеров, согласных на него встать. Решение является версией сделки, к которой стремился Клинтон: два суверенных государства на основе границ 1967 года, с согласованным обменом землями, чтобы добиться данной модели урегулирования. 
Однако, предположим, что причина того, что ни палестинцы, ни израильтяне не готовы заключить подобную сделку заключается в том, что само решение не находит поддержки у обеих сторон. Предположим, что пока эта версия сделки является единственным разрабатываемым решением, ползущее физическое расширение израильского государства и демографическая экспансия израильских арабов будет продолжать разрушать его основание. 
В 2008 году в Принстонском университете аспирант философии, которого звали Рассел Ньели, выступил с речью в Принстонском центре еврейской жизни, и эта речь была так хороша, что впоследствии он расширил ее в публикации для американского журнала Tikkun, основанного раввином Майклом Ларнером. Статья «К перманентному палестино-израильскому миру – аргументация в пользу кондоминиума двух государств», была опубликована с целью срочного стимулирования «продуктивного мышления у молодого поколения евреев и арабов, не обремененных ограниченной точкой зрения и ошибками политики прошлого». 
Палестина будет определяться как государство палестинского народа, а Израиль ‑ как еврейское государство. Однако при «кондоминиуме» как палестинцам, так и евреям «будет предоставлена возможность селиться в любом месте на территории любого из двух государств, тем самым формируя сообщество двухстороннего урегулирования». 
Каждое государство будет иметь право и обязанность обеспечивать экономические, культурные, религиозные потребности и благосостояние своих граждан, проживающих на территории другого государства. Будут существовать экстратерриториальные права и обязанности, согласно, например, тому как, скажем, США обеспечивает большое число экспатриантов, например граждан, связанных с американскими военным персоналом, базирующимся за границей. 
Для того чтобы проделать эту работу, сперва должны быть определены границы каждого из государств – предположительно, на основании границ 1967 года с согласованными территориальными обменами. В таком случае израильские арабы нуждались бы в переводе своего гражданства, национального определения и права голоса – однако не места проживания – в новое палестинское государство. 
Вместо того чтобы пытаться отделить и воссоздать все эти структуры и отношения, куда больше смысла заключено в том, чтобы строить их так, чтобы они приносили выгоду экономике и жителям обоих государств. И в мире, где многие граждане проводят большую часть своего времени в виртуальном пространстве, де-факто «кондоминиум» уже существует. 
(В самом деле, название политического процесса, посредством которого должен был быть построен ЕС, ‑ «нео-функционализм» ‑ было столь же абстрактно и громоздко, как и «кондоминиум двух государств»). Тем не менее, французское и немецкое государства породили виденье и проявили волю к запуску смелого эксперимента, который вылился в единую экономику, объединяющую 500 миллионов человек. 
Любопытным фактом является то, что многие молодые люди в 1950-х годах, в том числе и моя мать бельгийка, горячо поддержали виденье новой Европы. Сегодняшние молодые палестинцы и израильтяне гордятся своей предприимчивостью, со всеми рисками и виденьем, которые влечет за собой любое новое начинание. 


Новая программа США для Латинской Америки 
МЕХИКО – Нелёгкую задачу представит для следующего американского президента распутывание клубка международных проблем, унаследованных от правительства Буша. Латинская Америка, разумеется, не станет основным приоритетом для правительств Обамы или Мак-Кейна; в то же время ни то, ни другое не сможет себе позволить продолжать её игнорировать, как это делали Штаты на протяжение семи последних лет. 
Будущее правительство США добьётся успеха только в том случае, если оно осознает, что Латинская Америка переживает момент своей истории, объединяющий в себе одновременно и лучшие, и худшие её аспекты: самый высокий после 1970-х годов темп развития экономики при том, что уровень бедности и неравенства снижается, и демократичность и права человека соблюдаются в большей степени, чем когда-либо до этого. С другой стороны, в регионе усугубляется политическая разобщённость. 
Соединённые Штаты уже не могут искать выхода в проведении политики, оборачивавшейся неудачей на протяжении последнего пол-столетия. Требование полного демократического перехода в качестве условия для нормализации отношений США и Кубы было бы как нереалистичным, так и неудобоваримым для Латинской Америки. 
Однако США не следовало бы поддаваться этому искушению. В целях защиты демократии и прав человека США, Канада, Европа и Латинская Америка создали региональную правовую систему, отступление от которой является неприемлемым. 
Вместо этого, выборы должны стать частью пошагового процесса урегулирования: не становясь ни причиной отмены соглашения, ни превращаясь в «снятый вопрос». Соединенные Штаты должны снять торговое эмбарго, как только в Кубе начнётся процесс перехода, но при этом всё остальное должно быть обусловлено тем, что Куба начнёт решение вопросов внешней политики. 
Первое – современное, демократическое, глобализованное и открытое для рынка, получило развитие в Чили, Бразилии, Уругвае, некоторых областях Центральной Америки и, до определённой степени, в Перу. Второе – консервативное, популистское, авторитарное, антипрогрессивное и антиамериканское – развилось в Мексике, Эль Сальвадоре, Никарагуа, Кубе, Эквадоре, Боливии, Венесуэле и, в меньшей степени, в Аргентине, Колумбии и Парагвае. 
Партии другой левой ветви оказались, вопреки ожиданиям многих, более экстремистскими и нестабильными. Первые не испытывают желания «экспортировать» свою «модель», в то время как последние обладают для этого не только стратегией, но и средствами. 
Сегодняшние реакционные левые могут осуществить давнюю мечту Че Гевары; не «один, два, много Вьетнамов», а «одну, две, много Венесуэл», тайным голосованием добиваясь власти, накапливая и концентрируя её посредством конституционных изменений и создания вооруженных подразделений милиции и однопартийной системы. Всё это они могут финансировать с помощью государственной нефтяной компании Венесуэлы, проводя социальную политику, которая хоть и ошибочна в долгосрочной перспективе, на текущий момент может казаться весьма привлекательной, особенно если её претворяют в жизнь кубинские доктора, учителя и наставники. 
Шаги, сфокусированные именно на Латинской Америке, которые бы было лучше всего предпринять, очевидны, хотя трудноосуществимы. Они включают в себя необходимость усиления тех умеренно-левых, или центральных, или центрально-правых правительств, которым угрожает радикально левое течение, которому следует одновременно продемонстрировать, что нарушение основных принципов демократии, прав человка и закона не проходит даром. 
В настоящее время повсюду в мире отношение к США отличается набольшим противостоянием со времен окончания Второй мировой войны. Следующий президент США должен возродить отношения, которые будут готовы к первой существенной трансформации с тех пор, как семьдесят лет назад Франклин Рузвельт начал проведение «политики доброго соседа». 


Новогоднее обещание 
В начале нового тысячелетия лидеры стран мира поклялись бороться за мир, за ликвидацию бедности и чистоту окружающей среды. С тех пор мир уже успел стать свидетелем бесчисленных случаев насилия, терроризма, голода и ухудшения состояния окружающей среды. 
Знания, развитие науки, путешествия и глобальные коммуникации предоставляют нам много возможностей найти решения главных мировых проблем. Когда в прошлом году Китай поразила новая болезнь - атипичная пневмония, Всемирная организация здравоохранения координировала действия правительств множества стран, что позволило очень быстро обуздать кризис, по крайней мере, на какое-то время. 
Когда Билл Гейтс пожертвовал 1 миллиард долларов на приобретение вакцин для детей из бедных семей, благодаря этому стало возможно защитить десятки миллионов детей от болезней, которые можно предупредить. 
К сожалению, подобные примеры международного сотрудничества столь же редки, сколь и впечатляющи. С нашими знаниями, наукой и технологией можно решительным образом улучшить ужасающие условия, в которых живут беднейшие слои населения во всем мире. 
Эта группа, известная как "Проект ООН для нового тысячелетия", предоставит свой доклад генеральному секретарю Кофи Аннану к 17 января 2005 года. Наше исследование, "Капиталовложения в развитие: практический план по достижению целей развития на новое тысячелетие" , будет свободно доступно во всех странах мира по адресу www.unmillenniumproject.org . 
Для каждой из основных проблем - голода, неграмотности, неполноценного питания, малярии, СПИДа, засухи и т.д. - существуют практические решения, доказавшие свою эффективность и не слишком дорогие. Эти капиталовложения, в свою очередь, укрепят частный сектор и стимулируют экономическое развитие. 
Так, США в настоящее время тратят в год около 450 миллиардов долларов на военные нужды, и лишь менее 15 миллиардов - на то, чтобы помочь беднейшим странам бороться с болезнями, учить детей и защищать окружающую среду. Это ошибка, потому что одна только военная сила не может обеспечить безопасность Америки. 
Германия, Япония и несколько других богатых стран также делают в этом отношении намного меньше, чем следовало бы - и намного меньше, чем они обещали бедным странам. В 2002 году все страны-доноры обязались "предпринять конкретные усилия" в отношении того, чтобы довести объем помощи бедным странам до 0,7% от национального дохода. 
В 2005 году гражданам стран всего мира представится много возможностей потребовать, чтобы их лидеры выполнили свои обещания, данные накануне нового тысячелетия. После выхода нашего доклада в январе генеральный секретарь Кофи Аннан весной опубликует свой доклад для всего мира, в котором будут указаны практические шаги, намеченные на этот год. 
Блэр обещал, что он сделает борьбу с бедностью и предотвращение долговременных изменений климата приоритетными темами этой встречи. В сентябре лидеры стран мира вновь соберутся в ООН, чтобы спланировать свои действия на следующее десятилетие. 
Германия и Япония говорят, что хотели бы стать постоянными членами в Совете безопасности ООН, но ни та, ни другая страна так еще и не выполнила своих же собственных обещаний в отношении помощи беднейшим слоям населения в мире. Беднейшие страны мира зададутся вопросом: с какой стати им голосовать за то, чтобы Германия и Япония получили постоянные места в Совете безопасности, если эти страны не выполняют своих обещаний? 
2005-й год может стать годом превращения слов в действительность, годом, в котором мир может начать реализовывать свои надежды на новое тысячелетие. Давайте дадим нашим лидерам понять, что мы стремимся к общему миру и процветанию. 


Бесполетная зона для Сирии 
БРЮССЕЛЬ – Существует поговорка, которая слишком часто используется для описания международных отношений: враг моего врага – мой друг. Иногда это действительно так; чаще – нет. 
Тридцать лет назад афганские моджахеды были ошибочно приняты за друзей Запада, когда они сражались с советскими оккупантами своей страны. Но какими поверхностными эти предположения кажутся сейчас, учитывая все, что произошло с тех пор. 
Углубление кризиса в Сирии и преступное использование химического оружия создали аналогичную динамику и дилеммы. Но Западу не стоит рисковать и делать ту же ошибку и тот же неверный выбор. 
Нападения с применением химического оружия в масштабах, которые мы только что видели в Сирии, наверняка изменят правила игры. И хотя владение этим оружием массового уничтожение технически не является незаконным, большинство государств присоединились к Конвенции о запрещении химического оружия 1993 года, которую Сирия отказалась подписать. 
Итак, ответом на вопрос «Что же будет дальше?» не может быть «Ничего». Принципы международного права – в частности, недавно появившаяся концепция «Обязанность защищать» и соблюдение международного запрета на использование химического оружия – предписывают, что некоторые формы военного вмешательства должны быть применены, чтобы предотвратить использования оружия массового поражения, особенно в отношении гражданских лиц. 
Но какие меры являются необходимыми и действительно полезными? Что скорее укрепит безопасность Запада, а что рискует ослабить ее? 
Я считаю, что самым справедливым и соразмерным ответом станет уст��новление бесполетной зоны над Сирией. Это предложение особенно уместно в условиях отсутствия какой-либо резолюции в рамках Главы VII Устава ООН («Действия в отношении угрозы миру»), в связи с (почти наверняка) циничным использованием Россией и Китаем своего права вето в Совете Безопасности. 
Пятидневная задержка в предоставлении экспертам ООН по химическому оружию возможности изучить обстоятельства атаки дала правительству Асада достаточно времени, чтобы скрыть улики, дать им испариться или уничтожить дальнейшими обстрелами. Соединенные Штаты, Франция и Великобритания твердо убеждены, что данные разведки и свидетельства очевидцев указывают на то, что именно правительство Асада совершило нападение. 
Группировки под руководством Аль-Каиды или салафистских экстремистов, участвующие в повстанческих силах, такие как Аль Нусра, оказались столь же порочными, как и правительство и его союзники, про-иранская Хезболла и Стражи революции Ирана. Но единое мнение Западной разведки таково, что нет никаких доказательств проведения этими повстанческими группами нападения с применением химического оружия. 
В этих условиях бесполетная зона не только очистит небо от сирийских военных самолетов и ракет, тем самым снижая масштабы кровопролития; но и покажет Асаду и его сторонникам, что он действительно уязвим. Генералам, отдавшим приказ о применении химического оружия, придется учитывать тот факт, что режим может, на самом деле, рухнуть, а они потом окажутся под судом за военные преступления. 
Продолжая поддерживать Асада, несмотря на то что он применил химическое оружие, Россия в арабском мире превратилась из покровителя в изгоя. То слабое моральное и политическое положение президента России Владимира Путина, которое он смог сохранить в остальном мире, тоже испаряется, как он сможет вскоре убедиться на предстоящем саммите «Большой двадцатки» в Петербурге. 
Но мир не может ждать, затаив дыхание, пока Путин и Китай поменяют свою точку зрения, поэтому бесполетную зону следует рассматривать как военную меру. В период после войны в Персидском заливе в 1991 году бесполетная зона, первоначально предложенная премьер-министром Великобритании Джоном Мейджором, не свергла Саддама Хусейна, но помешала ему проводить дальнейшие атаки с воздуха на курдов на севере и шиитов на юге. 
Некоторые военные эксперты могут сказать, что Сирия владеет современными системами ПВО и их будет сложно подавить, что делает введение бесполетной зоны слишком опасным. Но Израилю дважды удавалось атаковать территорию Сирии – уничтожить северокорейский ядерный реактор в 2007 году и, совсем недавно, нанести удар по колонне Хезболлы – без потери людей и самолетов. 
Помня об этой уязвимости, Россия предложила Сирии свои более современные ракеты С-300; но нет никаких доказательств того, что ракеты были доставлены, не говоря уже об их установке. И как только сирийская система ПВО будет достаточно ослаблена, было бы замечательно, если бы арабские страны – Саудовская Аравия, Катар и другие страны Персидского залива – и Турция использовали свои военно-воздушные силы для патрулирования зоны. 



Миротворческая программа для глобального развития 
На этой неделе 27 членов Группы видных деятелей высокого уровня, созданной для разработки плана действий в области развития на период после 2015 года, соберутся в Монровии, в Либерии, чтобы проконсультировать Генерального секретаря Организации Объединенных Наций Пан Ги Муна. На встрече Группа представит «смелое, но практичное» видение совместных действий по устойчивому развитию. 
В то время как эти дискуссии – под руководством президента Либерии Элен Джонсон-Серлиф, президента Индонезии Сусило Бамбанга Юдойоно и премьер-министра Великобритании Дэвида Кэмерона – имеют место, неподалеку, в Сахеле и в районе Великих Озер все еще свирепствуют насилие и конфликты. Действительно, масштабное перемещение людей и неописуемые человеческие страдания происходят во многих африканских странах (не говоря уже о Сирии и других местах), угрожая положить конец беспрецедентному экономическому прогрессу, достигнутому на континенте за последние десять лет. 
Группа (членом которой я являюсь) должна воспользоваться возможностью, предоставляемой встречей в Монровии, чтобы внести свой вклад в глобальный план действий по развитию, в котором рассматривается замкнутый круг конфликтов и бедности, препятствующий экономической деятельности и подрывающий благосостояние населения. 
На протяжении более чем десяти лет Цели развития тысячелетия, срок действия которых истекает через два года, создавали основу для международного сотрудничества в области развития, с особым акцентом на борьбе с нищетой во всем мире. При разработке нового, всеобъемлющего, последующего плана действий, мировые лидеры должны признать, что хотя ЦРТ помогли миллионам людей по всему миру избежать неграмотности, болезней и голода, их общее воздействие было недостаточным, особенно в нестабильных и конфликтных странах. 
Они должны быть направлены на установление справедливости и равенства для всех. Они должны отражать понимание того, что развитие невозможно без мира, как мир невозможен без развития – и что прочный мир и устойчивое развитие невозможны без уважения прав человека и верховенства закона. 
Стратегии, которые помогут странам преодолеть внутреннюю нестабильность и конфликты, преобразовать их экономики и, в конечном итоге, удовлетворить их стремления, включают укрепление институтов управления и верховенства закона, обеспечение участия многих заинтересованных сторон и предоставления равного доступа к правосудию для всех граждан. Международная поддержка таких усилий означает предоставление африканским лидерам и заинтересованным сторонам возможности – и обязательств – устранить недоразвитость и повысить уровень благосостояния. 
Кроме того, тогда как устранение нищеты остается первостепенной задачей на период после 2015 года, особое внимание стоит уделить не национальным средним показателям, а местным различиям. Принимаемые меры должны выйти за рамки общих социальных нужд, чтобы поддержать прогресс в производственных секторах, создающих дополнительные рабочие места и доход. 
Так, недавний успех Либерии в постконфликтном восстановлении и развитии человека после 14-летней гражданской войны – это отличный пример для обсуждения в Группе. С 2003 года внутренние взгляды и обязательства, вместе с международной поддержкой, позволили Либерии провести демократические выборы, вновь ввести некоторые важные услуги, оказываемые государственными учреждениями, восстановить систему управления государственными финансами и добиться успехов в решении проблемы с коррупцией и реконструкции национальной инфраструктуры. 
Группе стоит рассмотреть настойчивые усилия Либерии обеспечить мир, поддержать стабильность и стимулировать экономические и социальные преобразования в качестве исходного плана для успешного постконфликтного переходного периода. Другие вдохновляющие модели можно найти в Руанде, Мозамбике и Сьерра-Леоне. 
Процесс будет открытым, всеобъемлющим и понятным; он будет основываться на мнениях и опыте экспертов и заинтересованных сторон, представляющих молодежь, женщин, пожилых и нетрудоспособных людей, а также законодательных органов, ученых и межгосударственных деятелей. Группа также будет активно использовать Интернет и другие методы взаимодействия с людьми по всему миру, чтобы узнать их представление о будущем. 
Программа по развитию на период после 2015 года должна включать комплексный подход и сочетать меры по сокращению нищеты с миротворческими инициативами и стратегиями для экономического преобразования. Таким образом, мировые лидеры могут начать закладывать основу для процветания, справедливости и устойчивого развития по всему миру. 


Народная экономика 
НЬЮ-ХЕЙВЕН. Мы находимся в разгаре бума популярной экономики: книги, статьи, блоги, публичные лекции ‑ широкая общественность внимательно следит за всем этим. 
Недавно я участвовал в групповом обсуждении этого явления на ежегодной встрече в Денвере Американской экономической ассоциации. Из этого обсуждения следует очевидный парадокс: бум популярной экономики наступил во время, когда широкая общественность, похоже, потеряла веру в профессиональных экономистов, поскольку мы все не смогли предсказать нынешний экономический кризис, крупнейший со времен Великой депрессии, или хотя бы предупредить о нем. 
Так почему же общественность покупает больше книг профессиональных экономистов? 
Самое интересное объяснение, которое я слышал – это то, что экономика стала более интересной, поскольку она больше не кажется законченной и закрытой дисциплиной. Неинтересно читать книги или статьи, в которых говорится, что экономическое прогнозирование лучше выполняют компьютерные модели, а не мы сами, для понимания которых широкому кругу читателей потребуется кандидатская степень. 
И, по правде говоря, общественность права: в то время как в этих моделях есть некоторая научная основа, они могут привести к очевидно неправильным результатам. Иногда нам необходимо отключить автопилот и подумать самим, а когда возникает кризис, наилучшим образом использовать свой человеческий интеллект. 
Все участвовавшие в работе эксперты говорили, в той или иной форме, что популярная экономика облегчает обмен между специализированными экономистами и широкой общественностью ‑ диалог, который еще никогда не был столь важным. В конце концов, большинство экономистов не увидели этого кризиса отчасти потому, что они отдалились от того, что делали и думали реальные люди. 
Успешная популярная экономика предполагает читателя или слушателя, в некотором смысле, в качестве соавтора. Это, конечно, означает, что экономисты должны быть готовы включить новые и оригинальные теории, которые еще не стали доктриной среди профессиональных специалистов. 
Это бы не рассматривалось по��ожительно при рассмотрении кандидатов на работу или при продвижении по службе. Они бы говорили, что, поскольку книга не содержит уравнений или статистических таблиц, она не может считаться серьезной работой, которая достойна внимания ученых. 
Хуже этого, по крайней мере до недавнего времени, было то, что комитет по оценке экономиста, вероятно, посчитал бы, что написание популярной книги по экономике, которая не повторяет общепризнанную мудрость дисциплины, может быть даже профессионально неэтичным. 
Медицинские работники знают, как часто кажущийся перспективным новый метод лечения после тщательно изучения оказывается не действенным или даже вредным. Существует строгий процесс научного рассмотрения предлагаемых новых методов лечения, связанный с профессиональными журналами, которые поддерживают высокие стандарты исследований. 
В течение десятилетий до нынешнего финансового кризиса экономисты постепенно пришли к тому, чтобы рассматривать себя и свою профессию таким же образом, будучи обнадеженными исследовательскими тенденциями. Например, после 1960 года, когда Чикагский университет приступил к созданию магнитной ленты для компьютера Univac, содержащей систематизированную информацию о миллионах цен на акции, было проведено много научных исследований свойств цен на акций в качестве доказательства «гипотезы эффективности рынков». 
Проблема заключается не только в том, что профессионалы не предсказали кризис. Их модели, буквально, иногда предполагали, что кризис такого масштаба просто не мог произойти. 
Один из способов интерпретации этого является то, что экономисты не в полной мере учитывали человеческий фактор экономики, элемент, который не может быть сведен к математическому анализу. 
Относительно небольшое число профессиональных экономистов, которые предупреждали о нынешнем кризисе, кажется, состояло из людей, которые не только читали научную литературу по экономике, но и больше использовали собственное мнение: интуитивные сравнения с прошлыми историческими эпизодами; выводы о спекулятивных операциях, пузыри на рынках, а также стабильность доверия; оценки моральных целей экономических субъектов; а также впечатления, что наступила самоуспокоенность, которая убаюкала контролеров. 
Это были мнения, высказанные экономистами, которые были знакомы с лидерами нашего бизнеса ‑ их побуждениями, убеждениями, увертками и рационализацией. Их мнения никогда не могли быть представлены в научном журнале и оценены наподобие новой медицинской процедуры. 
Конечно, экономика во многом является наукой, и работа наших ученых и их компьютерных моделей действительно имеет значение. Но, как высказался экономист Эдвин Р.А. Селигман в 1889 году: «Экономика – это социальная наука, т. е. она этична и, следовательно, является исторической наукой .... 
Для меня и, без сомнения, для других участников дискуссии, часть процесса рассмотрения неточных аспектов экономики заключается в том, чтобы честно говорить с широкой общественностью, глядя им в глаза, учиться у них, читать их электронные письма, а затем заглянуть себе в душу и решить, действительно ли твоя любимая теория по-настоящему близка к истине. 

Призрачное восстановление? 
Одна сторона доказывала, что рецессия в США будет иметь форму V – короткую и неглубокую. Она продлится только восемь месяцев, как две предыдущие рецессии 1990-1991 годов и 2001 года, и мир не будет связан со спадом в США. 
Другие, включая меня, доказывали, что, учитывая излишнее злоупотребление заемными средствами в частном секторе (в домашних хозяйствах, финансовых институтах и корпоративных фирмах), этот спад будет иметь форму U – длинную и глубокую. Он продлится около 24 месяцев, и мировая экономика будет связана со спадом в США. 
Это самая сильная рецессия в США и во всем мире за последние 60 лет. Если рецессия в США, что наиболее вероятно, закончится в конце этого года, то, по-видимому, она будет в три раза дольше и в пять раз глубже с точки зрения совокупного спада в производстве по сравнению с предыдущими двумя рецессиями. 
Сегодня экономисты сходятся во мнении, что рецессия закончилась, что США и глобальная экономика быстро вернутся к росту и что нет риска повторения. К сожалению, такой взгляд может оказаться столь же ошибочным, как позиция сторонников сценария формы V за последние три года. 
Данные из США – растущая безработица, падение в потреблении домашних хозяйств, все еще снижающееся промышленное производство и слабый рынок жилья – предполагают, что рецессия в США еще не закончилась. Похожий анализ многих других развитых экономик показывает, что, как и в США, дно уже довольно близко, но его еще не достигли. 
Кроме того, по ряду причин, вероятно, что рост в развитых странах будет анемичным и значительно ниже общей тенденции, по крайней мере в течение нескольких лет. 
Первая причина, вероятно, будет долговременно сдерживать рост: домашние хозяйства должны меньше использовать кредиты и больше откладывать, что будет сдерживать потребление несколько лет. 
Во-вторых, финансовая система – как банковские, так и небанковские институты – понесли серьезные потери. Нехватка устойчивого кредитного роста будет препятствовать частному потреблению и инвестиционным тратам. 
В-третьих, корпоративный сектор переживает избыток пропускной способности, и, вероятно, будет наблюдаться слабое восстановление прибыльности, если рост будет анемичным и продолжится дефляционное давление. В результате, бизнес, скорее всего, не захочет увеличивать капиталовложения. 
В-четвертых, уменьшение уровня заимствования государственного сектора посредством большого финансового дефицита и накопления долгов ставит под угрозу восстановление трат частного сектора. Кроме того, эффекты политических стимулов закончатся в начале следующего года, требуя большего частного спроса, чтобы поддержать непрерывный рост. 
Таким образом, наблюдается ослабление совокупного спроса вследствие избытка возможностей поставок, что будет мешать устойчивому глобальному экономическому восстановлению. 
Во-первых, план выхода из монетарного и фискального давления может провалиться ввиду того, что политиков осуждают, если они принимают меры и если они эти меры не принимают. Если они серьезно подойдут к вопросу фискального дефицита (и потенциальному превращению в деньги этих дефицитов) и увеличат налоги, сократят расходы и ликвидируют избыточную ликвидность, то они могут подорвать уже слабое восстановление. 
Однако, если они будут поддерживать большой дефицит бюджета и продолжать превращать его в деньги, то в определенный момент – после того, как сегодняшние дефляционные силы смягчатся – рынок облигаций взбунтуется. В этот момент возрастут инфляционные ожидания, вырастет доходность долговременных правительственных облигаций и восстановление будет подавлено. 
В прошлом году цена на нефть достигла уровня в 145 долларов США за баррель, что нанесло сильный удар по доходам в США, Европе, Японии, Китае, Индии и других странах, импортирующих нефть. Глобальная экономика, едва вставая с колен, не сможет выдержать шок сокращения, если похожие спекулятивные силы быстро поднимут цену на нефть до 100 долларов США за баррель. 
Таким образом, окончание этой жестокой глобальной рецессии будет ближе к концу этого года, а не сейчас, восстановление развитых экономик будет скорее анемичным, а не устойчивым, а также будет увеличиваться риск двукратного увеличения глубины рецессии. Недавний спрос на рынке ценных бумаг, товаров и кредитов, вероятно, ушел вперед улучшений в реальной экономике. 


Опора для народа 
В середине своего выступления она начала говорить не с сирийским послом, который находился в зале, и даже не с сирийским правительством, а непосредственно с сирийским народом. Она сказала, что для изменений в Сирии потребуется, чтобы сирийцы всех вероисповеданий и этнических принадлежностей работали вместе, защищая и уважая права меньшинств. 
Не дайте нынешнему режиму использовать их для продления этого кризиса». Она сказала сирийским деловым, военным и другим лидерам о том, что они должны признать, что их будущее связано не с режимом, а с государством: «Сирия принадлежит не одному человеку или его семье, а всем 23 миллионам своих граждан». 
В то время как многие внешнеполитические эксперты сосредоточили свое внимание на американской «опоре для Азии», Клинтон также создала менее разрекламированную, но не менее важную, опору для народа. Она представила разработки в области политики, программ и институциональных реформ, направленные на поддержку дипломатии типа «правительство-общество» и «общество-общество» наряду с традиционными отношениями между правительствами. 
В январе министерство иностранных дел США раскрыло факт существования нового влиятельного Управления по гражданской безопасности, демократии и правам человека под руководством заместителя министра иностранных дел Марии Отеро. Данное управление объединяет органы, занимающиеся международной охраной правопорядка, борьбой с терроризмом, а также реконструкцией и стабилизацией совместно с лицами, занимающимися продвижением демократии, прав человека и гуманитарной помощью беженцам и мигрантам. 
Отеро объясняет логику данной инициативы с точки зрения «защиты людей». Это, в свою очередь, требует «не только совместной работы государств», но и работы «с игроками и деятелями за пределами традиционных [каналов], в которых мы участвуем». 
С этой точки зрения борьба с терроризмом включает в себя опровержение террористической пропаганды с помощью стратегической коммуникационной кампании. Противодействие насилию наркобанд включает в себя работу с мексиканским телекоммуникационным магнатом Карлосом Слимом с целью разработки средств, позволяющих простым гражданам анонимно сообщать о насилии с помощью текстовых сообщений, что позволит полиции составлять карту результатов. 
На основе сотрудничества между странами создание опоры для народа означает взаимодействие с блоггерами в Египте, а также с правящим Верховным советом его Вооруженных сил, организацию встреч молодых предпринимателей в Тунисе, Алжире и Марокко, помогая им в финансировании и обучении, а также использование социальных средств информации в России, чтобы помешать усилиям правительства, пытающегося опорочить американского посла. В плане работы на официальном уровне это означает совместное с Бразилией спонсирование организации «Партнерство открытых правительств», которая объединяет правительства, стремящиеся к повышению прозрачности, подотчетности и к сотрудничеству с гражданами, и которая использует давление правительств друг на друга и открытые отчеты, чтобы вынуждать их соблюдать свои обязательства. 
Работа с разными странами на основе подобных всеобъемлющих условий также обеспечивает наличие новой стратегической перспективы. Клинтон создала в министерстве иностранных дел группу новых должностей для стимулирования работы с различными социальными слоями. 
Например, специальный представитель Меленн Вервиер приняла участие уже более чем в 1000 мероприятий по всему миру, посвящённых расширению прав и возможностей женщин в различных сферах, начиная с мирных переговоров и заканчивая сельским хозяйством. Кроме того, она начала программы, такие как mWomen, направленные на расширение и поддержку мобильных технологий, повышающих независимость женщин, их безопасность и доступность для них услуг здравоохранения и жизненно важных знаний. 
В Стратегии национальной безопасности администрации Обамы «партнёрские организации между государством и частным сектором» упоминаются более 30 раз. Клинтон создала Инициативу глобального партнерства для построения максимального количества коалиций, сетей и партнерских организаций с корпорациями, фондами, неправительственными организациями, университетами и с и другими общественными организациями. 
В этом опора для народа включает в себя американский народ: динамизм, творческий потенциал и ресурсы американского бизнеса и некоммерческих организаций, которые уже работают по всему миру. 
Во вступительном слове она сказала слушателям, что «молодёжь находится в центре сегодняшних огромных стратегических возможностей и задач». Говоря о своих постоянных усилиях по «внесению вопроса расширения прав и возможностей женщин в международную повестку дня», она добавила: «Пришло время расширить возможности всей молодежи, в том числе и девушек». 
Влияние всей этой деятельности, которую Клинтон называет «государственным управлением двадцать первого века», огромно. Отныне дипломатические отношения США с другими странами будут касаться непосредственно их народов и будут максимально налаживать их связи с американским народом. 

Пост-ядерный порядок евро-атлантической безопасности 
По мере того как мы вступаем в 2011 год, евро-атлантический регион становится ареной для стратегических исследований на контрасты. За последние 20 лет ни одно геополитическое пространство не претерпело столь резких преобразований, как территория между Атлантикой и Уралом. 
Но, несмотря на эти позитивные изменения, две крупнейшие сверхдержавы в регионе ‑ США и Россия ‑ по-прежнему обладают тысячами единиц ядерного оружия, которые составляют более 90% запасов ядерного арсенала в мире. Многие из этих вооружений развернуты или предназначены для использования в евро-атлантическом регионе. 
Сокращение и ликвидация этой ядерной инфраструктуры эпохи холодной войны является крупнейшей незавершенной задачей этого ушедшего времени. Существование больших развернутых стратегических ядерных сил в состоянии повышенной готовности, а также тактического ядерного оружия, размещенного в некоторых государствах-членах НАТО и России, создает риск случайного, несанкционированного или ошибочного использования или того, что террористические группы приобретут эти средства. 
Для решения этой задачи мы втроем ‑ на основе плана действий, принятого в результате консенсуса, достигнутого на обзорной конференции ДНЯО в 2010 году ‑ одобрили ряд срочных, практических шагов в направлении долгосрочной цели по созданию мира, свободного от ядерного оружия. К ним относятся: 
· увеличение времени гарантированного предупреждения и принятия решения для запуска баллистических ракет с ядерными боеголовками; 
· разработка совместных систем противоракетной обороны и раннего предупреждения; 
· обеспечение самых высоких стандартов безопасности для ядерного оружия и материалов; 
· начало диалога по тактическому ядерному оружию с участием России, США и НАТО; 
· утверждение процесса по введению в действие всеобъемлющего договора по запрещению ядерных испытаний; 
· разработка международных и многосторонних подходов к управлению рисками по производству топлива для мирной ядерной энергетики; и 
· дальнейшее сокращение ядерных сил США и России. 
Как выразились в 2007 году бывший государственный секретарь США Джордж П. Шульц, бывший министр обороны США Уильям Дж. Перри, бывший государственный секретарь США Генри А. Киссинджер и бывший сенатор США Сэм Нанн: «Без смелого видения [мира, свободного от ядерного оружия] действия не будут восприниматься, как справедливые или срочные. 
Возможно, самый важный шаг по реализации этого видения заключается в удваивании наших усилий по урегулированию региональных конфликтов и столкновений, которые приводят к появлению новых ядерных держав. Большая полоса государств, простирающихся от Северной Америки через Европу и территорию России, играет жизненно важную роль в стабилизации все более раздробленного и напряженного международного порядка. 
Эти государства могут сыграть такую роль, только если они сначала преобразуют это географическое пространство в подлинно инклюзивное сообщество с реальной безопасностью. В противном случае (и мы не в состоянии это сделать сегодня) государства евро-атлантического региона и их организации будут принимать субоптимальные ‑ и слишком часто совершенно недостаточные – меры по обеспечению безопасности в двадцать первом веке, включая угрозу распространения ядерного оружия. 
В последнее время некоторые национальные лидеры, включая президентов России и США, а также генерального секретаря НАТО, приняли идею сообщества евро-атлантической безопасности, а также начали подчеркивать важность создания более сильной и более инклюзивной европейской системы безопасности. 
В то же время президент России Д. Медведев и его коллеги в НАТО выступили с совместным заявлением, одобрив первый совместный обзор проблем безопасности 21-го века, а также решив возобновить сотрудничество по противоракетной безопасности. Две недели спустя главы государств Организации по безопасности и сотрудничеству в Европе (ОБСЕ) собрались в Астане, в Казахстане, чтобы помочь сформировать следующий этап развития ОБСЕ. 
Совместные действия по уменьшению ядерной угрозы должны быть важным элементом в продвижении евро-атлантических государств к уровню стабильности и прочности, а также позволить им обеспечить столь необходимое глобальное лидерство. Реализация подлинного совместного подхода к вопросам противоракетной обороны сможет решить проблемы общих угроз и помочь устранить сомнения, которые блокируют прогресс в достижении общего пространства безопасности. 
Такие действия имеют решающее значение для национальной безопасности этих государств и глобальных усилий по уменьшению угроз. 
Договоренности, которые увеличивают время предупреждения и принятия решения для всех стран в евро-атлантическом регионе, могли бы внести стабильность в отношения между Россией и НАТО. Корректировки в оперативной доктрине в применении к стратегическим, тактическим и обычным силам могли бы сделать гигантский шаг к смене военизированной структуры отношений. 
Это лишь неполный список того, что должно быть сделано, если правительства серьезно относятся к созданию более прочной, инклюзивной европейской системы безопасности, в которой роль и риск ядерного оружия уменьшены и, в конечном счете, устранены. Трое из нас работают с высокопоставленной группой со всех уголков евро-атлантического региона, чтобы развивать эти и другие конкретные шаги, необходимые для создания подлинного сообщества безопасности, в том числе его экономических, энергетических и экологических аспектов. 

Президент на скамье подсудимых 
НЬЮ-ЙОРК – Волнение, вызванное решением Международного уголовного суда (МУС) по привлечению президента Судана Омара аль-Башира к ответственности за военные преступления и преступления против человечества в Дарфуре, является в некоторой степени неожиданным. В конце концов, МУС сам по себе не располагает никакой возможностью арестовать кого-либо в Судане, тем более главу государства, стоящего во главе вооружённых сил страны. 
Несмотря на кажущееся бессилие МУС, главы многих государств прикладывают все усилия к тому, чтобы задержать обвинение. Кажется, они не столько озабочены несправедливостью обвинения, сколько стремятся продемонстрировать солидарность с коллегой. 
Среди тех, кто выступает против попыток привлечь Башира к суду, находятся крупные блоки стран, входящих в состав Организации исламской конференции и Африканского союза, а также такие мощные государства, как Китай и Россия. Можно только догадываться, не является ли мотивом некоторых из тех, кто присоединился к этим протестам, опасение, что им самим в один прекрасный день будут предъявлены обвинения, подобные тем, которые были выдвинуты против Башира судьями МУС. 
Несмотря на то, что Башир может избежать ареста, просто не выезжая за границу, волнение, вызванное этими обвинениями, небезосновательно. Выдвинутые против него обвинения оказывают разрушительное действие на его авторитет. 
Тот факт, что коллегия судей, представляющая 108 правительств, входящих в состав МУС, обвинила Башира в прямой ответственности за преступления, совершённые в Дарфуре за последние шесть лет, ставит под удар законность его продолжающегося правления. Эти преступления привели к более чем 300 000 смертей и насильственному переселению по крайней мере 2,7 миллионов человек. 
В 1999 году международный криминальный трибунал привлёк к суду другого де��ствующего правителя – Слободана Милошевича, главу Федеральной республики Югославии. Несмотря на его кажущуюся неприкосновенность на тот момент, полтора года спустя Милошевич был вынужден предстать перед судом в Гааге. 
Разумеется, прокурор и судьи МУС идут на существенный риск, выдвигая обвинения против Башира. Суд всё ещё находится на начальной стадии своего развития, и восстанавливать против себя глав многих государств, проявляя с ним солидарность, может скомпрометировать его будущее. 
И Совет безопасности передал МУС дело Дарфура ещё в 2005 году. Это было расследованием, которое требовалось провести, и те, кто был найден ответственным за преступления, должны были быть преданы суду. 
Многие из тех, кто сейчас возражает против судебного преследования Башира, принимали участие в решениях, которые привели к предъявлению обвинения. Если обвинения МУС теперь вызывают у них беспокойство, то это только потому, что они не ожидали, что Суд выполнит обязательства, которые они сами на него возложили. 

Букварь по пандемиям 
В 2003 году это была атипичная пневмония. Сегодня это потенциальный птичий вирус, схожий с вирусом, от которого после 1914 года погибло 30 миллионов людей. 
Бактерии, прионы, паразиты и даже факторы окружающей среды могут внезапно измениться губительным для нас образом. Многие специалисты предсказывают, что если это случится, то экономические и человеческие потери превысят потери в любой из произошедших войн. 
Действительно, стоит вспомнить, что некоторые из самых смертельных нашествий в истории были осуществлены одноклеточными организмами, такими как холера, бубонная чума и туберкулёз. Страны, обладающие достаточными возможностями, разрабатывают планы сопротивления пандемии: ограниченные стратегии, которые смогут защитить их собственных граждан. 
В результате клетка создаёт новые вирусы и уничтожает себя в течение этого процесса. Из-за своей крайне специфической формы даже наиболее эффективные противовирусные вакцины действуют лишь на небольшую группу факторов. 
Например, они обычно с трудом переносятся между разными видами организмов, т.к. для этого им приходится изменять свою структуру. Но если большое количество переносчиков вирусов – например, птиц – сталкивается с большим количеством людей, то, в конце концов, вирус находит способ процветать в новом виде клеток. 
Смертельные мутации всех видов должны распознаваться немедленно, чтобы эффективная вакцина была создана прежде, чем вирус приспособится к организму человека. К сожалению, наши теперешние методы обнаружения вирусов недостаточно эффективны. 
Это означает, что со временем они вырабатывают сопротивляемость лекарствам. Бактерии следует проверять на два типа мутации: адаптацию в виде враждебной формы, позволяющей ей получить сверх-иммунитет к лекарствам, и смертельную мутационную деформацию, появляющуюся в одной из множества «безопасных» бактерий. 
Это означает, что они могут обмануть «инструменты» организма, которые станут вырабатывать новые прионы. Их только недавно признали причиной нескольких инфекционных заболеваний, включая коровье бешенство и болезнь Якоба-Крейтцфельдта, которая убивает посредством вытеснения здоровых клеток мозга. 
Малярия затрагивает 300 миллионов людей; от неё во всём мире умирает больше всего детей, чем от какой-либо другой болезни. Многие паразиты являются глистами: анкилостомозные (инфицировано 800 миллионов людей), аскариды (1,5 миллиарда), шистосомозные (200 миллионов) и глисты, вызывающие слоновость (150 миллионов). 
Химические соединения и твёрдые частицы, действующие на окружающую среду, могут составить отдельную категорию. Сюда же можно отнести различные комбинации: например, смешивание инфекционных химических соединений с пыльцой, переносимой по воздуху, что может привести к увеличению случаев астмы. 
Главная проблема заключается в том, что мы не можем предсказать, откуда появится угроза, поэтому нам необходима распределённая, разумная система обнаружения. Как же на практике она должна быть построена? 
Они должны будут находиться повсюду, особенно в уязвимых регионах. Начальные тревожные знаки пандемии скорее всего появятся в развивающихся странах, но пункты обнаружения должны быть созданы во всех странах при минимальных затратах. 
Медицинские центры и клиники должны будут выяснять причины недомогания большого числа своих пациентов, даже если симптомы кажутся обычными. Учреждениям системы здравоохранения, выполняющим обычные функции, потребуется небольшое число дополнительных специалистов и лабораторного оборудования. 
Во-первых, заболевание скорее обнаружат в городской больнице, чем в специальном институте. Во-вторых, инвестиции пробудят к жизни скрытые возможности системы здравоохранения. 
Богатые страны могут оправдать расходы выгодой от своевременного обнаружения опасности. Регионы с тропическим климатом и городские трущобы являются передней линией обороны человечества против пандемии, поэтому они должны быть оборудованы соответствующим образом. 
Здравоохранение – это важный актив для любого народа. На карту поставлено так много, что имеет смысл поставить часового у каждого болота, в каждом городе, на каждом рынке и ферме на земле. 


Личное дело? 
Могут ли общественные деятели иметь личную жизнь? Последние события в трех странах подчеркнули важность этого вопроса. 
На вопрос о том, являются ли они парой, Руаяль ответила: «Наша жизнь принадлежит нам». Точно также, в ответ на слухи о том, что жена избранного на пост президента Николя Саркози ушла от него, его представитель заявил: «Это личное дело». 
Французы имеют давнюю традицию уважения личной жизни своих политиков, а французская общественность гораздо более терпима, чем в Соединенных Штатах, где у незамужней матери четверых детей не было бы ни малейшего шанса быть выдвинутой кандидатом в президенты от крупной партии. 
В Великобритании лорд Джон Браун – исполнительный директор, превративший BP из второсортной европейской нефтяной компании в мирового гиганта, – подал в отставку после признания в том, что солгал в суде относительно обстоятельств знакомства с его бывшим компаньоном (оказалось, что он встретил его через мужское эскорт-агентство). Подавая в отставку, он сказал, что всегда считал свою сексуальность личным делом и был разочарован тем, что газета « The Mail on Sunday» сделала это всеобщим достоянием. 
Иногда, конечно, личная и общественная жизнь пересекаются. « The Mail on Sunday» и ее сестринская газета « The Daily Mail» оправдали публикацию откровений бывшего компаньона Брауна заявлениями последнего о том, что Браун позволял ему использовать корпоративные ресурсы для собственного частного бизнеса. 
Как руководитель Агентства по междунар��дному развитию США Тобиас осуществлял политику администрации Буша, требующую от организаций, борющихся с ВИЧ/СПИДом, осуждения проституции, чтобы получить помощь со стороны США. Эту политику критиковали за усложнение работы по оказанию помощи тем, кто занимается проституцией и принадлежит к группе повышенного риска заражения и распространения ВИЧ/СПИДа. 
Где ничто не предполагает, что личная мораль оказывает влияние на работу управляющего предприятием или правительственного чиновника, мы должны уважать право этого человека на личную жизнь. Но как же быть с кандидатами на политические должности? 
Можно сказать, что, поскольку политики просят нас наделить их широкими полномочиями, мы должны знать как можно больше об их моральных принципах. Например, было бы разумным спросить, платят ли они налоги, или поинтересоваться об их благотворительной деятельности. 
Сложно провести принципиальную черту вокруг какой-либо сферы жизни и определить, предоставят ли знания о ней необходимую информацию о моральном характере политика. Проблема заключается в том, что средства массовой информации заинтересованы в публикации материалов, расширяющих их аудиторию, а информация личного, а особенно сексуального характера, приносит желаемые результаты. 
Если мы можем культивировать большую терпимость к многообразию интересов человека, политики, бизнес-лидеры и руководящие лица будут меньше бояться «разоблачения», потому что будут знать, что не сделали ничего такого, что нужно прятать. 
Проституция нелегальна на большей части территории США, включая Вашингтон, и это может быть одной из причин отставки Тобиаса. Но когда губернатор Нью-Джерси Джон Корзин попал в серьезное дорожное происшествие в прошлом месяце, стало известно, что он нарушил закон собственного штата, не пристегнув ремень безопасности. 

На передовом рубеже иммунизации 
МАПУТУ – Большинство поступающих из Мозамбика новостей являются «плохими» ‑ бедность, болезни, вооруженные конфликты и наводнения. Но вместе с тем в моей стране происходит и много хороших событий. 
Особенно у меня вызывает гордость последнее достижение, потому что я верю, что моя работа в партнерстве с моими коллегами мозамбикцами по расширению территории охвата вакцинацией способствовала его реализации. 
Неравенство в колониальном обществе оказало влияние на мою точку зрения, что все люди имеют право на медицинскую помощь. Я помню, как подростком я работала в педиатрической палате и видела, как дети умирают от таких болезней, как полиомиелит, корь и столбняк – болезней, смертельный исход которых можно легко предотвратить с помощью прививок. 
Через несколько дней я присоединюсь к 300 мировым лидерам на первом Всемирном саммите по вакцинации – совещании, посвященном тому, чтобы все дети во всех странах имели доступ к вакцинации. Такие люди, как Билл Гейтс и Кофи Аннан, приведут доказательства того, что программы вакцинации заслуживают соответствующего финансирования и политической поддержки. 
Миллионы медицинских работников, таких как я и мои коллеги, сделали вакцинацию своей ежедневной работой. Мы сделали колоссальные шаги для того, чтобы сделать больше прививок большему количеству детей, именно поэтому, выживает большее количество детей, чем когда-либо ранее. 
В то же время наличия поддержки со стороны местного сообщества недостаточно. Жизненно необходимо обеспечить поступление вакцин в нужное место, в нужное время и в нужном состоянии. 
Благодаря использованию пропана мы можем обеспечить сохранность вакцин во время транспортировки от производителя к матери и ребенку. Мы также следим за тем, чтобы каждый месяц медицинские работники доставляли вакцины и другие медицинские услуги «последнюю милю» до матерей и детей удаленных сельских районов. 
И в заключение необходимо отметить, что я поняла, насколько критическое значение для охвата большего количества детей играет тщательное ведение учета и результатов измерений. Именно поэтому мы оцениваем различные методики по сбору данных непосредственно на местах, в том числе использование мобильных устройств для преобразования бумажных журналов в цифровой формат. 
Мы надеемся, что в следующем году мы возьмемся за ротавирус, вызывающий диарею и являющийся «убийцей» номер один для детей в возрасте до пяти лет. Нашей долгосрочной целью является укрепление указанных систем до такой степени, чтобы основные прививки и другие формы медицинской помощи были доступны всем детям Мозамбика. 
Я уверена, что мы сможем достичь этой цели, потому что я была свидетелем того, насколько далеко нам уже удалось продвинуться, несмотря на трудности, которые нам пришлось преодолевать. Впереди нас ждут сложные задачи, но я уверена, что при поддержке мирового сообщества я смогу оставить в наследство своим детям и обществу процветающую страну, в которой у каждого человека будет возможность преуспевать. 

Референдум в Курдистане? 
Убийство Президента Временного Совета Ирака кристально ясно показывает, что США не удаётся обеспечить и минимум правопорядка, необходимого для передачи власти 30 июня. Менее двух месяцев назад подписание конституционного акта назначенной США группой временных правителей Ирака сравнивалось едва ли не с одобрением конституции США 1787 г. в Филадельфии. 
Но теперь ясно - она лишь жалкий клочок бумаги. Ни одна навязанная конституция, какой бы хорошей она ни была, не поможет коалиционным войскам не получать увечья при взятии таких городов как Фалуджа или Наджаф. 
За последние 10 лет в зоне, закрытой для полётов союзниками, и тем более после свержение Саддама региональному правительству курдов удалось добиться и поддерживать относительно устойчивый правопорядок. Оно преодолело родовые и партийные различия и де-факто создало рабочее правительство, достигшее впечатляющих успехов в вопросах развития: в образовании, ирригации и в строительстве, - и при этом не прибегая к насилию. 
На фоне разрухи в остальном (арабском) Ираке, встаёт вопрос: почему коалиция во главе с США не может провести референдум в Курдистане и спросить, какой они хотели бы видеть власть. Ведь курды имеют, согласно международным стандартам, право на самоопределение. 
Ранее курды - отличающиеся от арабов языком, культурой и историческим самосознанием - не имели возможности заявить о себе вслух. После первой мировой войны и падения Оттоманской Империи победившие Союзники пообещали, что у курдов будет своя страна - пообещали и цинично забыли: взяли верх имперские интересы Британии и Франции. 
Но то же верно и для остальной части страны: сегодня США запрашивают у ООН право на передачу полномочий законным иракским властям - и одобрение вряд ли получат, так как нет в Ираке личностей, которым можно передать власть. Зачем же наказывать регион и его людей, - власть которых законна, - не причастных к убийствам, взрывам в мечетях и подрывам школьных автобусов? 
Но, с точки зрения универсальных норм прав человека, как может Турция определять внутреннее развитие другой страны? Ведь не соглашаются же с требованиями Израиля остановить создание Палестинского государства на Западом Берегу и в секторе Газа. 
Предоставьте курдскому меньшинству больше прав в культуре и языке, позвольте курдским политикам быть представленными в парламенте и противление турецких курдов Анкаре тут же ослабнет. В XIX в. общие интересы авторитарных Российской, Германской и Австрийской империй не позволили Польше стать свободной: в XXI в. нет места столь порочным альянсам. 
Совсем недавно под эгидой ООН был проведён референдум по будущему Кипра в греческой и турецкой его общинах. Исход удивил всех и не вызвал радости его устроителей: но воля общин в определении своего будущего была учтена. 
Возможно, чтобы смягчить политические опасения - и учесть соображения международного права, - такой плебисцит стоит наделить консультативным статусом. Но и он даст угнетённому народу чувство, что и у курдов есть своё место под солнцем. 
Такой референдум может также показать арабским суннитам и шиитам Ирака, что именно их насилие ведёт к распаду страны. Возможно, и они осознают, что насилие бесперспективно и чревато последствиями, и последуют курдскому примеру по обузданию насилия, которое позволило бы объединить Ирак и предотвратить долговременный кризис. 

Америка надеется вопреки всему 
НЬЮ-ЙОРК – После упорной избирательной кампании, чья стоимость намного превысила сумму в 2 миллиарда долларов США, многим наблюдателям кажется, что в американской политике не произошло особых изменений: Барак Обама по-прежнему президент, республиканцы по-прежнему контролируют Палату представителей, а за демократами по-прежнему остается большинство в Сенате. С учетом того что Америка столкнулась с «финансовым обрывом» – автоматическим увеличением налогов и сокращением расходов в 2013 году, что, скорее всего, ввергнет экономику в рецессию, если только между двумя партиями не будет достигнута договоренность или не будет найден альтернативный путь финансирования – может ли быть что-то хуже, чем сохранение политического тупика? 
Проводимая республиканцами кампания по подрыву гражданских прав в некоторых штатах ‑ например в штате Пенсильвания, где они пытались усложнить процесс регистрации на голосование для афроамериканцев и латиноамериканцев – дала обратный результат: те, чьи права находились под угрозой, были мотивированы пойти и отстоять их. В штате Массачусетс Элизабет Уоррен, профессор права Гарвардского университета и неутомимый борец за реформы, направленные на защиту обычных граждан от злоупотребляющих своими возможностями банков, получила место в Сенате. 
Некоторые из советников Митта Ромни, казалось, опешили от победы Обамы: неужели эти выборы не касались в первую очередь экономики? Они были уверены, что американцы забыли, как рвение республиканцев при проведении дерегулирования привело экономику на грань разорения и как их непримиримая позиция в Конгрессе не позволила начать проводить более эффективную политику на волне кризиса 2008 года. 
Помимо того что эти вопросы ударили по основным ценностям страны – тому, что мы подразумеваем под демократией и ограничением вмешательства государства в жизнь отдельных граждан – они также являются экономическими вопросами. Как я объясняю в своей книге «Цена неравенства», рост экономического неравенства в США в значительной степени связан с тем, что богатые имеют непропорциональное влияние на государство и используют это влияние для собственного укрепления. 
С точки зрения экономической политики на ближайшие четыре года, основная причина для радости после этих выборов заключается в том, что Соединенным Штатам удалось избежать мер, которые подтолкнули бы их к рецессии, росту неравенства, введению дополнительных трудностей для пожилых людей и затруднению доступа к здравоохранению для миллионов американцев. 
Кроме того, вот на что должны надеяться американцы: сильный законопроект о «рабочих местах» – основанный на инвестициях в образование, здравоохранение, технологии и инфраструктуру – который простимулирует экономику, восстановит экономический рост, сократит безработицу и позволит доходам с налогов превысить убытки, тем самым улучшив финансовое положение страны. Они также могут надеяться на жилищную программу, которая, наконец, разберется с ипотечным кризисом в Америке. 
Также необходима комплексная программа по увеличению экономических возможностей и сокращению неравенства – ее цель заключается в том, чтобы в течение следующего десятилетия изменить существование Америки таким образом, чтобы она больше не характеризовалась как развитая страна с самым высоким уровнем неравенства и наименьшей социальной мобильностью. Это, в том числе, предполагает справедливую налоговую систему, которая будет более прогрессивной и устранит искажения и лазейки, позволяющие спекулянтам платить налоги по более низким эффективным ставкам, нежели тем, кто зарабатывает на жизнь, и позволяющие богатым использовать Каймановы острова для того, чтобы не выплачивать свою справедливую долю налогов. 
Америка ‑ и весь мир ‑ выиграет от энергетической политики США, которая снижает зависимость от импорта не только за счет увеличения внутреннего производства, но и за счет сокращения потребления, и которая признает риски, связанные с глобальным потеплением. 
И, наконец, США нуждаются в финансовой системе, которая служит всему обществу, а не работает так, будто является самоцелью. 
Глобализация, сделавшая все страны более взаимосвязанными, в свою очередь, требует большего глобального сотрудничества. 
Американцам следует на все это надеяться, хотя я и не думаю, что они многого добьются. Скорее успехи будут незначительными – еще одна небольшая программа по защите студентов и домовладельцев и завершение сокращения налогов для богатых Буша, а не всеобъемлющая налоговая реформа, серьезные сокращения расходов на оборону или значительный прогресс в борьбе с глобальным потеплением. 
При продлении кризиса евро прежними темпами продолжающееся недомогание Америки не сулит ничего положительного росту мировой экономики. Хуже того, при отсутствии сильного американского руководства старые глобальные проблемы – от изменения климата до необходимости реформы международной валютно-финансовой системы – будут продолжать тлеть. 




На пути к иммунизированному миру 
АБУ-ДАБИ/НЬЮ-ЙОРК – Для ребенка получение вакцины ‑ это лишь миг в его жизни (и, возможно, пара слезинок). Однако такие мгновения имеют решающее значение для здорового начала жизни ребенка, а также для ускорения прогресса в области глобального здравоохранения и развития. 
Наряду с Мохаммедом бин Заид бен Султан Аль Нахайяном, наследным принцем Абу-Даби, мы придаем большое значение первому в мире глобальному саммиту, который на этой неделе проходит в Абу-Даби. Главная цель этого саммита ‑ обеспечение для каждого ребенка на нашей планете доступа ко всем преимуществам, которые дает вакцинация. 
Вакцины ликвидировали оспу, столкнули полиомиелит на грань исчезновения и спасли миллионы детей от кори, дифтерии, столбняка и других смертельных и инвалидизирующих заболеваний. Во многом благодаря вакцинам число детей, умирающих в возрасте до пяти лет, упало с показателя 20 миллионов в 1960 году до 6,9 миллионов в 2011 году, несмотря на сильный прирост мирового населения. 
Здоровые дети регулярнее посещают школу, в большей степени способны учится и впоследствии стать более продуктивными взрослыми. Новые исследования показывают, что вакцины улучшают когнитивное развитие детей, повышают производительность труда, а также способствуют общему экономическому росту страны. 
Эти дети живут в самых бедных и отдаленных районах, где риск заболевания наиболее высок. Ребенок, родившийся в стране с низким уровнем дохода, имеет в 18 раз больше шансов умереть, не достигнув пятилетнего возраста, чем ребенок в стране с высоким уровнем дохода. 
Прекращение этой несправедливости лежит в основе одного из крупнейших и наиболее успешных толчков в истории по борьбе с бедностью ‑ Целях развития тысячелетия. 
Восемь ЦРТ были приняты в 2000 году, когда лидеры встречи Организации Объединенных Наций решили сократить масштабы предельной нищеты и голода в два раза, бороться с болезнями, повысить безопасность воды и уровень санитарии, расширить образование и возможности женщин и девочек. В этих областях были достигнуты значительные успехи, однако еще многое предстоит сделать – а до истечения срока реализации этих целей в 2015 году осталось меньше 1000 дней. 
Повышение глобального охвата иммунизацией ускорит прогресс в достижении ЦРТ и даст импульс к разработке успешной программы развития 2015 года. Всемирная ассамблея здравоохранения, представленная 194 странами-членами Всемирной организации здравоохранения, одобрили общее видение – известное как Десятилетие вакцин – мира, свободного от устраняемых вакцинацией инфекций, где выгоды от иммунизации получают все люди, независимо от того, где они живут. 
План работает рука об руку с нашими общими усилиями по повышению охвата иммунизацией против других заболеваний, например кори, пневмонии и ротавирусной инфекции. Действительно, мы видим, насколько сильная система иммунизации защищает наши достижения в борьбе с полиомиелитом и обеспечивает платформу для того, чтобы самые уязвимые матери и дети в мире могли получать новые вакцины и первичную медицинскую помощь. 
Если мы добьемся успеха, то к концу десятилетия мы сохраним более 20 миллионов жизней, предотвратив почти один миллиард случаев заболевания, и сэкономим почти 12 миллиардов долларов расходов только на лечение. И в процессе освобождения людей от бремени болезней мы будем высвобождать неизмеримый человеческий потенциал. 
ЦРТ и Десятилетие вакцин доказывают, что сфокусированные глобальные цели развития могут привести к глубоким переменам. Они показывают силу партнерства, объединяющего вместе Организацию Объединенных Наций, правительства, агентства по развитию, гражданские общества, фонды и частный сектор. 
В течение следующей 1000 дней и за пределами этого срока наш прогресс будет измеряться тем, что мы сделали, чтобы улучшить жизнь беднейших и наиболее уязвимых членов человеческого рода. 
Давайте же начнем эту работу с переосмысления общей концепции мира, в котором все дети получают справедливую путевку в жизнь благодаря защите с помощью вакцин. Это поколение отблагодарит нас – как и множество других поколений, которые придут за ними. 


Научный подход к «Целям устойчивого развития» 
ПАРИЖ – Самым свежим примером общественной поддержки науки стал недавний марш десятков тысяч людей во всём мире, которые выступили в защиту такого взгляда на мир, который основан на фактах, а не на фантазиях. Они понимают: наука действительно может спасти мир, потому что она помогает нам решать сложнейшие проблемы в сфере здоровья и развития. 
Эти проблемы находятся в центре программы ООН «Цели устойчивого развития», которую международное сообщество одобрило в 2015 году, с тем чтобы к 2030 году наша планета стала более процветающей, справедливой и здоровой. Целей устойчивого развития (ЦУР) всего 17, и они включают в себя 169 конкретных задач. 
Лишь немногие способны перечислить все ЦУР, а уж тем более объяснить, как именно каждая страна сможет достичь их в течение ближайших 13 лет. Эксперты во всём мире (в том числе и те, кто на этой неделе собрался в Нью-Йорке на Конференцию ООН по океанам) ломают голову над конкретными задачами или целями. 
Учёные хорошо подготовлены к составлению подобной дорожной карты: они знают, как задавать правильные вопросы, как планировать эксперименты, как делать выводы, основанные на доказательствах, как дополнять новой информацией уже существующие знания. А кроме того, учёные любят делиться своими открытиями с другими. 
Международный совет по науке (ICSU) недавно пригласил 22 учёных из различных научных областей (океанография, эпидемиология, агрономия, экономика энергоресурсов и так далее), чтобы они выработали конкретные рекомендации по ЦУР, которыми могли бы воспользоваться лидеры стран мира. Изучая то, как различные цели и задачи сочетаются друг с другом, мы разработали независимую аналитическую систему, помогающую властям расставлять приоритеты во внутренней политике своих стран. 
В то же время некоторые ЦУР могут конфликтовать – прогресс на одном направлении достигается за счёт отставания на других. Мы уже давно знаем, что между целями устойчивого развития имеется взаимосвязь, но проведённое ICSU исследование позволяет впервые оценить эту взаимосвязь системно и количественно. 
Например, мы выбрали четыре ЦУР, связанных с голодом, здоровьем, энергоресурсами и океанами, а затем выявили все возможные варианты взаимодействия между ними и другими целями и задачами. После этого мы разработали семибалльную шкалу, варьирующуюся от +3 (когда рассматриваемая цель или задача максимально способствует достижению другой) до -3 (когда достижение одной цели делает фактически невозможным достижение другой). 
Применяя эту шкалу к связям между различными ЦУР, мы смогли ответить на некоторые важные вопросы. Например, мы смогли определить, будет ли защита океанов тормозить экономический рост и городское развитие в конкретной стране или регионе; приведёт ли рост сельскохозяйственного производства к сложностям в управлении природными ресурсами; станет ли результатом повышения доли возобновляемых источников энергии исчерпание водных ресурсов в регионах, которые уже сейчас являются засушливыми. 
Одно из наших самых интересных открытий таково: большинство задач, поставленных в программе ЦУР, взаимно усиливают друг друга. Например, помогая беднейшим людям мира отказываться от традиционных видов топлива – дрова, уголь, навоз, – мы помогаем снизить смертность и заболеваемость, которые вызваны загрязнением воздуха, причём особенно среди женщин и детей. 
В тех случаях, когда цели плохо сочетаются между собой, власти могут вносить необходимые коррективы. Например, мы обнаружили, что рост аграрного производства может наносить вред океанам, если он приводит к утечке удобрений и другим формам загрязнения воды; в свою очередь, это может подорвать здоровье людей и продовольственную безопасность в долгосрочной перспективе. 
Однако уже из-за самой масштабности программы ЦУР участникам проекта пришлось приглушить свои разногласия и выработать общий язык, чтобы найти лучший путь вперёд. Ликвидация дисциплинарной изоляции и соединение вместе различных мнений уже само по себе является значимым достижением. 
Наша аналитическая система может помочь государствам мира определять, какие ЦУР помогают друг другу, а какие нет. С этим знанием власти смогут расставлять приоритеты для целей и инвестиций; вести учёт существующих ресурсов и выявлять пробелы в бюджете; создавать механизмы для обмена данными и информацией между различными отраслями. 
Если говорить шире, каждой стране придётся вести мониторинг своего прогресса на пути к достижению каждой из ЦУР и пересматривать свои подходы при необходимости. Для этого потребуется активное участие всех органов властей. 
Нам ещё предстоит увидеть, сможет ли наука действительно спасти мир. Но одно мы знаем точно: учёные способны указать нам путь в правильном направлении. 


Стратегия безопасности для XXI века 
Как и в отношении политики, преследуемой администрацией Обамы, находящейся у власти 16 месяцев, – диалог, международные обязательства, нераспространение ядерного оружия и разоружение, – сила данного документа лежит в принятой в нём позиции. «Стратегия безопасности» является очевидным отказом от предыдущей стратегии и предлагает более широкую концепцию того, что такое национальная безопасность для президента США Барака Обамы. 
Её суть выходит за рамки доминирующей, односторонней парадигмы предыдущей стратегии и включает в себя защиту международного права. Это особенно примечательно, учитывая, что ни один из значительных договоров о создании международного уголовного суда и постоянного трибунала по расследованию военных преступлений не был подписан США во время президентства Джорджа Буша-младшего. 
Подход Обамы к безопасности также является более широким, предлагая «тройную формулу», в которую входят следующие элементы – защита, дипломатия и развитие, являющиеся неотъемлемыми частями единого целого. Военное измерение вмешательства в дела иностранных государств теряет свою привилегированную роль, уступая место предотвращению конфликтов, а также миротворческим и стабилизационным миссиям. 
В борьбе с терроризмом «Стратегия» отказывается от преобладающей военной точки зрения, лежавшей в основе войны с терроризмом, и выделяет более значительную роль разведслужбам. Впервые упомянуты конкретные лица, угрожающие безопасности США. 
С целью гарантировать национальную безопасность «Стратегия» недвусмысленно (однако, не поддаваясь искушению изоляционизма) признаёт стратегическое значение примера и важности первоначальной работы внутри своей страны. Обама однозначно отказывается как от вмешательств с целью защиты прав человека, так и от попыток экспорта демократии силой. 
Таким образом, экономическая политика, целью которой является сокращение внешнего долга и внутреннего дефицита Америки, является основной частью «Стратегии». Поддержка конкурентоспособного образования, новаторства, технологий, энергетики и более эффективной и доступной системы здравоохранения дополняет и укрепляет подход Обамы как лидера – подавать пример своей собственной политикой. 
Два главных довода его противников – недостаточная стратегическая ясность и меньшая опора на классическую концепцию силы – подразумевают утрату Америкой своей влиятельности, силы и лидерства. Но данные доводы являются следствием неспособности понять характер сегодняшних вооружённых конфликтов, которые больше не следуют классической логике военной победы или поражения. 
Военные действия не могут считаться единственной составляющей успеха. Успешная стратегия должна использовать гражданские средства – между прочим, эта модель была предложена Европейским Союзом. 
Для решения данной задачи требуется терпение и стратегическая настойчивость. Изменения не будут происходить каждый день, но полученные в итоге результаты будут более качественными и долговечными. 
Обама поддерживает идею служения исторической миссии США – важнейшей задаче обеспечения глобальной безопасности. Но, в отличие от предшественников по Белому дому, Национальная стратегия безопасности Обамы признаёт ценность партнёрства, придаёт большее значение гражданскому измерению в противовес военному и подчёркивает значение диалога и необходимости укрепления международных институтов. 
Мы находимся в переходном периоде: международная взаимосвязь усиливается, как показал мировой экономический кризис, но инструменты управления и механизмы обеспечения надёжной работы правительств до сих пор не согласовываются. Новая Национальная стратегия безопасности Обамы говорит о политическом стремлении поддержать международный порядок, способный решить данные проблемы. 
Путь вперёд не будет лёгким, но «Стратегия» является решительным шагом в сторону решения проблем XXI века и подготовки нас к завтрашнему миру. 

Выбор Германии 
Кризис еврозоны уже превратил Европейский Союз из добровольного объединения равноправных государств в отношения между должниками и кредиторами, из которых не так просто выйти. Кредиторы могут потерять большие суммы, если страны-участницы выйдут из валютного союза, тогда как дебиторы подвергаются влиянию политики, которая углубляет их экономический спад, усугубляет долговое бремя и укрепляет их подчиненное положение. 
Поначалу и власти, и участники рынка относились ко всем государственным облигациям так, как если бы они были безрисковыми, создавая тем самым ложные стимулы для банков по накоплению слабых ценных бумаг. Когда греческий кризис грозил обернуться дефолтом, финансовые рынки отреагировали с удвоенной силой, отнеся все страны еврозоны с большим уровнем задолженности к статусу стран третьего мира, чрезмерно пролонгированных в иностранной валюте. 
Как только это стало понятно, решение практически пришло само собой. Его можно выразить одним словом: еврооблигации. 
Если бы странам, которые придерживаются нового фискального пакта ЕС, была дана возможность конвертировать все их государственные задолженности в еврооблигации, положительный эффект был бы поистине поразительным. Опасность дефолта исчезла бы вместе с надбавками за риск. 
Италия, например, смогла бы сохранить до 4% ВВП; она бы достигла профицита бюджета; а фискальное стимулирование заменило бы политику жесткой экономии. В итоге ее экономика бы выросла, а уровень задолженности упал. 
Согласно Фискальному пакту, странам-участницам будет позволено выпускать новые еврооблигации только для замены тех, которые подлежат погашению; через пять лет непогашенные задолженности постепенно сократились бы до уровня 60% от ВВП. Если бы страна набирала дополнительные долги, она могла бы занимать средства только от своего имени. 
Таким образом, еврооблигации не испортили бы кредитный рейтинг Германии. Напротив, они были бы сопоставимы с облигациями Соединенных Штатов, Великобритании и Японии. 
Ускорение, которое придадут еврооблигации, может оказаться недостаточным для восстановления экономики; могут потребоваться дополнительные фискальные и/или денежные стимулы. Но наличие такой проблемы можно считать роскошью. 
Поскольку канцлер Германии Ангела Меркель наложила вето на это предложение, оно не подлежало дальнейшему рассмотрению. Немецкая общественность не признает, что принятие еврооблигаций было бы гораздо менее рискованным и дорогостоящим, чем продолжение слабых попыток сохранить евро. 
Если Германия выступает против еврооблигаций, ей стоит задуматься о выходе из еврозоны. К большому удивлению, еврооблигации, выпущенные еврозоной без Германии, все равно будут сопоставимы с облигациями США, Великобритании и Японии. 
Страны-должники восстановят свою конкурентоспособность. Их задолженности сократятся в реальном выражении, и, если они выпустят еврооблигации, угроза дефолта исчезнет. 
В то же время большая часть бремени корректировки ляжет на страны, которые вышли из еврозоны. Их экспорт станет менее конкурентоспособным, и они столкнутся с жесткой конкуренцией со стороны оставшихся в еврозоне стран на их внутренних рынках. 
Напротив, если Италия выйдет из еврозоны, ее долг, деноминированный в евро, станет неприемлемым и будет подлежать реструктуризации, что ввергнет мировую финансовую систему в хаос. Поэтому, если кто и должен уйти, так это Германия, а не Италия. 
Существуют веские аргументы для того, чтобы Германия приняла решение либо выпустить еврооблигации, либо выйти из еврозоны, но какой из двух вариантов будет лучшим для страны не так очевидно. Только электорат Германии вправе принять решение. 
Но более тщательное рассмотрение изменило бы мнение людей. Они бы выяснили, что стоимость согласия на еврооблигации для Германии была сильно преувеличена, а затраты на выход из еврозоны недооценены. 
Она и дальше может делать только самое необходимое, чтобы сохранить евро. Это, безусловно, предпочтительный выбор Меркель, по крайней мере до следующих выборов. 
Европа оказалась бы в бесконечно лучшем положении, если бы Германия сделала окончательный выбор между еврооблигациями и выходом из еврозоны, независимо от результата; более того, Германия бы тоже оказалась в лучшем положении. Ситуация ухудшается и, в долгосрочной перспективе, может стать недопустимой. 


Звезда в тюрьме 
Бангкок – дискредитированный бывший президент Филиппин Джозеф Эстрада находится перед перспективой пожизненного заключения после того, как специальный суд в Маниле признал его виновным в незаконном присвоении около 15 миллионов долларов США в виде взяток и откатов. За 30 месяцев своего нахождения у власти с середины 1998 до начала 2001 года Эстрада принимал взятки от магнатов игорного бизнеса и организовал (при участии фондов социального страхования) продажи акций, направляя большую часть прибыли на свои личные счета. 
Эстрада в буквальном смысле дал определение незаконному присвоению государственной собственности: как сенатор в начале 1990-х годов он был членом конгресса, принявшего закон, по которому он и был осужден. Для многих филиппинцев в этом факте больше чем достаточно поэзии и уж точно больше иронии, чем в комедиях Эстрады 1960-х годов. 
Нельзя преуменьшить важность единодушного решения суда осудить первого президента Филиппин, когда-либо подвергнувшегося уголовному преследованию. В конце-концов, это Филиппины, где Имельде Маркос до сих пор живется легко и свободно. 
Вместо этого они часто ищут иммунитет, выставляя свою кандидатуру на выборную должность. Когда кровавый путч против молодого демократического правительства Корасона Акино потерпел неудачу, лидер путча совершил побег из плавучей тюрьмы, а затем был избран в сенат. 
Колесам филиппинского правосудия требуется замена, до такой степени, что сам верховный судья страны недавно призвал провести срочное заседание с целью обсуждения целого ряда убийств, совершенных без суда и следствия при правлении президента Глории Макапагал Арройо и унесших жизни членов левых партий, защитников прав человека и журналистов. Мало кто был осужден за эти преступления. 
Однако, похоже, филиппинцы не могут представить себе своих лидеров за решеткой. 
По результатам опросов общественного мнения еще до осуждения Эстрады 48% филиппинцев хотели снисходительности, если не гарантированного помилования от Арройо. Более 80% считали, что Эстраде должно быть позволено провести заключение на роскошной семейной даче, где от уже провел последние шесть лет в ожидании приговора. 
Чрезмерно ли милосердная натура филиппинцев не позволяет им закрыть столько болезненных глав в их истории, или же тому виной разрушительное действие безнаказанности? При незначительном количестве примеров истинного правосудия и огромном количестве случаев легкого прощения или забвения преступников, возможно, филиппинцы не могут заставить себя требовать то, что не могут себе представить. 
Эстрада пользуется популярностью среди масс, но пока что общественная реакция на вердикт была неагрессивной и почти что пассивной. Несмотря на опросы общественного мнения, похоже, общественность не только приняла его осуждение, но что они уважают решение суда, как результат работы справедливой системы правосудия. 
Это говорит не только о том, что у филиппинского правосудия есть шанс, а, что также важно, что филиппинцы дадут шанс правосудию. Если дело Эстрады приведет к твердому, но достойному осуществлению правосудия, у филиппинцев может проснуться вкус к подобным действиям в будущем. 

Демократический алмаз безопасности Азии 
ТОКИО – Летом 2007 г., выступая в Центральном зале парламента Индии в качестве премьер-министра Японии, я говорил о «Слиянии двух морей» (эту фразу я взял из названия книги, написанной могольским принцем Мухаммадом Дарой Шукохом в 1655 г.), что вызвало бурные аплодисменты и большое одобрение присутствовавших законодателей. Пять лет спустя я еще более твердо уверен, что те мои слова были правильными. 
События, затрагивающие эти океаны, тесно связаны друг с другом как никогда прежде. Япония, как старейшая морская демократическая страна Азии, должна играть более заметную роль в сохранении всеобщего благосостояния в обоих регионах. 
Вскоре вновь построенные авианосцы ВМФ НОАК будут обычным зрелищем, чего более чем достаточно, чтобы напугать соседей Китая. 
Поэтому Япония не должна уступать ежедневным упражнениям китайского правительства в принуждении относительно островов Сенкаку в Восточно-Китайском море. Действительно, в японские смежные и территориальные воды вошли не корабли ВМФ НОАК, а всего лишь китайские патрульные суда с легким вооружением. 
Свобода судоходства, жизненно важная для таких торгующих стран, как Япония и Южная Корея, будет серьезно затруднена. Судам США, помимо судов Японии, окажется трудно входить в данный регион, несмотря на то что бóльшая часть двух Китайских морей являются международными водами. 
Беспокоясь о том, что такое может произойти, я говорил в Индии о необходимости объединения усилий индийского и японского правительств с целью взять на себя больше ответственности в качестве защитников свободы судоходства в Тихом и Индийском океанах. Должен признаться, что я не смог предвидеть, что морская и территориальная экспансия Китая будет усиливаться такими темпами, как это происходит с 2007 г. 
Япония является зрелой морской демократической страной, и выбор ею своих близких партнеров должен отражать данный факт. Я обдумываю стратегию, на основе которой Австралия, Индия, Япония и американский штат Гавайи сформируют собой алмаз для охраны общих морских территорий, простирающихся от региона Индийского океана до западного региона Тихого океана. 
Мои оппоненты из Демократической Партии Японии заслуживают похвалы за то, что продолжили идти по пути, проложенному мной в 2007 г., т.& е. за то, что стремятся укрепить связи с Австралией и Индией. 
Из данных двух стран Индия – местная держава Восточной Азии, Андаманские и Никобарские острова которой находятся на западном крае Малаккского пролива (через который проходит около 40% мировой торговли) – заслуживает большего внимания. Япония сейчас ведет регулярные двухсторонние диалоги с Индией о взаимных военных услугах и приступила к официальным трехсторонним переговорам с участием США. 
Великобритания по-прежнему считает ценными Договоренности пяти держав в области обороны, заключенные ею с Малайзией, Сингапуром, Австралией и Новой Зеландией. Я бы хотел, чтобы Япония присоединилась к этой группе, встречалась ежегодно для переговоров с ее членами и участвовала с ними в небольших военных учениях. 
Вместе с тем, для Японии нет ничего важнее возобновления ее инвестиций в США. В течение периода восстановления Америкой стратегического баланса в Азиатско-Тихоокеанском регионе, Япония нужна США не меньше, чем США нужны Японии. 
Лично я признаю, что взаимоотношения Японии с ее самым большим соседом, Китаем, являются жизненно важными для благополучия многих японцев. Однако для улучшения китайско-японских взаимоотношений Япония сначала должна закрепить свои связи с другой стороны Тихого океана: ведь, в конечном счете, дипломатия Японии должна всегда основываться на демократии, верховенстве закона и уважении прав человека. 

Потерянные кейнсианцы Европы 
Но возникновение поразительно бестолкового аргумента, что слишком жесткая политика строгой экономии убивает Европу, ‑ не удивительно. Комментаторы, поглощенные политикой, хватаются за любую доступную цель, тогда как массы, настроенные «против строгой экономии», вероятно, полагают, что есть простые циклические решения серьезных структурных проблем. 
Я уже давно утверждаю, что трудности еврозоны вытекают из европейской финансовой и валютной интеграции, слишком сильно опередившей фактический политический, финансовый и банковский союз. С этой проблемой Кейнс не был знаком и уж тем более не стремился ее решить. 
Прежде всего, любая реалистичная стратегия борьбы с кризисом еврозоны должна включать в себя массовое списание (прощение) долга стран, находящихся на периферии. Массовый объединенный банковский и государственный долг этих стран – различия во всей Европе стерлись – делает быстрый устойчивый рост мечтой. 
Кажется, никто не может предписать здравое разрешение долгового кризиса ее периферийных стран. Вместо реструктуризации явно непосильного долгового бремени Португалии, Ирландии и Греции (ПИГ), политики и высшие должностные лица настаивают на еще больших пакетах спасательных мер, еще меньше учитывая реалистичные условия строгой экономии». 
Мой давний соавтор Кармен Рейнхарт отмечает ту же особенность, может быть даже более четко. В мае 2010 в передовице для Washington Post (в соавторстве с Винсентом Рейнхартом) она описала «Пять мифов о европейском долговом кризисе», – среди них «Миф № 3. 
При реструктуризации долга северные страны еврозоны (включая Францию) увидят, как сотни миллиардов евро превращаются в дым. Северные налогоплательщики будут вынуждены вкладывать большие объемы капитала в банки, даже если власти введут значительные налоги для больших и массовых кредиторов банков, как они и должны. 
Более мягким способом достижения небольшого снижения государственного и частного долгового бремени стало бы проведение периода устойчивой, но умеренной инфляции, как я рекомендовал в декабре 2008 года в статье «Инфляция – теперь меньшее зло». Постоянная инфляция на среднем уровне поможет быстро снизить реальную стоимость недвижимости, и, возможно, облегчит рост заработной платы в Германии, по сравнению со странами периферии. 
Другие меры включают в себя структурную перестройку экономики на национальном уровне и политическую интеграцию еврозоны. В другой статье «Евро не выживет без единого центра» я сделал вывод, что «без дальнейшей глубокой политическо-экономической интеграции (которая может объединить не всех нынешних членов еврозоны) евро может не дожить даже до конца этого десятилетия». 
Здесь все внимание может быть сосредоточено на Германии, но сегодня, на самом деле, Франция станет страной, которая будет играть центральную роль в принятии решения о судьбе евро. Германия не сможет всегда тянуть евро на своих плечах. 
Временные кейнсианские меры по стимулированию спроса могут способствовать поддержанию краткосрочного внутреннего роста, но они не решат долгосрочных проблем конкурентоспособности Франции. В то же время и Франция, и Германия должны смириться с подходом, который приведет к гораздо более тесному политическому союзу в течение нескольких десятилетий. 
Но, в конце концов, обычные немцы оказались правы, а элита ошиблась. В самом деле, чтобы еврозона выжила, северные страны должны будут продолжать помогать периферии новыми кредитами, пока доступ к частным рынкам не будет восстановлен. 
Так что, учитывая, что Германия наберет еще больше долгов (независимо от того, выживет ли еврозона), как она сможет наилучшим образом использовать свой платежный баланс в целях облегчения проблем роста Европы? Конечно, Германия должна продолжать расширять полномочия Европейского центрального банка, несмотря на очевидные скрытые фискальные риски. 
Существует целый ряд схем для привлечения Германией дешевых заимствований для помощи ее странам-партнерам, не включающих простое расширение баланса ЕЦБ. Для того чтобы значительное разделение бремени сработало, лидеры еврозоны должны перестать мечтать, что единая валюта проживет еще 20 или 30 лет без более глубокого политического союза. 
Списание долгов и гарантии неизбежно раздуют госдолг Германии, поскольку власти будут вынуждены оказывать финансовую помощь немецким банкам (и, вероятно, банкам некоторых стран-соседей). Но чем раньше основополагающая реальность станет прозрачной и общепризнанной, тем ниже будут долгосрочные издержки. 
На мой взгляд, имеется большая вероятность, что использование баланса Германии для непосредственной помощи ее соседям сработает лучше, чем предлагаемый эффект «просачивания» фискальной экспансии, проводимой под руководством Германии. Именно это, к сожалению, не учитывалось в дебатах о Европе в последнее время: каким бы громким и агрессивным не становилось движение против жесткой экономии, простое кейнсианское лекарство от проблем с долгами и ростом в единой валюте так и не появится. 

Стратегия выживания для еврозоны 
НЬЮ-ЙОРК. После кризисов в Греции и Ирландии и распространения финансовой «инфекции» на Испанию и возможно даже Италию, еврозону в настоящее время охватил серьезный кризис. 
Фактически, этот сценарий может привести к сценарию беспорядочного распада, в случае если в ближайшее время не будут проведены институциональные реформы и не будут предприняты другие меры для более тесной интеграции и восстановления экономического роста в границах еврозоны. 
После этого страны, находящиеся в тяжелом финансовом положении, которые потеряли выход на рынок ‑ Греция и Ирландия ‑ получили дотации для выхода из кризиса от Международного валютного фонда и Европейского Союза. 
Но никто не сможет вывести из кризиса эти «суперсуверенные» державы, если будет доказано, что страны являются неплатежеспособными. Таким образом, существующая стратегия «отфутболивания» очень скоро достигнет своего предела, и для спасения еврозоны будет необходим новый план. 
Первая институциональная реформа приняла форму более масштабного «конверта» государственных ресурсов, который будет означать квази-союз. Официальных ресурсов в настоящее время достаточно для «спасения» Греции, Ирландии и Португалии, но они не смогут предотвратить самостоятельного развития краткосрочной государственной и финансовой задолженности Испании и других членов еврозоны, которые потенциально находятся в тяжелом финансовом положении. 
Поэтому, даже если эти страны проведут необходимые фискальные и структурные реформы, будет необходимо увеличение официальных ресурсов. Дело в том, что нервные инвесторы не ходят быть последними в цепочке, в случае кризиса, и существует вероятность беспорядочного стремления к выходу, когда официальных ресурсов будет недостаточно. 
Сразу же после полной унификации финансовой системы или ее варианта в виде облигаций еврозоны, увеличение официальных ресурсов может быть получено через значительное увеличение Европейского фонда финансовой стабильности (EFSF) и увеличение обязательства Европейского центрального банка по выкупу долгосрочных облигаций и операциям по увеличению ликвидности для поддержки банков. Так как квази-союз предполагает, что основные экономики Еврозоны прекратят систематическое оказание помощи для выхода из кризиса странам, находящимся на периферии зоны, то только официальная утрата финансовой независимости – надежное обязательство стран, находящихся на периферии еврозоны по соблюдению финансовой дисциплины в среднесрочном и долгосрочном периоде, может позволить преодолеть существующее в настоящее время политическое противостояние Германии и других государств. 
Однако, даже более значительного «конверта» официальных ресурсов будет недостаточно для того, чтобы остановить проблемы неплатежеспособности Греции, Ирландии и, возможно, Португалии и Испании. Таким образом, второй пакет политик и институциональных реформ требует, чтобы всех кредиторов, не получивших обеспечения от банков и других финансовых институтов, необходимо «уговаривать», т.е. они должны принимать убытки (или «факторы риска») по своим требованиям. 
Аналогичным образом, суперсуверенные державы не могут продолжать оказывать поддержку по выходу из кризиса государствам, находящимся в тяжелом финансовом положении, которые являются неплатежеспособными, а не страдают от низкой ликвидности. Таким образом, в дополнение к организованному режиму разрешения ситуации для банков, Европа должна применить политику по ранней организованной реструктуризации государственного долга стран с тяжелым финансовым положением. 
Таким образом, реструктуризация, основанная на рыночной экономике путем обмена предложениями, должна произойти в 2011 году. Чем раньше произойдет такой обмен предложениями, тем меньше могут быть убытки частных кредиторов. 
И наконец, Европе необходима политика, которая восстанавливает конкурентоспособность и экономический рост на периферии еврозоны, где ВВП либо все еще остается без изменений (Греция, Испания и Ирландия), либо незначительно растет (Италия, Португалия). Без экономического роста будет тяжело стабилизировать государственный и частный долг и дефицит – как долю ВВП – наиболее важного индикатора финансовой жизнеспособности. 
Поэтому, для восстановления экономического роста необходима другая политика. ЕЦБ должен проводить более жесткую монетарную политику для обеспечения стремительного роста и резкого увеличения конкурентоспособности в пределах еврозоны, в условиях «слабого» евро. 
В течение нескольких следующих месяцев станет ясно, могут ли европейские руководители, принимающие политические решения, найти компромисс и применить реформы, которые снизят угрозу распада еврозоны. Пойдет ли Евросоюз по пути более стабильной, устойчивой тесной интеграции или же значительно вырастет риск реализации сценария нестабильного и беспорядочного распада? 

Устойчивое восстановление 
Начинающаяся глобальная рецессия является следствием не только паники в финансовой сфере, но также большей неуверенности в направлении развития мировой экономики. Потребители стали воздерживаться от покупок жилья и автомобилей, не потому что их доходы сильно пострадали в результате падения стоимости ценных бумаг и стоимости жилья, но также из-за незнания, куда направиться. 
Будет ли им разрешено, как раньше, выбрасывать углекислый газ? Смогут ли люди в США по-прежнему позволять себе жить за городом в отдаленных просторных домах, что требует ежедневных автомобильных поездок из пригорода в город на большие расстояния? 
В большой степени экономическое возрождение будет зависеть от большей определенности в направлении будущих изменений в экономике. И это в значительной степени зависит от работы правительства. 
На повестке дня не только экономика США. Нам необходимо задать глобальное направление устойчивого развития, включая таких лидеров, как Китай, Индия, Европа, Латинская Америка, а также Африка, которую на протяжении долгого времени обособляли от мировой экономики и которая сегодня, тем не менее, составляет значительную ее часть. 
Экспорт за минусом импорта США должен увеличиться, что означает, что экспорт за минусом импорта Китая, Японии и других стран с положительным торговым балансом, следовательно, должен будет уменьшиться. Подобное корректирование до перехода от значительного дефицита к балансу должно сместить активный торговый баланс США на 700 миллиардов долларов или почти на 5% ВВП США. 
Активный торговый баланс Китая должен будет уменьшиться на половину этой суммы (с учетом уменьшения активного торгового баланса других участников глобального рынка), что будет означать перенаправление ВВП Китая в сторону внутреннего потребления в размере от 5% до 10% ВВП Китая. К счастью, Китай занимается увеличением внутреннего потребления. 
Тем не менее, частный бизнес значительно не увеличит уровень инвестиций до тех пор, пока в развитии экономики не будет четкой политики. Обама подчеркнул необходимость «зеленого восстановления», основанного на экологически устойчивых технологиях, а не только на затратах на потребление. 
Автомобильная промышленность США должна перевооружиться для выпуска автомобилей с низким уровнем выброса углекислого газа и перейти либо на автомобили с гибридными двигателями, либо на транспортные средства, полностью питаемые от аккумуляторов. 
В-третьих, восстановление США трудно себе представить, пока не будет принята стратегия приведения в порядок собственных финансов правительства. Буш проводил экономическую политику уменьшения налогов три раза, одновременно сильно увеличивая расходы на войну. 
Обаме придется привести в действие финансовый план среднесрочной перспективы, который восстановит баланс государственных финансов. Среди этих мер находится окончание войны в Ираке, увеличение уровня налогов для богатых, а также постепенный переход на новый уровень потребительского налога. 
В-четвертых, самые бедные регионы планеты следует рассматривать с точки зрения возможностей для инвестиций, а не как исходящие угрозы или страны, которые следует игнорировать. 
Выгода будет экстраординарной, как для Африки, так и для богатых стран, которые смогут обеспечить работой свой бизнес и квалифицированных рабочих. Подобные кредиты, конечно, потребуют глобальной инициативы, в наше время, когда даже компании с прекрасной репутацией не могут быстро получить кредит, не говоря уже про 25 лет! 
В этот раз нам потребуется глобальное сотрудничество. Восстановление потребует значительного регулирования перекосов активных торговых балансов, технологий и государственных бюджетов. 
Эти широкомасштабные изменения необходимо координировать, по крайней мере, неформально, если не плотно, с ведущими экономиками, каждая из которых должна понимать основные направления этих перемен, которые будут зависеть как от национального, так и от глобального вмешательства. Также все государства должны принять участие в организации новых экологически устойчивых технологий и в совместном финансировании глобальной ответственности, такой как увеличение инвестиций в инфраструктуру Африки. 
Мы подошли к тому моменту в истории, когда согласованная глобальная политическая линия нужна, как никогда. К счастью, с избранием Обамы США сделали огромный шаг вперед. 

История о двух американских экономических системах 
НЬЮ-ЙОРК – В то время как Соединенные Штаты недавно сообщили о росте ВВП в третьем квартале на 3,5%, предположив, что самый серьезный кризис со времен Великой Депрессии миновал, американская экономика фактически гораздо слабее, чем предполагают официальные данные. Но официальные измерения ВВП могут сильно преувеличивать рост в экономике, поскольку они не учитывают тот факт, что дух бизнеса в небольших фирмах является плачевным, а их производительность все еще резко падает. 
История США, на самом деле, является историей двух экономических систем. Существует меньшая экономическая система, которая медленно оправляется, и большая, которая все еще находится в глубоком и устойчивом спаде. 
В то время как официальный уровень безработицы Америки составляет уже 10,2 %, цифры подскакивают до огромных 17,5%, если включить рабочих, переставших искать работу, и частично нанятых рабочих. И в то время как данные из фирм предполагают, что потери рабочих мест за последние три месяца составили около 600000, исследования семей, в которые входят работающие не по найму рабочие и мелкие предприниматели, предполагают, что эти потери составили свыше двух миллионов. 
Кроме того, суммарный эффект трудового дохода – продукт рабочих мест, умноженных на часы работы, умноженных на среднюю почасовую заработную плату – был более серьезным, чем подразумевают одни потери рабрчих мест, потому что многие фирмы сокращают часы работы своих рабочих, отправляя их в отпуск без содержания или снижая их заработную плату как способ разделить боль. 
Многие из потерянных рабочих мест – в сфере строительства, финансов и переведенного в другие страны производства и услуг – ушли навсегда, и недавние исследования предполагают, что четверть американских рабочих мест может быть полностью переведена с течением времени в другие страны. Таким образом, растущая пропорция рабочей силы – часто ниже экрана видимости официальной статистики – теряет надежду найти прибыльную занятость, в то время как уровень безработицы (особенно для бедных чернорабочих) останется высоким в течение гораздо более долгого промежутка времени, чем во время предыдущих кризисов. 
Рассмотрите также рынки кредита. Первоклассные заемщики с хорошей кредитной историей и фирмы инвестиционного класса не испытывают кредитного кризиса на данный момент, поскольку первые имеют доступ к ипотеке и потребительскому кредитованию, в то время как последние имеют доступ к рынкам облигаций и ценных бумаг. 
Они живут от зарплаты до зарплаты – часто до уменьшающейся зарплаты в связи с понижением почасовой заработной платы и сокращением рабочих часов. И кредитный кризис для фирм неинвестиционного класса и более мелких фирм, которые полагаются главным образом на доступ к банковским ссудам, а не рынкам капитала, все еще является серьезным. 
Крупные фирмы – даже те, у которых большие долговые проблемы – могут рефинансировать свои чрезмерные долги в суде или за его пределами; но беспрецедентное количество мелких бизнесов оказываются банкротами. То же самое относится и к семьям, притом что миллионы более слабых и бедных заемщиков не выполняют обязанностей по ипотеке, кредитным картам, ссудам на автомобили, студенческим ссудам и другим формам потребительских кредитов. 
Данные последних нескольких месяцев предполагают оживление в розничной торговле. Но поскольку официальная статистика охватывает главным образом продажи крупных розничных торговцев и исключает снижение продаж в сотнях тысяч более мелких магазинов и фирм, которые потерпели неудачу, потребление выглядит лучше, чем оно есть на самом деле. 
В результате этого, норма сбережений семей выросла от ноля до 4% наличного дохода. Но она должна вырасти еще больше – до 8%, чтобы сократить высокую долговую нагрузку домашнего сектора. 
Но большинство государственных и местных органов власти, которые испытывают резкое падение доходов от сбора налогов, должны резко сократить расходы посредством увольнения полицейских, преподавателей и пожарников, а также сократив социальные выплаты и социальное обеспечение для бедных. Многим государственным и местным органам власти в более бедных регионах страны угрожает риск банкротства, если федеральное правительство не предоставит огромный пакет мер по выводу их финансов из кризиса. 
Кроме того, неравенство доходов и богатства опять растет: более бедным семьям угрожает больший риск безработицы, падения заработной платы или сокращения рабочих часов, все это ведет к понижению трудового дохода, в то время как на Уолл Стрит с удвоенной силой вернулись возмутительные премии. При росте цен на фондовой бирже в то время, как цены на жилье все еще падают, богатые становятся богаче, в то время как средний класс и бедные – чьим главным достоянием является дом, а не обыкновенные акции – становятся беднее и взваливают на себя нежизнеспособное долговое бремя. 
Так что, в то время как США, возможно, в принципе близки к концу серьезного кризиса, большинство Америки находится в состоянии, близком к депрессии. Не удивительно тогда, что мало американцев верит в то, что то, что ходит как утка и крякает как утка, на самом деле является фениксом экономического подъема. 


Сказка о двух выборах 
Отдельные выборы не всегда укрепляют демократию – полезное напоминание, что избирательная урна является только одной частью, хотя и центральной, в любом свободном обществе со смешанными культурами. Конечно, есть яркие примеры того, что выборы укрепляют как стабильность, так и институты общества. 
Его победа показывает, что в политике можно достигнуть успеха посредством благопристойности, честности и высокой образованности. Соня Ганди и ее семья также должны поставить себе в заслугу выдвижение на первый план своей компании видения общества с разными возможностями для всех, которое отрицает разделение на основе каст, этнической принадлежности, языка и религии. 
Такой исход должен помочь Индии продолжить – не без случайной турбулентности – свой путь к становлению экономики с высоким уровнем роста, которая повышает стандарты и качество жизни бедных. 
Мне бы хотелось ожидать в Европе в следующем месяце похожего здорового демократического опыта, когда избиратели во всем Европейском Союзе будут избирать новых членов в Европейский парламент. С 1979 года члены Европейского парламента скорее избирались непосредственно, чем косвенно, из состава национальных парламентов. 
Кроме того, в условиях сегодняшней мрачной экономической ситуации в Европе, избиратели, которые все-таки проголосуют, могут воспользоваться возможностью наказать главные партии и отдать свои голоса за периферийных и даже экстремистских политиков. Есть особенные обстоятельства, которые могут способствовать такому ответу избирателей. 
Во-первых, повсюду есть чувство отвращения к тому, каким образом во время недавнего бума была приватизирована выгода и каким образом во время последующего краха были национализированы убытки. Несколько богатых личностей получили выгоду, а все налогоплательщики понесли убытки. 
Обычно ей приписывают все, что нам не нравится – от изменения нашего традиционного образа жизни до потери работы. Только храбрые политики указывают на то, как много принесли либерализованная торговля и более открытые рынки в увеличение нашего общего процветания. 
В-третьих, по крайней мере, в Великобритании, целый политический класс был дискредитирован грязным скандалом о расходах, которые многие парламентарии себе компенсировали. Аналогии со свиньями, рыльцами и корытами заполняют страницы британских газет. 
Однако есть другая причина недостаточного интереса к выборам в ЕС. У Европейского парламента есть власть, однако он занимается решением проблем, которые, хотя и важны для избирателей, не находятся на первом месте среди тех проблем, которые беспокоят их больше всего. 
Страны-члены ЕС сохраняют контроль над наиболее щепетильными политическими вопросами, такими как налоги, здравоохранение, образование, пенсии, рынок труда и внешняя политика. Таким образом, вопросы, которые доминируют во время национальных компаний, оказывают незначительное влияние на европейские выборы. 
Европейский парламент занимается важными областями, в которых индивидуальные страны объединили свою власть, такими как торговля, создание панъевропейского рынка, а также самые масштабные проблемы охраны окружающей среды. Однако эти вопросы не вызывают наиболее пристального интереса. 
Кроме того, отделение Европейского парламента от национальных политических дебатов означает, что у него остается меньше политический легитимности, чем этого бы хотелось. Те, кто обеспокоены созданием европейской сверхдержавы, могут не волноваться. 
Мы знаем значительно больше о европейском футболе, чем о европейской политике. «Красивая игра» объединяет людей с большей эффективностью и надежностью, чем это может сделать Европейский парламент. 
Это не критика в адрес тех, кто работает – часто очень усердно – в Европейском парламенте. Мы создали политический инструмент, у которого есть власть получать отчетность от европейских институтов, но у которого нет явного европейского электората, перед которым он сам бы держал отчетность. 
Парламент без народа неизбежно усиливает чувство разочарования, которое испытывают многие европейские избиратели в отношении процесса принятия политических решений европейского масштаба от их имени. 
Если лиссабонский пакт будет ратифицирован позже в этом году, то одно из изменений должно коснуться национальных парламентов, чтобы они больше участвовали в принятии решений от имени Европы. Однако мы должны внимательно изучить возможность более тесного участия в каждой стране Европейского парламента в национальных политиках. 
До тех пор, пока мы не улучшим эту ситуацию, за европейских парламентариев будет голосовать меньше избирателей, все больше из них будут избираться только за счет голосов протеста и представлять мрачных экстремистов Европы, и общие практика и принципы европейской демократии будут дискредитированы. 

История двух терминалов 
ПЕКИН – С тех пор, как он недавно открылся, Терминал 5 в Аэропорту Хитроу в Лондоне преследовали неудачи. На другой стороне земного шара Терминал 3 в Пекине, который полностью открылся всего на день раньше Терминала 5, работал почти без сбоев. 
В то время, как T5 может грузить только 12000 единиц багажа в час (когда он их вообще грузит) и обслуживать 30 миллионов пассажиров в год, T3 может погрузить 20000 единиц багажа в час и обслужить 50 миллионов пассажиров. В то время как T5, главным образом, будет обслуживать British Airways, T3 будет обслуживать Air China и две дюжины других авиалиний. 
Занимая территорию в один миллион квадратных метров, T3 в Пекине является крупнейшим терминалом в мире, но его строительство обошлось гораздо дешевле, чем T5 в Лондоне. Используя новейшие курсы обмена валют, T3 обошелся всего в $3,86 миллиардов по сравнению с T5 в Лондоне, который стоил $8,6 миллиардов. 
Но назвать T3 успехом социализма, а T5 – неудачей капитализма – было бы упущением фундаментальной сути. В конце концов, если политическую систему Китая все еще можно назвать социализмом, то это в лучшем случае “социализм с китайскими особенностями”, который воплощает растущий объем экономической деятельности с ориентацией на рынок и большую экономическую открытость и прозрачность. 
Было бы просто обманчиво приписывать успех T3 одному Китаю. В конце концов, T3 был спроектирован англичанином и объединил в себе новые архитектурные и эксплуатационные тенденции, стили и нормы в мире. 
T3 в Пекине – это всего один из многочисленных проектов, которые недавно построил Китай для улучшения своей транспортной инфраструктуры. В дополнение к тому, что он стал мировой промышленной зоной, в Китае теперь больше абонентов мобильных телефонов, чем в Соединенных Штатах, Великобритании, Канаде, Австралии и Новой Зеландии вместе взятых, а количество Интернет-пользователей только что превзошло в этом отношении США. 
Все это развитие поднимает фундаментальный вопрос: как мы должны понимать бурный рост производительности, который стал новым фирменным знаком Китая? Те, кто хватается за старые идеологические стереотипы, стоят перед почти невозможной задачей увязать быстрый рост Китая с неудачной системой Китая, которую они порицают. 
Так что все, что могло отвлечь Китай от его сосредоточенности на мире, стабильности и развитии, встречало сильное сопротивление. Это может помочь объяснить, почему Т3 в Пекине сопутствует такой успех, и почему китайцы сейчас более едины, чем когда-либо, в осуждении попыток захватить или запятнать Олимпийские Игры из скрытых мотивов. 
Притом что Китаю все еще предстоит идти дальше, и многие люди могут быть недовольны положением многих дел в стране. Но они не должны отказываться признать, что миссия Китая превратить нацию в 1,3 миллиарда бедных людей в развитую страну с помощью мира и свободной торговли является одной из величайших, благороднейших и наитруднейших саг в истории человечества. 
После беспорядков в Тибете и неприятностей с продвижением Олимпийского факела по всему миру, некоторые голоса за границей проявляют большую склонность отвергнуть, очернить, унизить или даже расколоть Китай. Но для всех было бы лучше на минуту остановиться, пристально рассмотреть T3 в Пекине, подумать о том, что он олицетворяет, и поразмыслить над тем, каким достижением является быстрое завершение такой иконической структуры для такой развивающейся страны, как Китай. 

Тайская весна? 
Укоренившиеся правящие режимы во всем мире находятся под сильным давлением со стороны достижений в области информационных технологий, изменений в демографии, роста ожиданий, а также морального износа предписаний холодной войны. В отсутствие готовности и способности использовать жестокие репрессии, выживание режима может быть обеспечено только за счет уступок, приспособления к новым условиям, а также периодического обновления. 
С 47 миллионами избирателей, а также явкой в 75% последние результаты выборов в Таиланде являются решающим вызовом укоренившемуся режиму страны. Партия «Пыа Тай» во главе с Йинглак Чинават, младшей сестрой сосланного бывшего премьер-министра Таксина Чинавата, обеспечила громкий триумф, завоевав 265 мест в собрании из 500 членов, в то время как правящая Демократическая партия получила лишь 159 мест. 
Возвращение к власти «Пыа Тай» является чрезвычайным событием ‑ и не только потому, что Йинглак будет первой женщиной-премьер-министром в Таиланде. Поддерживающие истэблишмент суды распустили два предыдущих правительства партии, а также запретили ряду ее ведущих политиков занимать государственные должности сроком на пять лет. 
Таким образом, победа «Пыа Тай» позволяет предположить, что ранее маргинальный электорат проснулся навсегда. Аналогичное большинство тайских избирателей проголосовало за партии Таксина и их популистскую платформу в поддержку бедных в январе 2001 года, феврале 2005 года, апреле 2006 года и декабре 2007 года, вопреки военному перевороту, порожденной переворотом конституции, судебному вмешательству, а также принуждению армии и репрессиям. 
После выборов избиратели редко видели или слышали своих депутатов, которые обычно продолжали заниматься коррупцией и взяточничеством в Бангкоке ‑ в конце концов утрачивая легитимность и создавая основу для военных переворотов. Неизбежно следовала новая конституция и выборы. 
Столпы тайского государства ‑ нация, религия и король – создали объединяющую, коллективную гармонию, и стабильность, которая установилась в результате этого, дала толчок экономическому развитию. В то время как экономический рост был настолько концентрированным, что народное негодование кипело на медленном огне, коммунизм держали в страхе. 
В то время тайские школьники пели военные песни каждое утро, и тайцы знали свое место в жестко элитарной иерархии, которая подкреплялась социализацией и воспитанием в учебных аудиториях и гостиных, в которые могли входить только государственные СМИ. Тайцы были больше похожи на послушных субъектов, чем информированных граждан. 
Партия реализовала научный подход к выборам, опираясь на дорогие опросы общественного мнения зарубежными экспертами, а также предлагая четкую программу и сильное руководство. Эта партия стала первой после окончания холодной войны, которая смогла захватить коллективное воображение. 
Появление Интернета еще более затруднило органам формирование тайских умов, поскольку средств массовой информации стало больше, и распространение информации стало подрывать эффективность государственной пропаганды. Более того, на первый план вышли новые международные нормы: внешние силы, которые раньше закрывали глаза на перевороты, военные диктатуры и репрессии, сейчас сплотились вокруг демократии и прав человека. 
Демографическая ситуация в Таиланде также изменилась. Программа холодной войны вынужденного единства и стабильности сегодня не имеет никакого отношения к современным школьникам, да и большинство студентов университета в настоящее время появились на свет после окончания холодной войны. 
Эти факторы способствовали созданию новых политических условий, и Таксин, который был телекоммуникационным магнатом в то время, имел хорошие возможности для того, чтобы воспользоваться этой ситуацией. Среди других инновационных мер он реконструировал бюрократию, дал свои обещания бедным, наметил промышленную стратегию, а также пересмотрел перегруженную внешнеполитическую повестку дня. 
Конечно, правление Таксина также имело и темную сторону: коррупция, законодательные конфликты интересов, кумовство, нарушение прав человека, а также злоупотребление властью были доказательствами плохого управления. 
Униженным были даны возможности, надежды и мечты, а видение и планы на будущее Таиланда смешивались с его собственной продажностью. Но, в то время как Таксин совершил много нарушений, его самый серьезный «грех» заключается в том, что он изменил то, как тайцы думают и ведут себя сегодня. 
Противники укоренившегося режима Таксина в Таиланде не желали присоединиться к его политике инноваций и популизма. Для них это было бы равносильно признанию того, что содержание в бедности большинства людей в этом гостеприимном, хорошо обеспеченном царстве планировалось изначально. 
Но его больше считают эгоистичным, невольным агентом политической модернизации. Именно динамизм и изменения двадцать первого века, подкрепленные более напористыми гражданами, должны стать частью тайского истэблишмента, если страна хочет двигаться вперед. 



Время строить 
Любой хороший международный инвестиционный банкир знает, что конец апреля – плохое время для предложения своих услуг, потому что именно в это время министры финансов всего мира возвращаются домой со встреч МВФ в Вашингтоне и опасаются того, как бы проблемы мировой экономики не стали проблемами их собственных стран. Министрам надо оправиться от шока: они слишком сильно заняты для того, чтобы думать о вложении больших средств на выпуск каких-то новых международных облигаций. 
Принимая во внимание то, что сегодня мировая экономика находится на пике продолжительного и чрезвычайно сбалансированного развития, хочется спросить: не настало ли время начать думать о более важных проблемах? В частности, должны ли государства, особенно те, которые без конца наращивают долларовые резервы, начать вместо этого думать о том, как построить свои дороги, мосты, порты, электрические системы и другие составляющие инфраструктуры? 
Да, в течение ближайших трёх-пяти лет, возможно, возникнет очередной мировой экономический спад. И, да, вероятно, за этим последует очередная цепь финансовых кризисов – возможно, в Центральной Европе, которая сейчас выглядит так же, как Азия перед кризисом 1997 года. 
Но экономические риски имеют две стороны, поэтому разумная экономическая политика – это не только извлечение выгоды в благоприятное время, но и избежание неблагоприятных времён. Гуру от экономики из Всемирного Банка и других подобных мест разработали неимоверно длинный перечень шагов, необходимых странам для того, чтобы ускорить свои темпы роста (так называемый «расширенный вашингтонский консенсус»). 
О проблемах инфраструктуры Индии ходят легенды: аэропорты и железные дороги никуда не годятся. Однако за исключением некоторых стран, таких как Китай или Испания, низкие расходы на инфраструктуру приобрели масштабы эпидемии. 
Системы её инфраструктуры способны поддержать слабый темп роста страны в 3-4%, но вряд ли – 6-7% рост, который должен был бы наблюдаться в стране в условиях текущего мирового бума. Россия, несмотря на огромные запасы нефти и газа в Сибири, не выделяет достаточно средств даже на поддержание здорового роста отраслей энергетики; соответственно, индекс человеческого развития в бедных регионах постоянно понижается (включая злополучную Сибирь). 
Мой родной город Бостон недавно потратил целых 15 миллиардов долларов на то, чтобы переместить несколько шоссе под землю. И эти так называемые «большие раскопки» напоминают по эффективности многие непопулярные мосты в никуда, построенные в Японии. 
Частный контроль нередко может обеспечить более качественное и эффективное строительство, а, теоретически, платные дороги помогают избежать пробок (по иронии судьбы, Викери умер, находясь в дорожной пробке). Даже Китай, построивший более 50 000 километров дорог и десятки аэропортов за последние пять лет, пользуется выгодами частного финансирования. 
Действительно, страны, не приведшие в порядок свою финансовую политику, такие как Индия, не должны сломя голову бросаться в реализацию грандиозных государственных проектов без уравновешивающих реформ, которые могут обеспечить стабильность. Финансовая осторожность и стабильный уровень инфляции – это угловые камни современного сравнительно здорового мирового экономического устройства. 
Потребность стран в лучшей инфраструктуре не означает, что надо выкинуть осторожность в окно. Но когда министры финансов всего мира отойдут от своей апрельской шоковой терапии, им надо будет постараться увидеть все возможности. 

Время решительных действий 
НЬЮ-ЙОРК – Предстоящая встреча «Большой двадцатки» носит судьбоносный характер. Если на ней не удастся принять практических мер, направленных на поддержку стран, находящихся на периферии глобальной финансовой системы, мировым рынкам придется пережить еще один этап спада, точно так, как это произошло в феврале после отказа министра финансов США Тимоти Гейтнера принять практические меры для рекапитализации банковской системы Америки. 
В этот раз система фактически развалилась в прошлом сентябре после краха Lehman Brothers, и ее было необходимо вернуть к жизни с помощью системы искусственного жизнеобеспечения. Среди других предпринятых мер были фактические гарантии Европы и США относительно того, что ни одному другому важному финансовому институту не будет позволено потерпеть крах. 
Этот шаг был необходим, однако он привел к непреднамеренным неблагоприятным последствиям: многие другие страны, начиная с Восточной Европы и заканчивая Латинской Америкой, Африкой и Юго-Восточной Азией, не смогли предложить подобных убедительных гарантий. Произошел отток капитала с периферии, что было спровоцировано решением финансовых органов власти стран, находящихся в центре мировой экономики, защитить свои собственные институты. 
Международные финансовые институты (МФИ) столкнулись сегодня с новой проблемой: необходимость защитить страны периферии от бури, которая зародилась в центре. Они привыкли справляться с проблемами правительств; теперь им необходимо научиться справляться с крахом частного сектора. 
Страны периферии чаще всего являются более бедными и сильнее зависят от товаров потребления, чем более развитый мир; им также необходимо возместить более 1,4 триллионов долларов кредитов только в 2009 году. Эти кредиты будет невозможно рефинансировать без международной помощи. 
Премьер-министр Великобритании Гордон Браун признал эту проблему и вынес ее на повестку дня «Большой двадцатки». Но в ходе подготовительной работы всплыли глубокие противоречия в подходе к решению проблемы, в особенности между США и Германией. 
Германия, которая еще помнит кошмар гиперинфляции 1920-ых годов и последующее возвышение Гитлера в 1930-ые годы, отказывается сеять семена будущей инфляции, влезая в слишком большие долги. Обе стороны твердо стоят на своих позициях и подкрепляют свою точку зрения аргументами, которые выглядят весьма убедительными с позиции каждой из стран. 
Каждой из сторон необходимо начать уважать позицию других, не отказываясь при этом от своей собственной, а также находить общие точки соприкосновения. Вместо того чтобы устанавливать общую цель в 2% от ВВП на пакеты стимулов, было бы достаточно согласиться с тем, что страны периферии нуждаются в международной поддержке для защиты своих финансовых систем и участия в противоциклических политиках. 
При сложившихся обстоятельствах, встреча «Большой двадцатки» все-таки принесет определенные конкретные результаты: ресурсы Международного валютного фонда, вероятно, будут удвоены, главным образом за счет использования механизма Нового соглашения о займах (НСЗ), который может быть приведен в действие вне зависимости от решения спорного вопроса о перераспределении права голоса в МФИ. 
Этого будет достаточно, чтобы МВФ мог прийти на помощь определенным странам, испытывающим трудности, однако это не сможет обеспечить системного решения без каких-либо условностей. Такого решения легко добиться в виде Специальных прав заимствования (СПЗ). 
Страны, которые могут позволить себе печатать деньги, в них не нуждаются, однако в них нуждаются страны периферии. Поэтому богатые страны должны предоставить кредиты нуждающимся странам через распределение своих ценных бумаг. 
А страны-получатели должны были бы выплачивать МВФ очень низкую процентную ставку: составную среднюю ставку по казначейским векселям. Они могли бы свободно распоряжаться своими собственными ценными бумагами, а СПЗ контролировали бы использование заимствованных ценных бумаг, чтобы гарантировать, что заемные средства используются надлежащим образом. 
В дополнение к единовременному увеличению ресурсов МВФ, до тех пор, пока продолжается глобальный спад, должны производиться существенные ежегодные выпуски ценных бумаг СПЗ, скажем, 250 миллиардов долларов. Чтобы сделать схему анти-циклической в те моменты, когда мировая экономика перегревается, ценные бумаги СПЗ могли бы погашаться в виде части квоты. 

Дань злу 
В мае мир отметит 60-ю годовщину окончания Второй Мировой Войны в Европе. Но вместо радостных приготовлений к этому дню страны Прибалтики – Эстония, Латвия и Литва – которые всего 15 лет назад обрели независимость, утраченную ими во время войны, находятся в сложном положении. 
Главы этих трех государств получили приглашение принять участие в торжествах, которые состоятся в Москве, по случаю победы Красной Армии над нацисткой Германией. Но принимающая сторона - Россия в облике Советского Союза - сама вызвала самую кровавую войну в европейской истории, окончание которой она собирается отмечать. 
Проведение торжеств на Красной Площади и, таким образом, выдвижение сегодняшней Россией на передний план победы Советского Союза является также и празднованием завоеваний в этой войне. Одним из этих завоеваний была моя страна – Литва – присоединение которой к сталинской империи сопровождалось бесчисленными трагедиями. 
Именно поэтому почти все литовцы, да и большинство жителей стран Прибалтики, испытывают тошноту при одной мысли о возможности того, что их лидеры будут отмечать эту годовщину в Москве. Но эстонцы, латыши и литовцы – не единственные европейцы, которые должны чувствовать себя таким образом. 
Когда Сталин предложил Гитлеру свою дружбу весной 1939 года, официально закрепленную летом пактом Молотова-Риббентропа, нацистские агрессоры получили гарантию того, что им не будет нанесен удар в спину с востока, что развязало им руки на западе. 
Пакт был заключен после погромов «Кристалнахт» в Германии, так что советской стороне было прекрасно известно, какая судьба ожидала евреев в Польше и Литве, которые, в соответствии с первым секретным протоколом, подписанным Риббентропом и Молотовым 23-го августа 1939 года, должны были достаться Гитлеру. Месяц спустя в такой же секретности Гитлер продал Литву Сталину. 
Отношение к их населению было такое, словно его не существовало, территория была единственным, что имело значение для агрессоров. Создается впечатление, что смертные приговоры и пытки, которым впоследствии подверглись целые народы и миллионы людей, должны быть молча приняты сегодня и шумно отпразднованы 9-го мая в Москве. 
Когда гитлеровский вермахт нанес удар по Западу, СССР должным образом поддержал Германию в войне против Польши, Франции, Бельгии, Нидерландов, Люксембурга, Дании, Норвегии и Великобритании. В результате города в этих странах были сравнены с землей и люди погибли не только от рук нацистов, но и их советских союзников, вторгшихся в Польшу и снабдивших вермахт всем необходимым для войны с Западом. 
По закону, когда два преступника закрепляют свой договор кровью своих жертв, это действие остается преступлением, даже если преступники позднее поссорились и перестреляли друг друга. То же самое относится и к двум величайшим европейским преступникам 20-го века. 
Кровь жертв Второй Мировой Войны требует справедливости и правосудия, но больше всего она требует правды о том, кто и что явилось причиной их трагической судьбы. Если те, кто соберется 9-го мая в Москве, сделают что-нибудь для оправдания военных преступлений Советского Союза, они продемонстрируют свою бесчувственность к молчаливому призыву десятков миллионов невинных людей, погибших во время войны. 

Воздавая должное Джеймсу Вольфенсону 
За прошедшее десятилетие мировая экономика достигла невиданного процветания, основанного на торговле, международных потоках капитала и технологических новшествах. Этот прогресс, который невозможно отрицать, не может, однако, заслонить собой тот факт, что в мире еще широко распространены бедность, болезни и неграмотность. 
Вероятно, ни один человек не сделал больше для поднятия тревоги – зарабатывая заслуженный авторитет за многочисленные успехи и с полной ясностью осознавая существующие по-прежнему недостатки – чем Джеймс Вольфенсон, уходящий в отставку президент Всемирного банка. Как директор-распорядитель МВФ, я имел удовольствие работать в тесном контакте с Джимом Вольфенсоном и наблюдать вблизи этого человека, выбравшего для себя экстраординарную миссию: устойчивое сокращение бедности в мире. 
Вольфенсон оставил успешную карьеру в бизнесе ради того, чтобы начать глобальную кампанию против бедности. Возможно, самое значительное признание его преданности и упорства состоит в том, что его усилия в течение последних десяти лет становились объектом не только похвал, но и критики, потому что он был одной из центральных фигур в каждой крупной кампании, направленной на облегчение экономических болезней нашего поколения. 
Вольфенсон вел Всемирный банк на передний край борьбы в каждой значительной дискуссии по теме развития, он был в первых рядах тех, кто принимал участие в борьбе с ВИЧ/СПИД и с другими смертельными болезнями, угрожающими столь многим бедным странам. Он открыто выступал в защиту прав женщин и боролся за охрану окружающей среды, он был грозным оппонентом в споре с теми, кто выступал против списания внешнего долга для наиболее обремененных им стран. 
Как президент Всемирного банка, Вольфенсон постоянно отстаивал точку зрения, что мир не должен быть разделен на «имущих» и «неимущих». Бедность в любом месте означает бедность везде, и равноправный экономический рост необходим для стабильности и всеобщей безопасности. 
В то же время Вольфенсон внес большой вклад в работу по развитию, отстаивая тот взгляд, что к бедности следует подходить как к многоплановой проблеме. Теперь общепринято, что одна лишь финансовая помощь не приведет к эффективному сокращению бедности. 
Под руководством Вольфенсона Всемирный банк недвусмысленно следовал этому всеобъемлющему и скоординированному подходу, нанося глобальной бедности чувствительные удары. За последние 10 лет банк был крупнейшим внешним спонсором начального образования, базовых мероприятий по здравоохранению, программ по борьбе с ВИЧ/СПИД, а также программ, направленных на защиту окружающей среды и биологического разнообразия. 
Но коррупция сама по себе представляет наибольшее препятствие на пути развития во многих странах, особенно по той причине, что из-за нее ресурсы не попадают к бедным. Всемирный банк настаивал на том, что коррупцию следует воспринимать как раковую опухоль и что борьба с ней должна сделаться синонимом борьбы с бедностью. 
Сила бреттонвудских учреждений заключается в интеллектуальном разнообразии, и фонду принесла пользу честность Вольфенсона, как и его преданность сотрудничеству банка и фонда, которое последовательно углублялось на протяжении последнего десятилетия. Работа наших двух учреждений – в таких разнообразных областях, как стратегии по сокращению бедности, списание долгов, а также незапланированная совместная программа по анализу финансовых секторов в странах, являющихся членами наших учреждений – укрепила мировую экономику. 
Самой сильной стороной Джима Вольфенсона является то, что он искренне болеет душой за бедных людей планеты. Частью его наследия является Всемирный банк, твердо преданный идее ликвидации бедности в мире. 

Триумф «Старой Европы» 
Возможно, Италия одержала победу над Францией, чтобы стать чемпионами мира, но настоящим победителем стала «Старая Европа», над которой когда-то насмехался Дональд Рамсфелд. В конце концов, кто мог предвидеть, что в финале Кубка мира встретятся Италия и Франция? 
В случае Италии, вслед за связанными с коррупцией скандалами, которые чуть было не потопили «Il Calcio» - итальянскую футбольную премьер-лигу – национальная сборная должна была реабилитировать игру в глазах своих соотечественников. В более глобальном смысле, однако, похоже, что «Старая Европа» решила изменить сложившиеся представления и показать себя более динамичной, чем новые, поднимающие голову силы. 
Действительно, в новом глобальном соотношении сил, где футбол стал гораздо большим, чем просто спорт, Европа снова на коне в полном смысле этого слова. То, что развертывалось у нас перед глазами в течение последних четырех недель, является современной и уменьшенной версией системы соотношения сил, доминировавшей в Европе и во всем мире в восемнадцатом и девятнадцатом веках. 
Если футбол и его кульминационный момент – чемпионат мира – стал универсальной религией эпохи глобализации, это произошло прежде всего потому, что он удовлетворяет, в недуховном смысле, противоречивые инстинкты человеческой натуры. Футбол превозносит культ индивидуума и восхвалят героев, но также является торжеством командного духа. 
Благодаря чемпионату мира по футболу, каждый человек является гражданином мира, наслаждаясь зрелищем вместе с миллиардом других людей на «планете футбола». Даже в Вашингтоне, куда я прибыл в начале чемпионата, меня встретили в аэропорту телевизионные экраны, показывающие игру. 
В то же самое время, на чемпионате мира фанаты не только универсальны, они также уникальны, поскольку могут демонстрировать свои различия безнаказанно, иногда в самой самоуверенной, агрессивной и, к сожалению, временами расистской манере. В мире «многочисленных уровней самоотождествления» выбрать свою команду частично означает решить, кем ты себя считаешь. 
С этой точки зрения, чемпионат мира 2006 года не только стал свидетелем триумфа европейских наций – все команды, достигшие полуфинала, были европейскими впервые с 1982 года – но также и отсутствия даже тени европейских эмоций. В моей родной стране, Франции, большинство болельщиков явно были более мотивированы пост-колониальными отношениями, нежели лояльностью по отношению к Европе. 
Смотря матч между Хорватией и Австралией в самом начале чемпионата, я сам удивился тому, что эмоционально я был на стороне австралийской команды, чтобы это ни означало, учитывая, что столько хорватов играли за Австралию. 
Этот глубокий поиск самосознания и самоотождествления нельзя путать с простым всплеском национализма. Реальность гораздо сложнее, чем кажется. 
В 1998 году, когда Франция впервые стала обладателем Кубка мира, три цвета французского флага (голубой, белый и красный) прославлялись наряду с тремя цветами кожи (черным, белым и «beur» - цвет кожи североафриканцев, родившихся во Франции от родителей-иммигрантов) игроков французской сборной. Но эта невинность была потеряна, поскольку сегодня уже невозможно восхвалять триумф французской модели интеграции. 
Действительно, после прошлогодних эпизодов насилия у иммигрантских общин Франции совсем другое послание коренным французам: «Без нас, вы бы не добились успеха на чемпионате мира. Вы считаете, что можете продолжать и дальше подвергать остракизму общины из которых вышли ваши футбольные герои?». 
Футбольные успехи стали частью «мягкой силы» государств. Франция, возможно, не отличается военной мощью Соединенных Штатов или темпами экономического роста Индии и Китая, но ее сборная добилась успеха на чемпионате мира, что повышает ее репутацию в глазах миллиардов людей – и, возможно, дает передышку ее непопулярному правительству. 
Но спорт может также стать гигантской отвлекающей ширмой, за которой отвратительные режимы делают ужасные вещи, противоречащие олимпийскому духу и духу чемпионата мира по футболу. В то время как глаза всего мира были прикованы к чемпионату мира в Германии, Северная Корея провела испытания стратегических ракет, а палестинцы под руководством Хамас нанесли удар по Израилю, что послужило причиной кровавого вторжения в Газу. 
Чемпионат мира – это драма, волнение, мечта, но это также и форма «глобального бегства от жизни». Футбол может быть и объясняет этот мир, но он не улучшает его. 

Си Цзиньпин в России 
МОСКВА – Атмосфера предстоящей поездки Си Цзиньпина в Россию – его первый визит в другую страну в качестве нового президента Китая – напоминает мне лозунг моего раннего детства конца 1950-х: «Русский с китайцем ‑ братья навек». Ирония в том, что даже в период наибольшей популярности этого лозунга китайско-российские отношения быстро ухудшались, что привело к военным действиям вдоль реки Амур в Сибири менее чем десять лет спустя. 
После того как Китай открыл свою экономику, а Россия вышла из Советского Союза, отношения между двумя государствами перешли на новый этап. В настоящее время преобладает доброжелательность, но некоторые старые опасения остаются, а также появляются новые. 
Возможно заключение нескольких сделок по экспорту русских углеводородов в Китай, но не более. Тем не менее, в ходе визита будет обозначен ряд важных особенностей двусторонних отношений. 
Лидеры России рассматривают китайско-американскую конкуренцию как благоприятное дополнение к стратегическому весу их страны, который, в отличие от Китая, не подкрепляется устойчивым экономическим ростом. Чем активнее США бросает вызов неизбежному расширению «периметра безопасности» Китая, тем лучше для России, по крайней мере, так считают стратеги Кремля. 
Между тем, китайско-русские отношения достигли беспрецедентного уровня теплоты. Китайцы делают практически все возможное, чтобы успокоить опасения русских. 
Кроме того, китайской демографической экспансии в Сибирь не было, несмотря на то что многие журналисты и эксперты распространяли такие слухи. Число китайских граждан, проживающих в России – будь то официально или нелегально – составляет около 300 000. 
Но в глубине напряжение в отношениях двух стран сохраняется, отчасти в силу исторических причин. Националисты Китая помнят завоевания царской России, тогда как многие россияне испытывают патологический страх перед «желтой опасностью», несмотря на то что монголы в свое время захватили и правили Китаем, тогда как Россия смогла, в конце концов, отбить их нападение (не говоря уже о том, что китайцы никогда не вторгались в Россию). 
Более весомыми причинами для беспокойства являются негативные демографические тенденции в дальневосточной Забайкальской области России и опасения – разделяемые всеми соседями Китая – по поводу чрезмерной мощи Китая. Действительно, эксперты правы: если текущее практически застойное состояние экономики Сибири будет продолжаться, мир станет свидетелем второй, грандиозной версии финляндизации, на этот раз на востоке. 
Этот сценарий не неизбежен, и, конечно, он не будет занимать умы Си Цзиньпина и президента России Владимира Путина во время их встречи в Москве. Китай занят мучительными поисками самого себя, поскольку он столкнулся с практически неизбежным замедлением экономического роста и необходимостью внедрения новой модели роста. 
Она как-то пережила постсоветский шок и к настоящему времени смогла восстановиться. Тем не менее, в течение последних шести лет, или около того, Россия находилась в подвешенном состоянии, не имея никакой стратегии, целей и согласия в правящих кругах по поводу будущего страны. 
Для китайско-российских отношений такие фундаментальные неопределенности могут стать благословением. Оба лидера могут рассчитывать на то, что другая сторона не станет создавать дополнительных проблем и даже окажет пассивную помощь в геополитических вопросах. 
В долгосрочной перспективе российско-китайские отношения будут во многом зависеть от того, преодолеет ли Россия текущий период стагнации и, среди прочего, начнет ли развивать обширные водные и другие ресурсы Забайкальского края. Чтобы сделать это, потребуется капитал и технологии не только Китая, но и Японии, Южной Кореи, США и стран Юго-Восточной Азии. 
Но первым шагом станет создание условий в регионе, которые сделают проживание и работу там привлекательной для россиян. На саммите Азиатско-Тихоокеанского экономического сотрудничества во Владивостоке в прошлом году был создан всего лишь анклав по развитию. 
На данном этапе, тем не менее, отношения между Китаем и Россией кажутся гораздо лучше, нежели мифическая дружба времен моего детства. Путин и Си сделают все, чтобы подчеркнуть это. 

Всеобщая революция 
Самым важным вкладом Всеобщей декларации прав человека, принятой на Генеральной Ассамблее ОНН 60 дней назад 10 декабря 1948 года, стало утверждение мощной идеи: права являются всеобщими. Права не зависят от принадлежности к определенному обществу или гражданской принадлежности. 
Каждый из нас должен иметь возможность пользоваться правами. Тот, кто осуществляет полномочия, может делать это только в ограниченной степени. 
Эта концепция была частично включена во Французскую декларацию прав 1789 года, а также в большей степени в речь Томаса Джефферсона в ту же эпоху о «неотъемлемых правах». Это также повлияло на ход мыслей тех в Англии, кто вел борьбу против рабства во второй половине восемнадцатого века, первом движении в защиту прав человека. 
Тем не менее, Всеобщая декларация стала огромным шагом вперед, по мере того как правительства разных государств – при воздержании государств советского блока, Саудовской Аравии и режима апартеида Южной Африки, однако при отсутствии голосов против – согласились, что права должны иметь преимущественное значение перед законами отдельного государства. 
По прошествии шестидесяти лет после принятия Всеобщей декларации прав человека можно провести оценку проделанной работы по борьбе за применение ее положений. Долгое время эта борьба не приносила результатов, что, в особенности, было обусловлено распространением как коммунистической, так и антикоммунистической тирании. 
Ситуация стала меняться в 1980-х годах с падением военных диктатур в Латинской Америке и таких странах Восточной Азии, как Филиппины и Южная Корея, а также растущим количеством людей, борющихся за права человека, в советской империи. К концу десятилетия также пали многие режимы советского блока. 
Одним из факторов, который повлиял на их падение, стало изменение суждений, которые провели разграничительную линию между конфликтом между Востоком и Западом и экономическими системами. Контраст между тоталитаризмом и уважением к правам полностью дискредитировал деспотические режимы, связанные с Москвой, что способствовало их падению. 
Однако последнее десятилетие двадцатого века также отмечено несмываемыми пятнами этнических чисток в бывшей Югославии и геноцидом в Руанде, также текущее десятилетие, кажется, движется в противоположную от укрепления прав сторону. Такие влиятельные государства, как Китай и Россия, не ограничиваются установлением авторитарной власти у себя дома, но они также поддерживают его в других странах с подобными тенденциями. 
Кроме того, США значительно подорвали свои возможности для продвижения прав человека. 
Новый Совет ООН по правам человека до сих пор разочаровывал тех, кто надеялся, что он станет более принципиальным и эффективным органом, чем его дискредитированный предшественник, Комиссия ООН по правам человека. Европейский Союз играл позитивную роль в продвижении прав в тех странах, которые стремились к членству в Союзе, однако он не смог продемонстрировать способности использовать свое влияние в мировом масштабе. 
Оно также способствовало созданию международных уголовных трибуналов для преследования в судебном порядке и наказания тех, кто совершает военные преступления, преступления против человечества и геноцид. Подобные достижения не прекращают войны, однако они уменьшают количество ужасных нарушений прав человека, которые сопутствуют военным конфликтам. 
Тем не менее, без легитимности Всеобщей декларации и ее роли в продвижении согласованности, неправительственное движение по защите прав человека не смогло бы перерасти в глобальную силу. Тот факт, что это движение продолжает обеспечивать продвижение даже в трудные времена, указывает на непреходящую значимость достижения, сделанного в 1948 году, когда правительства разных стран мира задекларировали всеобщность прав. 

Можем ли мы накормить мир? 
Но хронический голод по-прежнему распространен, в особенности в развивающихся странах, которые больше остальных страдают от недостаточных урожаев и колебаний цен на продукты питания. 
Ожидается, что к 2050 г. мировое население превысит 9 миллиардов человек. Для достижения продовольственной безопасности необходимо обеспечить для всех людей постоянную доступность недорогих полезных питательных веществ вопреки ограниченности земли и воды, изменению климата и росту преобладания ресурсоемкого рациона западного стиля, сопровождающего рост доходов. 
Преодолеть данные проблемы будет непросто. Но, предприняв согласованные действия для стимулирования новаторства, укрепления рыночных связей и поддержания мелких фермеров и женщин, развивающиеся страны могут построить производительные, стабильные, устойчивые и регулируемые с/х секторы, добиться устойчивого экономического роста и гарантировать продовольственную безопасность для всех. 
Во-первых, государственный и частный секторы должны повысить инвестиции в исследования и разработки, а также в расширение и внедрение эффективных, доступных и недорогих технологий (будь то обычных, промежуточных или новейших) согласно индивидуальным потребностям каждой страны или региона. Учитывая, что остается мало неиспользуемых пригодных земель и что многие с/х земли все более ухудшаются и подвергаются эрозии, важнейшее значение имеют инвестиции в неистощительную интенсификацию (системы повышения урожайности при одновременном уменьшении количества используемых ресурсов и сведении к минимуму ущерба для окружающей среды). 
Например, ресурсосберегающее сельское хозяйство, целью которого является снижение или устранение потребности в таком вмешательстве в окружающую среду, которое наносит ей ущерб или требует высокой трудоемкости (к примеру, механической обработки почвы), может повысить урожайность, одновременно защищая уязвимые территории от эрозии и улучшая плодородность почвы. В Замбии исследования, проводимые местными органами власти в сотрудничестве с благотворительной организацией, борющейся с бедностью, Concern Worldwide, показали, что новые гибридные семена позволяют получать 4-5 тонн маиса с гектара по сравнению со средним показателем для Африки, составляющим 1 тонну. 
Для этого требуется построить и поддерживать справедливые и эффективные рынки инструментов и продукции, которые будут связывать их (а также более крупных фермеров) физически и виртуально с возможностями увеличения доходов. 
В результате этого фермерам требуется проделывать меньший путь для приобретения необходимых материалов. В одном из регионов Кении фермеры, которым в 2004 г. приходилось проделывать путь длиной 17 км к ближайшему с/х дилеру, через 3 года стало нужно преодолевать лишь 4 км. 
В то же время мелким фермерам нужен более легкий доступ к рынкам для продажи своего урожая за справедливую цену вместо того, чтобы полагаться на дорогостоящих посредников или неэффективные государственные организации. Альтернативой могло бы стать создание некоей кооперативной или подрядной фермерской ассоциации, которая могла бы договариваться о справедливых ценах. 
Как фермеры, матери, воспитатели и новаторы, женщины являются важнейшим связующим звеном между производством продовольствия, его потреблением и будущим укреплением продовольственной безопасности. Предоставление фермерам-женщинам доступа к тем же ресурсам, которые доступны их коллегам-мужчинам, может привести к сокращению количества голодающих людей во всем мире на 100-150 миллионов человек. 
Наконец, политические лидеры должны последовательно следовать данному плану на международном, региональном, государственном и местном уровнях. Для этого они должны выполнить свои обещания (данные ими через международные учреждения, такие как «большая восьмерка», «большая двадцатка» и Африканский союз) увеличить инвестиции в с/х развитие и борьбу с мировым голодом. 
Джон Куфуор, президент Ганы с 2001 по 2009 гг., стал примером подобного руководства, стимулировав инвестиции в с/х исследования, обучение фермеров и проекты развития объектов инфраструктуры, таких как дороги, склады и рефрижераторные хранилища. В результате этого процент людей, живущих за чертой бедности, снизился с 51% в 1991-1992 гг. до 28,5% в 2005-2006 гг. За последние 25 лет с/х сектор Ганы растет со средним темпом 5% в год. 
Подобный опыт дает основание для оптимизма. Инвестируя в новаторские технологии, распространяя их, укрепляя рыночные связи, стимулируя дальновидное управление и помогая наиболее нуждающимся – и, следовательно, обладающим наибольшим потенциалом – мы сможем накормить мир. 

Жизненно важный и продолжительный союз 
Как бывший посол в Организации Северо-Атлантического Договора (НАТО), я могу сказать, исходя из своего опыта, что такие мрачные прогнозы абсолютно не новы. Как нынешнему министру обороны Америки, мне сейчас ясно, что трансатлантическое партнерство очень актуально и существенно, как это и было всегда. 
В Афганистане 8 миллионов избирателей, из них 40% женщины, впервые за последние 5000 лет выбрали своего президента в ходе демократических выборов. В Палестинской автономии избранный демократическим путем президент позволяет надеяться, что вновь появился шанс обрести мир. 
В Ираке бывшие узники Саддама Хусейна, пренебрегая угрозами своей жизни, проголосовали первый раз по бюллетеням, в которых надо было сделать выбор из 70 политических партий, а не из одной. По всей стране избиратели прибывали в церкви на костылях и в запряженных ослами тележках, проезжая мимо плакатов, на которых были написаны угрозы: «Ты голосуешь, ты умрешь». 
1980-х существовали длительные разногласия и противоречия в связи с решением президента Рональда Рейгана по развертыванию в Европе ракет среднего радиус�� действия. В действительности, будучи послом в НАТО в 1970-е годы, я должен был вылететь обратно в США, чтобы дать свидетельские показания в Конгрессе США против закона о выводе американских вооруженных сил из Европы в середине «холодной войны». 
Наш Атлантический альянс уже плавал в бурных водах на протяжении этих лет, но у нас всегда получалось разрешать самые сложные проблемы. Это потому, что у нас есть много общего: общие ценности, общее историческое прошлое и наша непрекращающаяся вера в демократию. 
Экстремисты избрали своей целью все цивилизованные сообщества по всему земному шару: в Нью-Йорке и Вашингтоне, Стамбуле, Мадриде, Беслане, Бали и в многих других местах. Они не стремятся к прекращению военных действий с цивилизованным миром. 
Аресты многих подозреваемых в терроризме, сделанные властями Франции и Германии за последний месяц, показали, что ни одна страна в одиночку не сможет выполнять критическую работу, необходимую для победы над экстремистами. Зачастую без лишней огласки Америка и европейские страны обмениваются между собой разведданными, захватывают террористов и разрушают их финансовые структуры. 
Вот почему почти 60 стран присоединились к Договору о нераспространении, чтобы не допустить попадания смертоносного оружия в руки опасных режимов. В 2003 году немецкие, итальянские, британские и американские власти конфисковали ядерное оборудование, которое направляющееся в Триполи, что привело к тому, что Ливия согласилась открыть свои арсеналы для инспекторов. 
Все входящие в НАТО страны, послали своих представителей в Международные силы по обеспечению безопасности в Афганистане, где командовавший ими французский генерал недавно передал командование турецкому коллеге. Один из недавно принятых в НАТО членов, Литва, берет на себя лидерство в Команде по восстановлению провинций – присоединяясь таким образом к другим европейским странам, которые вносят вклад в развитие стабильности и прогресса в Афганистане. 
В действительности, более половины всех стран-участниц НАТО послали свои вооруженные силы в Афганистан и Ирак. И по мере того, как иракский народ предпринимает все больше усилий по продвижению к демократии, все больше стран-участниц НАТО помогают обучать иракские силы безопасности, либо предоставляя средства или оборудование, либо основывая военный колледж или академию. 
Членов НАТО связывает нечто большее, чем альянс; мы объединены кровью и общими целями, наследием свободы, и наша задача – противостоять экстремистскому насилию и, в конце концов, победить его. 
Я уже достаточно много прожил на свете и помню, как строилась и как пала Берлинская стена, а также зарождение и крах нацизма, фашизма и советского коммунизма. Объединенными усилиями члены НАТО помогли защитить Косово и совсем недавно они оказывали помощь жертвам разрушительного цунами. 
Те, кто всячески поощряет развитие свободных политических и экономических систем, имеют похожие надежды на будущее. И если мы будем работать вместе, то эти надежды обретут реальность для еще большего числа людей. 

Голос против голосования в Пакистане 
ИСЛАМАБАД – По мере того, как Пакистан готовится к парламентским выборам, которые пройдут 18 февраля, многие наблюдатели надеются, что голосование возвестит о периоде стабильности и затишья, предав народную законность правительству. Но иногда ради демократии лучше всего отказаться от участия. 
Безусловно, протест против выборов предоставил бы моей партии великую возможность вынести проблемы на решение народа. Фактически, поддержка моей партии растет, и опросы общественного мнения теперь показывают, что она является второй самой популярной в пограничной провинции – и продвигается вперед в других провинциях. 
Президент Узбекистана Ислам Каримов находится у власти 30 лет и только что был "избран" на новый семилетний президентский срок. Выборы имеют смысл, только если их считают свободными и справедливыми, а для этого необходимы независимые судьи. 
Мы требовали независимую судебную власть, потому что считали, что демократия и процветание невозможны без власти закона, и что для обеспечения власти закона необходима судебная власть, которая может действовать в качестве сдерживающего фактора на правительство. Получив образование в университетах западных стран, нас вдохновляла американская система сдерживания и уравновешивания. 
Если судей не восстановят, как там могут быть свободные и справедливые выборы? Кто решает, что является свободным и справедливым? 
Но если Мушаррафу удастся добиться того, чтобы его собственные судьи ВКП укоренились в стране, тогда мы на пути в период беспорядка. В конце концов, как может партия человека, которого поддерживает менее 5% людей, победить сейчас на выборах без фальсификации? 
Главные партии, такие как Мусульманская Лига Пакистана (Наваз) решили принять участие, последовав примеру Народной Партии покойной Беназир Бхутто. И из всех главных партий, которые протестуют против выборов, только PMLN требует восстановления в должности судей. 
К счастью, народ Пакистана – студенты, общественные деятели и, прежде всего, юристы – защищают судей, проводя работу, которую должны были проводить политические партии. Мы видим, как юристы выходят на демонстрации, как их избивают, бросают в тюрьмы, и все же они не теряют своей решительности. 
Таким образом, разделительная линия в Пакистане проходит не между либералами и экстремистами, а между теми, кто поддерживает статус-кво, и теми, кто выступает против него. Партии, которые называют себя демократическими, не просто соглашаются с Мушаррафом на проведение этих обманных выборов, но и помогают восстановить статус-кво. 
Наш основатель был большим приверженцем конституционной формы правления, и Пакистан возник через голосование. Проблема состоит в том, что поскольку у нас нет независимой судебной власти, у нас не было и независимой избирательной комиссии. 
Индия, с которой у Пакистана похожая история, прошла 40 лет дисфункциональной демократии с однопартийной системой. Но за последние 16 лет она начала пожинать плоды настоящего демократического соперничества, потому что независимая судебная власть и избирательная комиссия дает людям веру в то, что их голос может быть решающим. 
Но, что еще важнее, ни один военный диктатор не может преуспеть там, где Мушарраф так явно потерпел неудачу. Уинстон Черчилль однажды сказал, что “война – это слишком серьезное дело для генералов”. 


Война с толерантностью 
В менее беспокойные времена, чем нынешние, никто бы ни за что не оскорбился речью королевы Беатрикс, произнесённой ею на последнее Рождество: она призвала людей к толерантности и «к уважению меньшинств». Но у Геерта Вильдерса, лидера правой анти-мусульманской Партии свободы, «многокультурный вздор» голландской королевы вызвал такое отвращение, что он потребовал, чтобы она лишилась своей конституционной роли в правительстве. 
Вильдерс, популярный подстрекатель толпы и демагог, чья партия занимает девять мест в голландском парламенте, сравнивает Коран с «Майн кампф» Гитлера, хочет остановить приток мусульман в Нидерланды и твердит о том, что те из них, кто уже находится в стране, должны порвать половину Корана, если хотят остаться. В его глазах, толерантность к исламу является трусливой политикой умиротворения мусульман. 
Несмотря на свой призыв запретить Коран, Вильдерс и его сторонники заявляют о вере в неограниченную свободу слова как в неотъемлемое право людей Запада. Королева Беатрикс сказала, что право на свободу слова не означает автоматически наличие права оскорблять. 
Что примечательно для голландского политика (к тому же, малоизвестного), новости о поступках Вильдерса достигли мировой прессы. Поэтому голландские посольства спешно укрепляются для сопротивления насильственным демонстрациям, а правительство думает над введением специальных мер безопасности. 
Некоторые аналитики считают, что Вильдерс, родившийся и воспитанный как католик в провинциальном голландском городе, является, как и его мусульманские противники, настоящим верующим, увлеченным целью сохранения «иудейско-христианской» Европы. Может и так, а, может, это ложный след. 
Его выступления и в самом деле изоб��луют ссылками на высокомерные элиты, далёкие от чувств простого человека. «Толерантность» считается проявлением слабости и характерной чертой элиты, типичной для людей, живущих вдалеке от грубой действительности улиц, где жестокие и буйные иностранцы не дают жизни нормальным голландцам. 
В Израиле образованных еврейских активистов, критикующих жестокость израильтян по отношению к палестинцам, противников войны, считающих, что переговоры лучше насилия, и что даже у арабов есть права, с издёвкой прозвали «красивыми людьми». Имеется в виду, что простой человек, корни которого в реальном мире, хорошо знает, что бескомпромиссная жёсткость и твёрдость – это единственный способ добиться цели. 
В Соединённых Штатах слово «либерал» в устах популистских радио ведущих и правых политиков стало почти синонимичным «изнеженному снобу с Восточного побережья» или, и того хуже, «нью-йоркскому интеллектуалу». Либералы, с данной точки зрения, не только мягкотелые люди, но и почти что не американцы. 
Элиты часто знают иностранные языки, а крупные города традиционно более толерантны и открыты по отношению к смешанному населению. Современный популизм, которым занимаются (или притворяются, что занимаются) американские политики, направлен «против Вашингтона», а в случае с французскими политиками – за «французскую глубинку». 
Но политика негодования работает лучше всего, когда опирается на реальные страхи. У людей есть причины беспокоиться об экономической глобализации, общеевропейской бюрократизации, огромном и не всегда эффективно контролируемом притоке иммигрантов, а также об агрессии радикального политического ислама. 
У многих европейцев, и не только голландцев, есть чувство, что их оставили один на один с быстро меняющимся миром, что многонациональные корпорации сильнее национальных правительств, что богатые и высокообразованные горожане живут припеваючи, а простые люди в провинциях лишены тех же возможностей, что политики, избираемые демократическим путём, не только беспомощны, но и униженно подчинились данным мощным силам, грозящим простому человеку. Толерантность рассматривается не просто как слабость, но как предательство. 
Небольшое число идеологических экстремистов разожгли настоящее насилие во имя ислама и будут продолжать это делать. Но масштабы народного негодования в отношении ислама гораздо глубже и шире. 
И, как это часто бывает, ненависть к элитам нашла выход в ненависти к меньшинствам, выглядящим и ведущим себя по-другому и непривычно. Мы должны бороться с исламистским экстремизмом, но не посредством использования жестоких инстинктов бездумной толпы. 

Ордер лицемерия 
Ранее в этом месяце Международный уголовный суд (МУС) удовлетворил запрос главного прокурора суда на выдачу ордера на арест президента Судана Омар аль-Башира по обвинению в военных преступлениях, а также преступлениях против человечности. Башир ответил тем, что выслал из страны агентства по оказанию иностранной помощи, которые следили за лагерями беженцев в Дарфуре. 
В первый раз действующий глава государства был обвинен в военных преступлениях, что разделило людей во всем мире на тех, кто приветствовал это, как большой шаг в сторону международного правосудия, и тех, кто осудил этот шаг как колониализм. Обе позиции безнадежно сокрыты интеллектуальным и моральным занавесом. 
С юридической точки зрения нет различия в том, является ли обвиняемый действующим или бывшим главой государства. Однако с практической точки зрения есть огромная разница, так как действующий правитель может после этого нанести значительно больше вреда своему народу, чем бывший правитель, и, следовательно, ему не нужно давать поводов для мести. 
Согласно уставу, образовавшему МУС, прокурор должен гарантировать, что любое преследование отвечает интересам как жертв, так и правосудия. Однако для таких юристов, как прокурор МУС, абстрактные требования правосудия более отчетливы, чем любые конкретные обязанности по защите. 
Подталкиваемые ордером и слабой верой в международную поддержку, дарфурские повстанцы, движение за справедливость и равенство, отказались от мирных переговоров с правительством Судана. Тем временем, Башир, которому почти нечего терять, не станет сомневаться и воспользуется возможностью атаковать своих врагов. 
В качестве кон��раргумента выступает то, что угроза обвинения будет сдерживать правителей от свирепости. Однако закон будет сдерживающим фактором только в том случае, если его санкции будут правдоподобными. 
В действительности это, вероятно, продлит жизнь не одному жестокому режиму. Роберт Мугабе, например, отказывается отставить пост – что очень дорого обходится народу Зимбабве – из-за страха попасть на скамью подсудимых. 
Как бы соблазнительно не выглядела возможность «не оставить преступникам места, где бы можно было спрятаться, несмотря на последствия», последствия нельзя игнорировать, когда преступники стоят во главе государства. Политика отказа от переговоров с террористами не может распространяться на государственный уровень, когда на кону стоят сотни тысяч жизней. 
Обвинение в колониализме, тем временем, является просто рефлексом: колониализм больше не существует. Обвинение в том, что международное право – это просто «западное право», тоже не имеет под собой основания. 
Однако основатели МУС посчитали, что ведение агрессивной войны, – которую международный военный трибунал в Нюрнберге назвал «главным международным преступлением» – находится за пределами юрисдикции суда. Это гарантировало легальный иммунитет тем лидерам, которые провели вторжение в Ирак. 
Последнее обвинение было впервые определено во время Нюрнбергских положений 1950 года, как убийство, истребление, порабощение, изгнание и «другие нечеловеческие действия». В 1998 году под этими другими действиями установили неправомерное лишение свободы, пытки, изнасилование, преследование группы, насильственное исчезновение людей и апартеид. 
Разве внесудебный перевод подозреваемых в другие тюрьмы не считается «насильственным исчезновением людей»? Разве допрос с использованием утопления Халид Шейх Мухаммеда не расценивается как пытка? 
Ответ прост: когда на кону интересы какого-либо члена Совета безопасности ООН или их клиента, то юрисдикция суда заканчивается. МУС выглядит, как паутина: маленькие мухи застревают, однако осы и шершни проходят сквозь нее. 
До тех пор, пока США не ратифицируют договор МУС, этот суд обречен на то, чтобы для многих выглядеть не более чем политизированным неправедным судом. Без американской поддержки у него мало шансов обрести легитимность, не говоря уже об эффективном исполнении своей миссии. 
Гэрет Эванс, бывший министр иностранных дел Австралии, назвал это «мощным дипломатическим инструментом», в то время как «Washington Post» призвала к тому, чтобы ордер использовался как «дополнительный козырь в переговорах с господином Баширом и его китайскими и арабскими союзниками». Они верят, что угроза ареста может использоваться для того, чтобы заставить Башира вести себя лучше. 
Если это окажется правдой, то МУС и его спонсоры смешают правосудие с дипломатией. Если мир может дозировать правосудие только за счет слабых и для выгоды сильных, ему следует придерживаться более старых инструментов предупреждения преступления: силе и переговорам, и оставить правосудие в стороне. 

«Доктрина водоразделов» для Америки 
Её налогово-бюджетная слабость ограничивает её способность выступать в роли мирового полицейского. Несмотря на относительно не дорогостоящее свержение режима Каддафи, длительная интервенция Америки в Афганистане и Ираке привела к значительному подрыву терпения народа к активной внешней политике. 
Тем не менее, в обозримом будущем США, похоже, суждено оставаться самым важным игроков в мире. Но сегодня США являются игроком без тактики – у них нет стратегического руководства, сравнимого с «доктриной сдерживания» во времена «холодной войны», для определения приоритетов политики. 
Проще говоря, разрабатываемой на злобу дня политики двух прошлых десятилетий, предусматривавшей интервенцию на Балканы, в Сомали, в Юго-западную Азию и на Ближний Восток, будет недостаточно в данную новую эру ограничений. Из этого следует, что США следует изобрести комплексную стратегию, чтобы дисциплинировать свои импульсы ведения произвольных войн и построения новых государств. 
«Стратегия национальной безопасности» содержит грандиозные внешнеполитические устремления («Сегодня мы должны ориентировать Соединённые Штаты на отстаивание общих интересов стран и народов»), но как практическое руководство она несостоятельна. Я предлагаю другую стратегию, которая уже запечатлена в американской истории, но которая в значительной степени не признана. 
Водораздел – это конечный пункт, поворотная точка, переключатель режима игры. Когда США столкнулись с «негативным водоразделом» (смертельной угрозой для страны), для устранения риска потребовались значительные финансовые и людские ресурсы. 
Концепция водораздела предоставляет политикам стандарт для действий или, как минимум, для обсуждения. Это организующее средство политики: Является ли та или иная международная проблема водоразделом? 
В течение всей американской истории водоразделов было множество. Яркими примерами являются война 1812 г. и гражданская война. 
Заигрывание Америки с колониализмом во время Испано-Американской войны, её вовлечение в проблемы Мексики, Центральной Америки и стран Карибского бассейна в течение двадцатого века и даже, возможно, её участие в первой мировой войне, напротив, не являлись для неё водоразделами. Но неспособность Америки по окончании первой мировой войны преодолеть в Версале политику «Старого света» и собственный изоляционизм стали утраченной возможностью создания позитивного водораздела. 
Та неудача поставила мир на путь приближения к негативному водоразделу, создаваемому нацистской Германией и империалистической Японией. Победа США и их союзников вовсе не была предопределена. 
В годы непосредственно после второй мировой войны развился позитивный водораздел, недооцениваемый сегодня, – а именно, политическое преобразование Германии и Японии. Выдающееся вложение Америкой ресурсов в подобный результат сделало обе данные страны стабильными, мирными и демократическими, устранив, тем самым, врагов в их лице и превратив их в жизненно важные оплоты сопротивления следующему предвестнику негативного водораздела – Советскому Союзу. 
Со временем США приходилось признавать, что ни одно проигранное политическое соревнование и ни один проигранный вооружённый конфликт не являлись водоразделами, если не угрожали её ключевым интересам в Европе, Юго-Восточной Азии и Латинской Америке. Методом проб и ошибок, поддерживаемые прочной политической и экономической системами, США восторжествовали, а Советский Союз распался. 
Но риск того, что оружие массового поражения может быть направлено против США, делает данную проблему таковой. Также, сейчас время «арабской весны» – потенциально позитивного водораздела, требующего от США решить, насколько серьёзные политические, экономические и военные усилия им следует предпринять для содействия позитивным результатам. 
Сегодня США являются более трезвой и прагматичной страной, чем они были в расцвет раннего периода после «холодной войны». Но из-за последствий неудач в тех регионах, в которых США осуществляли интервенцию, и в условиях усиливающихся экономических трудностей внутри страны США не могут решить, как реагировать на изменение ситуации в мире. 


Слабое начало для СНВ 
В эти дни странное чувство дежа вю охватывает Вашингтон по мере того, как разгораются дебаты по ратификации сенатом США нового договора с Россией о сокращении стратегических наступательных вооружений (новый договор по СНВ). Между администрацией Обамы, будущими кандидатами в президенты, сенаторами, а также экспертами по контролю вооружений и обороне разгорелись споры. 
Сенат должен принять решение относительно того, повышает ли новый договор по СНВ безопасность Америки. К сожалению, каким бы ни было решение – которое было отложено, возможно, до конца осени, чтобы у администрации Обамы было больше времени, чтобы организовать поддержку договора ‑ правительства России и США будут и впредь в обозримом будущем ставить друг друга в ядерное перекрестие. 
Новый договор по СНВ базируется на наследии ограничения стратегических ядерных вооружений, которое восходит к 1970-м годам. Бывший госсекретарь США Генри Киссинджер в недавнем выступлении поймал суть: «Вопрос контроля над ядерными вооружениями вырос из, казалось бы, парадоксальных усилий тех, кто создал крупнейшие и наиболее разрушительные арсеналы, чтобы избежать путем переговоров конечных последствий их собственных решений». 
На протяжении многих лет «избегание ... конечных последствий» путем ограничения было тесно связано с горьким наследием внезапных нападений, от которых пострадали и США, и Россия во второй мировой войне. После войны каждый стал следовать политике «никогда не удивляться снова» и продолжал вкладывать триллионы долларов во множество хорошо защищенных от воздействия ядерного оружия, мобильных и скрытых ядерных вооружений для сдерживания друг друга. 
Подобным образом, американское руководство не захотело расстаться со своей «Бомбой». В результате отношения холодной войны «ядерных заложников» продолжились в рамках договора 2002 года о сокращен��и стратегических наступательных вооружений, который установил верхний предел к 2012 году до 2200 боеголовок. 
Но его смелость встала перед миром, в котором бомба остается в центре стратегий сдерживания многих стран. Дальше, правда, Обама запутал свое послание тем, что признал, что он не ожидал увидеть отказ от него в своей жизни. 
Тем не менее, новый договор по СНВ представляет собой шаг в направлении разоружения. Это бы ограничило каждую страну 1550 стратегическими боеголовками, развернутыми на 700 средствах их доставки. 
Если сенат США не ратифицирует новый договор по СНВ, то сторонники договора утверждают, что США потеряют предсказуемость России в ядерной области, в результате чего возникнет большее недоверие и возрастет риск просчета, что сделает обе стороны более уязвимыми. Но скептики контроля над вооружениями оспаривают это. 
Чтобы развеять эту озабоченность, администрация Обамы поддержала многолетнее увеличение бюджетов военных лабораторий по разработке и испытаниям ядерного оружия США. А в отчете по ядерной политике 10 апреля администрация Обамы предупредила ядерные государства, а также другие государства, которые имеют соблазн нарушить договор о нераспространении ядерного оружия, что они остаются целями ядерных ударов. 
Противоракетная оборона стала еще одним яблоком раздора. В преамбуле нового договора по СНВ говорится, что соглашение не будет «подрывать жизнеспособность и эффективность стратегических наступательных вооружений сторон». 
Администрация Обамы постоянно отрицает такие заявления, а также то, что возможности для проверки положений договора являются недостаточными. Она смеется над утверждениями, что Россия будет вести нечестную игру, увеличивая количество боезарядов на бомбардировщиках или новых средствах базирования, развернутых на железнодорожных платформах, утверждая, что в Кремле хотели бы избежать компенсаторной реакции Америки. 
Но команда Обамы действительно признает один момент: новый договор СНВ не сможет сократить большое численное превосходство России в тактическом ядерном оружии. Утверждая, что устройства с малым радиусом действия не представляют опасности для Америки, американские переговорщики планируют добиться их сокращения во время последующих переговоров. 
Несмотря на заявления обеих администраций Буша и Обамы, что Россия и США больше не противники, похоже, что сближение не привело к ликвидации выбора в качестве целей для ядерных ударов объектов на территории друг друга. В результате, даже если новый договор СНВ будет ратифицирован, то он никого не удовлетворит. 

Мир конвергенции 
В относительном выражении богатые страны стали еще богаче. Рост присутствовал и в бедных странах, но был медленнее, чем рост в богатых странах, и дифференциация в процветании между богатыми и бедными странами возросла. 
Эта «дивергенция» была очень заметна в колониальные времена. Ее рост замедлился после 1940-х годов, но только начиная где-то с 1990-х можно было наблюдать совершенно новые тенденции: сближение среднего дохода в группе богатых стран и остальном мире. 
Это было революционное изменение, но продолжится ли эта 20-летняя тенденция? Будет ли конвергенция идти быстрыми темпами, или это будет переходный этап в истории мировой экономики? 
В конце 1950-х годов, после того как Советский Союз запустил первый космический аппарат, видные западные экономисты предсказывали, что советский доход сравняется или даже превысит доход в Соединенных Штатах в течение нескольких десятилетий. В конце концов, Советский Союз инвестировал около 40% ВВП, что было вдвое больше, чем на Западе. 
Позже, в 1980-х годах, впечатляющий экономический рост Японии привел некоторых к предположению, что она обгонит США, причем не только в ра��чете прибыли на душу населения, но даже в отношении некоторых показателей «экономического могущества». 
Такие прогнозы часто основываются на простой экстраполяции экспоненциального тренда. За два или три десятилетия значительные различия в совокупном темпе роста быстро генерируют огромные изменения в размерах экономики или размере дохода на душу населения. 
Окажутся ли последние прогнозы быстро протекающей глобальной конвергенции ошибочными, или большинство развивающихся стран удержат высокое положительное значение темпов роста и гораздо сильнее приблизятся к уровням доходов стран с развитой экономикой? 
Торговля и прямые иностранные инвестиции значительно упростили для развивающихся стран освоение и адаптацию лучших производственных технологий, изобретенных в странах с развитой экономикой. Информационная революция, обеспечивающая значительно более легкий доступ к знаниям и их распространение, ускорила этот процесс. 
После того как развивающиеся экономики разработали основные необходимые для создания рыночной экономики институты и узнали, как избежать серьезных ошибок в макроэкономической политике, они начали получать выгоду от догоняющего роста. Те страны, у которых были очень высокие уровни инвестиций, в основном в Восточной Азии, росли быстрее, чем страны с более низким уровнем инвестиций. 
Этот процесс, вероятнее всего, продлится еще десятилетие или два, в зависимости от того, на каком этапе процесса находится та или иная конкретная страна. Верно, что догоняющий рост, по сравнению с другими отраслями, доступнее всего в производстве, что недавно подчеркнул Дани Родрик (Dani Rodrik) из Гарвардского университета, и вполне вероятно, что его значительная часть была уже извлечена из производства наиболее эффективными компаниями из развивающихся стран. 
Исследования показали, что дисперсия «совокупной производительности факторов производства» ‑ совместно производительности труда и капитала – в развивающихся странах значительна. Кроме того, такие секторы, как сельское хозяйство, энергетика, транспорт и торговля, также имеют потенциал догоняющего роста за счет импорта технологий, институциональных ноу-хау, а также организационных моделей. 
Разумеется, временные кризисы, ухудшение глобального дисбаланса платежей или ошибки макроэкономической политики, в том числе и в странах с развитой экономикой, могут подорвать глобальный экономический рост. Но лежащая в основе «конвергенция дифференциации», существующая благодаря догоняющему росту, скорее всего, продолжит сокращать разрыв в доходах между старыми развитыми экономиками и странами с формирующейся рыночной экономикой. 
Япония замедлилась после того, как, в основном, догнала всех. Китай, Индия, Бразилия, Турция и другие, возможно. уже имеют компании, достигшие границ передового технологического уровня, но у них все еще остается огромный незадействованный потенциала догоняющего роста. 
Чем больше эти страны смогут инвестировать, одновременно обеспечивая макроэкономическую стабильность и устойчивость платежного баланса, тем быстрее они смогут вводить лучшие технологии и производственные процессы. В таком случае, они смогут продолжать догонять, по крайней мере, в течение следующего десятилетия или дольше. 


Мир регионов 
Почти в каждой части мира проблемы, которые «гноятся» уже длительное время, можно решить посредством более тесного сотрудничества между соседними странами. Европейский Союз представляет собой лучшую модель того, как соседи, которые долгое время боролись друг с другом, могут собраться вместе для взаимной выгоды. 
Сегодня похвалы в адрес ЕС могут звучать странно, учитывая экономический кризис в Греции, Испании, Португалии и Ирландии. Европа не решила проблему баланса интересов сильных экономик Севера и более слабых экономик Юга. 
Он способствовал развитию инфраструктуры регионального масштаба. Единый рынок сыграл решающую роль в том, что Европа стала одним из самых процветающих мест на планете. 
Поэтому ЕС предлагает уникальную модель другим регионам, которые по-прежнему пребывают в конфликтах, испытывают бедность, недостаток инфраструктуры и экологический кризис. Новые региональные организации, такие, как Африканский Союз, смотрят на ЕС в качестве ролевой модели для решения региональных проблем и интеграции. 
В большинстве других регионов текущие политические разногласия имеют свои корни в эпохе х��лодной войны или в колониальной эпохе. Во время холодной войны соседи часто соревновались друг с другом посредством «выбора стороны» ‑ присоединяясь или к США, или к Советскому Союзу. 
В действительности США и Европа часто действовали, чтобы подорвать региональную интеграцию, которая, по их мнению, ограничила бы их роли как «серых кардиналов». Таким образом, когда Гамаль Абдель Насер сделал призыв к арабскому единству в 1950-х годах, США и Европа рассматривали его как угрозу. 
Тем не менее, сегодняшняя реальность заключается в том, что великие державы больше не могут разделять и властвовать в других регионах, даже если они пытаются это сделать. Эпоха колониализма закончена, и сейчас мы выходим из эпохи американского глобального доминирования. 
Неспособность Америки завоевать какое-либо устойчивое геополитическое преимущество путем применения военной силы в Ираке и Афганистане, продемонстрировала пределы их возможностей, в то время как их бюджетный кризис гарантирует, что они раньше или позже будут вынуждены сократить свои военные ресурсы. Кроме того, США не сыграли никакой роли в политических революциях, проводимых в арабском мире, а также до сих пор не продемонстрировали какой-либо четкой ответной политики. 
Недавнее выступление президента США Барака Обамы на Ближнем Востоке является еще одним отображением снижения влияния США в регионе. В речи основное внимание было уделено призыву к Израилю вернуться к границам 1967 года, но эффект был подорван, когда Израиль категорически отверг позицию США. 
Остальная часть выступления была еще более показательной, хотя она и привлекла мало внимания публики. Когда Обама обсуждал арабские политические потрясения, он отметил важность экономического развития. 
Действительное послание заключалось в том, что правительство США сделает совсем незначительный финансовый вклад в восстановление экономики региона. Дни, когда какая-либо страна могла полагаться на крупномасштабное американское финансирование, закончились. 
Окончание холодной войны не привело к большему доминированию США, а скорее к распространению глобального могущества во многих регионах. Восточная Азия, Южная Азия, Латинская Америка и Ближний Восток обрели новое геополитическое и экономическое влияние. 
Таким образом, каждый регион должен будет обеспечить свое собственное будущее. Конечно, это должно происходить в контексте сотрудничества между регионами, а также внутри них самих. 
Существует высокая степень экономической взаимодополняемости между Египтом и богатыми нефтью странами Персидского залива. Египет может предоставить арабскому региону технологии, рабочую силу, а также значительный опыт, в то время как страны Залива обеспечивают энергию и финансы, а также некоторых специалистов. 
Израиль также должен признать, что его долгосрочная безопасность и процветание будет усилены в рамках более экономически сильного региона. Ради своих национальных интересов Израиль должен прийти к соглашению со своими соседями. 
Некоторые самые напряженные точки в мире – например, Индия и Пакистан, Северная и Южная Кореи ‑ должны быть разряжены в рамках всего региона. Как показывает ЕС, древняя вражда и борьба могут превратиться во взаимовыгодное сотрудничество, если регион будет стремиться к обеспечению своих долгосрочных потребностей, а не назад, к своей давней вражде и конфликтам. 

Год годовщин и неуверенности 
2008 год начался с невероятно сильных снежных метелей, которые парализовали большую часть транспортной системы центрального и южного Китая, унося жизни и нанося серьезный ущерб. Затем были бунты в Тибете, которые врасплох застигли правительство, и которые сопровождались досадными протестами по пути следования Олимпийского огня в Китай в нескольких Западных и азиатских странах. 
Став более сплоченной после этой трагедии, страна приветствовала мир с долгожданными Олимпийскими играми, которые стали для нее очень успешными. Но вскоре радость была подпорчена скандалом с испорченными молочными продуктами, из-за которых большое количество младенцев оказались больными, а некоторые даже умерли. 
В отличие от прошлого года, когда стремлению попасть домой на празднование лунного нового года препятствовали страшные штормы, в этом году миллионы рабочих-мигрантов уже вернулись в свои сельские дома. Многие из них там и останутся, поскольку глобальный экономический спад сильно затронул Китай, лишив их рабочих мест. 
Переполненный огромным количеством крайне чувствительных годовщин, 2009 год может оказаться еще более драматичным и непредсказуемым, чем 2008. Быстро приближается не только мартовская годовщина прошлогодних беспорядков в Тибете, но и 50-ая годовщина Тибетского восстания в 1959 году, которое привело к изгнанию Далай-ламы и его сторонников. 
С момента бунтов прошлой весны, правительство Китая приняло ряд превентивных мер, утвердив даже «День освобождения рабов», чтобы оправдать свои действия в Тибете за последние 50 лет, продолжая, между тем, вести переговоры с представителями Далай-ламы. Однако именно правительство также создало деспотичные полицейские и военные системы контроля. 
Затем 4 июня наступает 20-ая годовщина подавления студенческих демонстраций на площади Тьяньмэнь. Требования пересмотреть официальную точку зрения появились, когда семь лет назад к власти пришли президент Ху Цзиньтао и премьер-министр Вэнь Цзябао. 
Выполнение всего возможного для того, чтобы избежать повторения сценария 1989 года, вполне может стать главным приоритетом лидеров Коммунистической партии в 2009 году. А учитывая экономический спад, рост неравенства доходов, растущий уровень безработицы и недовольство народа относительно коррупции, у лидеров Китая хлопот будет предостаточно. 
Безусловно, вдохновением почти для каждого движения за политические реформы в Китае является Движение 4 Мая 1919 года, когда китайские студенты выступили против слабого и коррумпированного правительства, а также призвали Китай к самоусилению, приняв два ключевых Западных идеала: демократию и науку. Накануне 90-ой годовщины этих событий, Китай добился больших успехов в науке, но в вопросе демократии ему еще предстоит проделать огромный путь. 
На этот год также выпадает 50-ая годовщина «Большого скачка», когда 20-40 миллионов китайцев погибли от голода, а также десятая годовщина запрета правительства на Фалуньгун, организацию самопровозглашенной религии и медитативные практики, которая бросила вызов законности Коммунистической партии. Несмотря на то, что это воинственное движение в значительной степени дискредитировано внутри страны, оно все еще имеет последователей по всему миру, а дальнейшие протесты могут начаться в любое время и вылиться в непредсказуемые формы. 
Тогда как определенная часть из множества годовщин, с которыми лидерам Китая придется столкнуться, потенциально является сильно дестабилизирующими, некоторые годовщины имеют пользу и будут работать им во благо. Например, 30-ая годовщина реформистского движения в Китае и установления дипломатических отношений между Китаем и США в этом январе стала очень знаменательным событием. 
Еще более важным является то, что в октябре состоится 60-ая годовщина основания Китайской Народной Республики - событие, которое партия отпразднует с большим размахом. В конце концов, Срединная Империя превратилась в третью в мире по величине экономику (недавно Китай опередил Германию), запустившую в космос космонавтов, пославшую передовые военно-морские эсминцы к Африканскому Рогу, и ставшую наиболее крупным держателем американского иностранного долга. 
Поскольку самая тяжелая рецессия, начиная с 1930х годов, продолжается, американская и китайская экономики будут страдать от дальнейшего спада. Нет никакой гарантии, что протекционистские и ксенофобские чувства Америки не навредят отношениям между Китаем и США или, что экономический спад не приведет к новым волнениям в Китае. 
Мир не должен недооценивать тот эффект, который подобные неприятности оказывают на Китай. Не стоит забывать и о жестокой демонстрации китайского национализма в ответ на Западные протесты во время движения олимпийского огня, выдающемся патриотизме, который охватил страну в ответ на землетрясение в Сычуани, и национальную гордость, проявленную на олимпийских играх. 
Но было бы неплохо, если бы в 2009 году лидеры Китая также приняли во внимание необходимость продолжить гарантировать миру свою приверженность к «мирному развитию» и делать это смело обращаясь к некоторым нерешенным проблемам, чьи годовщины выдут в этом году на первый план. 

Год разногласий между США и Китаем? 
В 2009 г. журнал Forbes назвал президента США Барака Обаму и китайского президента Ху Цзиньтао «самыми влиятельными людьми в мире». В 2010 г. мы обнаружим, что ни у того, ни у другого нет достаточно влияния, чтобы сохранить прежний уровень китайско-американских взаимоотношений. 
Американский популизм столкнётся с китайской гордостью. А лихорадочный политический климат, созданный выборами в конгресс США, означает, что самые важные двусторонние взаимоотношения в мире могут серьёзно пострадать в этом году. 
Можно сказать, что Америка и Китай сегодня существуют в условиях взаимно гарантированного экономического уничтожения, и оба президента это знают. Китай нужен Соединённым Штатам для финансирования их возрастающего долга, а американцы нужн�� Китаю, чтобы покупать его товары. 
Китайские лидеры хотели бы перенести китайскую модель экономического роста в сторону более высокой зависимости от внутреннего потребления, но это – долговременный проект. В обозримом будущем они будут зависеть от местных производителей, создающих рабочие места, которые обеспечивают как цели развития Китая, так и монополию Коммунистической партии на политическую власть в стране. 
Страх перед закрытием заводов и невыплатой зарплат подтолкнул китайское правительство в прошлом году к запуску мощной программы экономического стимулирования с целью сохранить рабочие места и возобновить экономический рост. Это сработало. 
Пока избиратели беспокоятся за свои кошельки, демократы и республиканцы будут соревноваться в защите американских рабочих и служащих. По мере приближения ноябрьских выборов, многие американские законодатели будут требовать, чтобы страна с 10% уровнем безработицы убедила страну с 10% экономическим ростом прекратить менять в свою пользу правила торговли и манипулировать стоимостью своей валюты. 
Китайское руководство, со своей стороны, захочет узнать, почему лидеры свободного рынка в Вашингтоне угрожают усилением протекционизма. Ведь по мере ускорения экономического роста Китая, нарушения планов США в результате усиления торгового дисбаланса и приближения выборов, законодатели обеих политических партий США будут угрожать введением репрессивных мер в отношении Китая по различным направлениям. 
Администрация Обамы уже сделала выпад против китайского экспорта шин и стальных труб, но в этом году конфронтация выйдет далеко за пределы торговли. 
Чтобы помочь данным национальным лидерам увеличить свои доходы, правительство часто ставит их в более выгодное положение по сравнению с иностранными конкурентами. Враждебная американская риторика и действия в сфере торговли дадут китайским лидерам предлог ускорить данную тенденцию. 
Это предусматривает помощь США со стороны Китая в оказании давления на такие страны, как Иран, Судан и Бирма, которые продолжают пренебрегать волей международного сообщества и с которыми китайские государственные компании установили выгодные коммерческие взаимоотношения, служащие экономическим и политическим интересам китайского правительства. Китайские лидеры, не желающие уступать ни в чём, что могло бы помешать осуществлению их внутригосударственных планов, продолжают этому противиться. 
Оба правительства знают, что ставки слишком высоки для экономики обеих стран, так что и Обама, и Ху Цзиньтао будут по-прежнему много работать над сохранением движения в конструктивном направлении. Но ни тот, ни другой президент не могут гарантировать, что взаимные обвинения и упрёки не обретут своё отдельное бытие. 
Например, если в заголовках американских газет появится очередная проблема о безопасности продукции, импортируемой из Китая, разочарование может быстро перерасти в подлинный гнев. Большинство американцев мало волнует валютная политика Китая или его отношение к правам на интеллектуальную собственность. 
Президентские выборы в США в 2008 году были последними выборами, на которых подавляющее большинство американских избирателей не знали и не обращали внимания на то, как кандидаты относились к Китаю. Чиновники из Пекина, всё более чувствительные к критике со стороны США, будут с одинаковой готовностью обмениваться обвинениями, товарами и услугами или хорошими идеями. 

Аутопсия ЮКОСА 
ЮКОС, который когда-то был ведущей российской нефтяной компанией и фаворитом международных инвесторов, теперь в предсмертной агонии. На аукционе, который многие сочли сфабрикованным, лучшие активы компании были распроданы ранее неизвестному покупателю и теперь вернулись в руки российского государства. 
Ущерб, нанесенный перспективам экономического роста России делом ЮКОСа, все еще может оказаться временным, запрещая повторный опыт с другими компаниями. Но окажется ли дело ЮКОСа отдельным случаем, как настаивает Кремль, зависит от толкования мотивов российского президента Владимира Путина. 
Одна вероятность - это то, что Путин не искренен, говоря о своей цели удвоить ВВП России через десять лет. Недавние опросы общественного мнения предполагают, что это мнение разделяет большая часть циничной российской общественности. 
Но любая отмена этой приватизации – например, эффективное лишение собственности Михаила Ходорковского и его партнеров из Менатепа в ЮКОСе – предвещает не рассвет общественного правосудия, а скорее появление новой группы боссов “экспроприирующих экспроприаторов”, как говорил Ленин. 
Менее нигилистическое мнение состоит в том, что дело ЮКОСа предполагает, прежде всего, ряд импровизаций Путина, а не реализацию последовательной задачи. Это слегка ободряет. 
Такой “захват государства” произошел в России в конце 1990-х гг. и еще в большей степени при режиме Кучмы в соседствующей Украине, которую иронически Путин пытался сохранить. Нейтрализация воспринятой угрозы от Ходорковского означала лишение его средств для достижения его амбиций, отделив его Группу Менатеп от будущих потоков денежной наличности ЮКОСа. 
Требования к ЮКОСу об уплате огромных налогов, которые использовались с этой целью, означали именно это – цель оправдывает средства. Если бы целью был просто возврат налоговой задолженности, не было бы необходимости разваливать компанию: ЮКОС, возможно, погасил бы даже эти колоссальные долги в соответствии с цивилизованным планом частичных выплат. 
Безусловно, конфискация Менатепа сделала акции ЮКОСа – компании, которая к 2003 г. привлекла больше национальных и иностранных сбережений, чем любая другая в России – фактически ничего не стоящими. Но это похоже на дополнительный ущерб от достижения первостепенной политической цели. 
Теперь очень многое зависит от того, верно ли это и в отношении другого главного результата, каким является то, что основной актив ЮКОСа – Юганскнефтегаз – теперь находится в руках государства, в то время как его оставшиеся подразделения, кажется, обречены на национализацию. Неужели это еще один случайный побочный продукт кампании против Ходорковского, или это часть основной Кремлевской задачи? 
Национализация, конечно, привлекает мощную фракцию, состоящую из бывших коллег Путина из КГБ и партнеров из его родного Санкт-Петербурга, один из которых в прошлом году стал председателем Роснефти, полностью принадлежащей государству нефтяной компании, которая приобрела Юганскнефтегаз. 
Но если бы влияние этих так называемых силовиков было необузданным, к настоящему времени подобные нападки произошли бы и в отношении других главных компаний. Так, даже Сибнефть Романа Абрамовича – которая потенциально является самой уязвимой компанией из-за того, что она принадлежит олигарху, а также из-за использования тех же самых схем налоговой минимизации, которые послужили уничтожению ЮКОСа – просто оказалась перед предварительным требованием покрыть задолженность по выплате налогов. 
Даже национализация активов ЮКОСа может отражать немного больше, чем отсутствие альтернативных покупателей, учитывая очевидное политическое препятствие, передающее эти активы другим национальным игрокам частного сектора (т.е. олигархам), а также юридические барьеры и репутацию иностранных инвесторов. 
Так что, интерпретация, которая пока лучше всего соответствует фактам, заключается в том, что политическая цель отделения Ходорковского и Менатепа от ЮКОСа на практике привела к национализации, а не в том, что это не было основной целью. Для оппортунистических хищников внутри и вне Кремля, которые в настоящее время управляют Юганскнефтегазом, не горит зеленый свет на захват активов других компаний по своему желанию. 
И все же, даже при условии, что у Путина нет планов национализировать ключевые компании по разработке природных ресурсов, он явно стремится к сильному государственному контролю над этими “командными высотами” экономики. Что само по себе закончится падением ниже потенциала роста ВВП в целом вследствие более низкой производительности и большей коррупции в основных компаниях, которыми управляет государство, или на которые оно оказывает сильное влияние. 
В своей речи в честь десятой годовщины Газпрома, государственной монополии на газ, в 2003 г. Путин ясно выразил свою позицию, говоря о компании, как об одном из немногих сильных геополитических рычагов, оставленных России после развала Советского Союза. Геополитическую заботу Путина можно было бы применить, благоразумно сохраняя государственную собственность над инфраструктурой трубопровода в секторе углеводородов, в же время позволяя частным компаниям добывать, обрабатывать и продавать российские нефть и газ. 
Путин стремится к экономическому преобразованию России, подобному по своей природе, если не по уровню, процветанию Китая. Призом является более высокий уровень жизни для многострадальных россиян и восстановление международного статуса страны. 

Трансатлантическая торговля для всех 
ВАШИНГТОН, Округ Колумбия. Переговоры по созданию Трансатлантического торгового и инвестиционного партнерства (TTIP) между Европейским Союзом и Соединенными Штатами в настоящее время широко приветствуются. 
Поскольку мир устал от ожидания бесконечных торговых раундов в Дохе Всемирной Торговой Организации, даже двухсторонняя торговая инициатива может показаться благом, особенно когда, как недавно было напис��но в передовице Financial Times, двусторонность охватывает половину мировой экономики. Но есть и существенный недостаток: договор может повредить развивающимся странам-экспортерам, если ЕС и США не предпримут согласованных усилий для защиты интересов этих участников. 
Учитывая низкие тарифы в ЕС и США ‑ в среднем, менее 5% ‑ дальнейшее снижение льгот не предоставит остальным серьезной форы. Однако, когда речь идет о стандартах ‑ таких как государственная безопасность, здоровье и окружающая среда ‑ требования для доступа к рынку жестоки и бинарны: либо вы отвечаете установленным стандартам, либо не торгуете. 
Первый вариант позволит производителям во всем мире извлечь выгоду из эффекта масштаба. Однако, в некоторых случаях, гармонизированные стандарты могут быть строже, нежели оригинальные стандарты некоторых стран. 
Даже если новые стандарты будут применяться к поставщикам всех стран-экспортеров, затраты на соблюдение требований обычно варьируются, то есть могут пострадать те, кто наименее оснащен для соответствия высоким стандартам. В конце 1990-х годов, когда ЕС принял решение о гармонизации стандартов по афлотоксинам (группе токсичных веществ, производимых определенными видами плесени), восемь государств-членов ‑ в том числе Италия, Нидерланды и Испания ‑ в значительной степени повысили свои национальные стандарты, что в дальнейшем, скорее всего, послужило причиной снижения африканского экспорта зерновых, сухофруктов и орехов в Европу на целых 670 миллионов долларов США. 
В случае взаимного признания, как ЕС, так и США будут принимать стандарты партнера, или процедуры оценки соответствия требованиям, позволяя фирмам придерживаться менее строгих требований в каждой области. Если эта политика будет распространяться на фирмы стран третьего мира, она будет иметь мощное либерализирующее воздействие. 
Однако, если TTIP исключит фирмы из стран третьего мира из политики взаимного признания, их конкурентоспособность по отношению к европейским и американским компаниям существенно снизится. Действительно, наше исследование показывает, что когда соглашение о взаимном признании включает ограничивающие правила по признаку происхождения, внутрирегиональная торговля возрастает ‑ за счет торговли с другими странами ‑ а развивающиеся страны, как правило, страдают больше всех. 
На самом деле, чрезмерные сдерживающие правила по признаку происхождения оказались проблематичными для некоторых предыдущих соглашений ЕС по взаимному признанию, например в стандартах по управлению профессиональными услугами. В то время как бразильские апельсины, допущенные к продаже в Португалии, могут продаваться на всей территории ЕС, бразильский инженер или бухгалтер, имеющий лицензию в Португалии, должен соответствовать отдельным лицензионным требованиям, чтобы работать в других странах ЕС, что затрудняет столь необходимую мобильность рабочей силы, заставляя неевропейских работников проходить дорогостоящие и неэффективные бюрократические процедуры. 
Более того, правила ВТО не были созданы равными, если речь идет о тарифах и стандартах. В то время как они защищают страны, исключенные из двухсторонних или региональных тарифных договоров, тем самым гарантируя, что интегрированные рынки не получают дополнительных преимуществ, существует лишь несколько гарантий для защиты третьих стран от последствий соглашений по обязательным стандартам. 
Во-первых, они могли бы позволить всем странам пожинать плоды двухстороннего соглашения о взаимном признании, согласившись не вводить ограничивающих правил по признаку происхождения. Во-вторых, там, где они рассматривают гармонизацию, они могут способствовать созданию менее строгих оригинальных стандартов, кроме случаев, когда существуют достоверные доказательства того, что они не будут поддерживать важные нормативные цели. 
Если ЕС и США создадут эти два обязательства, остальной мир мог бы следить за переговорами по TTIP больше с надеждой, нежели с трепетом. 


Рассеянные убийцы 
Мы, люди, сейчас настолько агрессивно ловим рыбу, охотимся, вырубаем леса и засеваем земли во всех частях мира, что мы буквально преследуем другие виды на планете. Наше пылкое желание взять все, что только можно от природы, оставляет слишком мало для других форм жизни. 
В 1992 году, когда правительства мира впервые пообещали обратиться к проблеме глобального потепления, созданного человеком, они также взяли на себя обязательство предотвращать вымирание других видов, вызванное деятельностью человека. Конвенция о биологическом разнообразии, подписанная на саммите в Рио-де-Жанейро, гласит, что «биологическое разнообразие - это общая забота человечества». 
За счет незначительных затрат, а, возможно, в результате и без затрат, мы могли бы сохранить природу и, таким образом, защитить источник нашей жизни и средства для ее обеспечения. Мы убиваем другие виды не потому, что вынуждены это делать, а из-за чрезмерной халатности. 
Сложные и уникальные экологические системы, особенно подземные вулканы, известные как морские холмы, разрываются на части из-за того, что «траление дна» является «мало затратным» способом ловить несколько видов глубинной морской рыбы. Один из таких видов, оранжевый австралийский ерш, промышляют в коммерческих целях всего только около четверти века, но уже выловили практически полностью, так что он находится на грани вымирания. 
В результате многие виды животных потеряли среду обитания и были уничтожены, что принесло незначительную прибыль ценой огромных социальных последствий. После вырубки тропических лесов, почвы, как правило, теряют свои питательные вещества очень быстро, теряют свою плодородность и на них больше не растут питательные травы для скота. 
Простой запрет этой практики очистки земель, вероятно, не подействует, так как фермерские семьи и общины столкнутся с большим искушением обойти законные ограничения. С другой стороны, финансовое стимулирование, возможно, приведет к большему успеху, так как вырубка лесов ради пастбищ не настолько выгодна, чтобы заставить фермеров отказываться от выплат за сохранение земель. 
В последние годы многие страны с тропическими лесами объединились, чтобы предложить богатым странам основать фонды для сохранения тропических лесов, чтобы выплачивать обнищавшим мелким фермерам небольшие суммы денег для охраны лесов. Хорошо организованный фонд мог бы замедлить или даже остановить вырубку лесов, сохранить биоразнообразие и сократить выделение двуокиси углерода во время сгорания вырубленных лесов. 
Кроме запрета траления дна и учреждения глобального фонда во избежание вырубки лесов, нам следует создать Глобальную сеть для защиты морских регионов, где рыболовство, судоходство, загрязнение, драгирование, бурение и другие вредоносные виды деятельности были бы запрещены. Такие районы не только дали бы возможность восстановить виды, но также обеспечили бы экологические выгоды, которые распространялись бы на близлежащие незащищенные районы. 
Нам также нужен систематический научный подход для представления миру доказательств вымирания видов, похожий на подход, применяемый для изучения изменений климата. 
Из-за потепления на планете, довольно резко изменяется характер дождей и штормов, многие виды оказываются в климатических зонах, которые не могут более поддерживать их существование. Некоторые могут мигрировать, но другие (например, полярные медведи) могут оказаться на грани вымирания, если мы не примем решительных мер для остановки изменений в климате планеты. 
Важнее то, что они смогут позволить нам выполнить глобальное обещание. Слишком больно поверить в то, что человечество сможет уничтожить миллионы других видов и подвергнуть опасности наше собственное будущее в приступе рассеянности. 

Поднять на прежний уровень значимость академической науки 
КЕМБРИДЖ – Свобода научных исследований является большой ценностью, критически важной для того, чтобы нахождение истины не зависело от политических или идеологических сил. Но это не означает, что интеллектуалы должны прятаться в академических бункерах, которые, защищая нас от критики со стороны «непрофессионалов», позволяют нашим эгоистическим интересам концентрироваться на вопросах, которые на самом деле не имеют к делу никакого отношения. 
В первую очередь это означает, что исследователи должны сообщать о результатах своей деятельности так, чтобы обеспечить возможность учета использования государственных средств и пособий на образование, а также подтверждения, что это отвечает интересам налогоплательщиков. Обязанность сообщать результаты исследований также обеспечивает и информирование общественности не только о самой теме научной работы, но и о том, какие результаты дают эти исследования. 
Но в действительности это далеко не такой идиллический пейзаж; он скорее похож на поле битвы, усеянное просчетами, неудачными экспериментами и отброшенными предположениями. Путь к истине часто очень извилист, и те, кто идут по этому пути, должны уметь ориентироваться в условиях жесткой конкуренции и профессиональных интриг. 
Некоторые утверждают, что лучше скрывать эту реальность от общественности, чтобы не утратить доверие к себе. Так, в 2014 году физики, работавшие над проектом под названием BICEP2, предполагали, что обнаружили гравитационные волны, порожденные в начале возникновения Вселенной. 
Некоторые из моих коллег опасаются, что разглашение этих результатов подорвет веру и в другие научные прогнозы, например, связанные с изменением климата. Но действительно ли сокрытие правды от общественности будет более полезным для научной и академической достоверности, чем культивирование культуры прозрачности исследований? 
Еще одним вариантом для науки внедрения инноваций полезными и актуальными способами является стирание традиционных границ между научными дисциплинами – границ, на которых чаще всего и происходят порождающие инновации открытия. С этой целью университеты должны обновить свою организационную структуру, отойдя от четко очерченных кафедр, чтобы создать своего рода неразрывный процесс в искусстве, гуманитарных и технических науках. 
Для придания этому процессу стабильности университеты должны сделать так, чтобы предлагаемые ими курсы и учебные программы помогали студентам развивать навыки, востребованные на быстро изменяющемся рынке труда. 
Профессора, со своей стороны, должны подходить к своей работе как наставники будущих лидеров в естествознании, технике, искусстве и гуманитарных науках, а не пытаться формировать студентов по собственному интеллектуальному образу и подобию. Конечно, последний подход оправдан, если целью является расширение популярности собственной исследовательской программы и обеспечение устойчивости ее идей и перспектив. 
Повышение степени консенсуса в замкнутых академических кругах способствует росту самооценки тех, кто входит в эти круги. Но история показывает, что прогресс иногда поддерживается тихим голосом на заднем плане, как это случилось с Альбертом Эйнштейном в начале его научной карьеры. 
Вот почему так важно, чтобы премии и профессиональные ассоциации использовались не для укрепления основных перспективных направлений исследований, а для поддержки независимой мысли и поощрения инноваций. Это означает не то, что все мнения должны считаться равными, а что альтернативные мнения должны обсуждаться и оцениваться только по их реальным достоинствам. 
Мы в академических кругах не можем продолжать похлопывать друг друга по спине, превозносить свои минувшие достижения и избегать нового, актуального взгляда на пути нашего дальнейшего развития. Если мы хотим защитить свободу своих научных предприятий, то должны восстановить диалог с широкой общественностью и сделать так, чтобы важность нашей работы была хорошо понятна всем, в том числе и нам с вами. 

Новая утечка мозгов в науке 
ДУБАЙ – В декабре 2013 года лауреат Нобелевской премии по физике Питер Хиггс заявил газете The Guardian: не думаю, что меня сочли бы достаточно продуктивным, если бы я стал сейчас искать работу в сфере науки. После прорывного труда 1964 года Хиггс опубликовал менее десяти статей, поэтому сегодня, по его мнению, его бы не взял на работу ни один университет. 
Они обязаны публиковать статьи в рецензируемых журналах как можно чаще, чтобы подниматься по карьерной лестнице, сохранять рабочее место и обеспечивать финансирование своих институтов. А что происходит с учёными (например, на Ближнем Востоке), у которых научные интересы отличаются от интересов профессиональных журналов, с которыми у них к тому же слабые связи? 
Учёные и институты с большим количеством публикаций в уважаемых журналах получают более высокие оценки продуктивности, что, в свою очередь, приводит к увеличению их вознаграждения в виде карьерного роста или повышения финансирования их исследований. Вопрос о том, имеют ли опубликованные ими труды какой-либо измеряемый эффект в сфере их исследований, слишком часто является, к сожалению, вторичным. 
Это заставляет их нанимать и удерживать только тех учёных, которые пишут и публикуют статьи высокими темпами. Из-за этого возникает глубокая и двойственная проблема: академические журналы стали непропорционально влиятельными, при этом они делают упор на эмпирические исследования. 
Что касается первой проблемы, то журналы постепенно заменяют собой институты в качестве арбитров внутри научного сообщества. Учёные почти в любой дисциплине, которые ищут работу в институте «уровня А», обязаны иметь публикации в нескольких избранных журналах «уровня А», которые считаются своеобразным пунктом пропуска. 
А редакционные советы этих журналов всё чаще предпочитают позитивистские теоретические работы, то есть исследования, основанные на анализе эмпирических данных. На исследованиях, проведённых с помощью качественных методов (например, этнографические труды, коллективные опросы, изучение отдельных кейсов), обычно ставится клеймо годности лишь для журналов уровня B или С. 
Учёные, проводящие эмпирические исследования, имеют большое преимущество перед теми, кто использует качественные методы, потому что в их распоряжении имеется эффективное программное обеспечение и мощные компьютеры, позволяющие быстро проверить рабочие гипотезы и учесть различные переменные в массивах данных. Такого рода работа может оказаться ещё и дешевле, потому что один массив данных может стать источником множества журнальных статей. 
Разумеется, нет ничего плохого в научной практике, которая развивается вместе с технологиями, или в ученых, которые используют широкие массивы данных и более совершенные компьютерные программы. Однако применение количественных подходов не должно быть единственным важнейшим критерием при оценке качества научной работы и при определении карьеры учёного. 
Позитивистские тенденции в современной науке создают особенно серьёзные проблемы для развивающихся стран, где массивы данных скудны и часто плохого качества. В результате, учёные из развивающихся стран оказываются перед дилеммой: либо им надо исследовать проблемы богатых, развитых стран мира, для которых имеется избыток данных, либо им надо рисковать своей карьерой, занимаясь качественными исследованиями, которые никогда не будут опубликованы в журналах уровня А. 
Учёные, приезжающие из богатых данными стран Европы и Северной Америки в страны Ближнего Востока и других регионов, где данных очень мало, сталкиваются с той же самой проблемой. В моём институте в Абу-Даби научные сотрудники хорошо знают, что проведение опросов для качественных исследований является посильной задачей, а вот создание с нуля массивов данных для теоретического исследования является невероятно трудным делом. 
В этом году на Международной конференции по проблемам научных и технологических индикаторов один французский учёный, исследующий почву Африки, рассказал, что лишь 5% опубликованных работ по его теме написаны африканскими исследователями. Однако, когда он углубился в своё исследование, обнаружилось, что 50% своих знаний об африканской почве он почерпнул от африканских исследователей, которые не публикуют или не могут опубликовать свои труды в международных академических журналах. 
Страны, в которых английский язык не является общеупотребительным, оказались в особенно неблагоприятном положении в сфере науки. Но это происходит не потому, что у них некачественная наука, а потому что тон в этой сфере задают англоязычные журналы. 
Англоязычные журналы эмпирических исследований консолидируют контроль над каналами влияния, от которых зависит, будет ли карьера учёного успешной или нет. Именно поэтому развивающимся странам необходимо активно и много инвестировать в создание собственной инфраструктуры данных, чтобы местные ученые оказались в более выгодном конкурентном положении. 
Но даже если развивающиеся страны и займутся такими инвестициями (а может быть, именно поэтому), для науки многое будет потеряно. Мировой наукой заправляют научные журналы (в основном) из США, поэтому никому не нужно даже никуда переезжать, чтобы стать участником этого нового процесса утечки мозгов. 

Покончить с проблемой в доступности финансовых услуг 
КАМПАЛА – В прошлом месяце в Соединенном Королевстве состоялся первый в истории Всемирный саммит по инвалидам, чтобы помочь сосредоточить внимание всего мира на потребностях людей с ограниченными возможностями. Повестка дня была насыщена такими темами, как формирование равноправного образования, прекращение дискриминации и привлечение технологий к сообществам инвалидов – особенно бедных стран на Глобальном Юге. 
Но была одна проблема, которая не получила должного внимания, это зачастую игнорируемый компонент политики развития: доступ к финансовым услугам. Это была упущенная возможность – не только для одного миллиарда людей с ограниченными возможностями во всем мире, но и для институтов, которые должны их обслуживать. 
Согласно исследованиям Barclays, когда клиенты с ограниченными возможностями могут управлять своими деньгами, снижается экономическая уязвимость, улучшается общее экономическое здоровье. Более того, с чистым доходом в более чем 1 триллион долларов, так называемый рынок инвалидности является одной из крупнейших потенциальных клиентских баз в мире. 
Поскольку у людей с инвалидностью доходы обычно ниже, чем у их здоровых сверстников, у поставщиков услуг зачастую просто не было стимула оказывать им поддержку. Но, посредством большего внимания потенциалу всего рынка, финансовые учреждения начинают соответствующим образом корректировать свои производственные линейки. 
Это по сути то, что произошло в Standard Chartered Bank в Индии в прошлом году, когда сотрудники разработали голосовую систему для того, чтобы помочь клиентам с ослабленным зрением получить доступ к своим онлайн счетам. Надежные данные также имеют важное значение для эффективности инициативных групп, поскольку они заставляют поставщиков улучшать свои услуги. 
Во-вторых, взаимодействие не должно останавливаться на инновационных продуктах; оно также должно распространяться на рынок труда. Проще говоря, отрасль финансовых услуг должна трудоустраивать больше людей с ограниченными возможностями, инвестируя во вспомогательные технологии, такие как Брайлевские дисплеи и устройства альтернативной и дополнительной коммуникации. 
В-третьих, люди с ограниченными возможностями всегда должны принимать участие в дискуссиях о том, как расширить и укрепить финансовую независимость. В 2013 году, когда Lloyds Banking Group созвала целевую группу для изучения влияния деменции на поведение клиентов, взаимодействие с клиентами привело к хартии Dementia-friendly Financial Services. 
И, наконец, правительства должны взять на себя обязательства по решению этой проблемы, по примеру таких стран, как Великобритания, которые связали услуги для инвалидов с финансированием развития. При правильной поддержке, прогресс в решении этих сложных задач может быть радикальным; например, в Financial Sector Deepening Uganda, где я работаю, мы используем средства британской помощи для предоставления финансовых услуг инвалидам в сельских общинах. 
В ближайшие десятилетия количество людей с ограниченными возможностями в мире будет расти, поскольку достижения в медицине позволят людям жить дольше, здоровее и полноценнее. Предоставление инвалидам доступа к финансовым услугам и продуктам является одним из лучших способов защиты от дискриминации и стимулирования долгосрочного расширения прав и возможностей. 

Хирургия для всех 
БОСТОН – Во время недавней поездки в Индию я поймал рикшу, которым, как я вскоре заметил, управлял человек с хромой ногой. Выяснилось, что несколько недель назад он попал под машину, маневрируя на оживлённой улице в Нью-Дели. 
Согласно оценкам Комиссии журнала Lancet по вопросам глобальной хирургии, примерно пять миллиардов человек, то есть почти 70% мирового населения, не имеют доступа к безопасным и недорогим услугам хирургии и анестезии, при этом 33 миллиона человек обременены непосильно высокими расходами на медицину. Надо ли удивляться тому, что беднейшее население мира страдает в непропорциональных масштабах: в странах с низким уровнем доходов проживёт 35% человечества, но на их долю приходится лишь 3,5% всех хирургических операций в мире. 
Одно из главных препятствий на пути к всеобщему охвату услугами здравоохранения (ООН объявила такой охват глобальной целью) – недостаток финансирование. Но хотя это может звучать парадоксально, для правительств стран мира одним из лучших способов получения денег, необходимых на расширение охвата медицинскими услугами, может стать повышение доступности хирургической помощи. 
По оценкам исследования, опубликованного журналом Lancet, если не улучшать состояние хирургии в развивающихся странах, к 2030 году их совокупные потери ВВП могут составить $12,3 трлн. Более того, отсутствие качественной хирургической помощи может привести к потере экономических успехов, уже достигнутых странами со средним уровнем доходов: общие темпы роста ВВП окажутся меньше примерно на 2% в год. 
Многие лидеры считают, что оказание хирургической помощи не является финансово устойчивым и экономически эффективным решением. Вынужденные совершать жёсткий выбор при распределении бюджетных средств, правительства зачастую отдают предпочтение программам, направленным на борьбу с инфекционными и хроническими заболеваниями, обрекая таких людей, как мой водитель рикши, на хромоту. 
Исследователи Гарвардской медицинской школы, проанализировавшие состояние хирургии в странах с низким и средним уровнем доходов, обнаружили поразительное отсутствие связи между экономическими представлениями и реальностью. Например, согласно их расчётам, деньги, потраченные на кесарево сечение и операции на суставах, приносят больше отдачи, чем расходы на лечение ВИЧ и заболеваний сердца. 
Мы не можем реструктурировать наши системы здравоохранения в одночасье и не должны поворачиваться спиной к тем, кто нуждается в лечении от нехирургических заболеваний. Тем не менее, реформы, в которых уделяется больше внимания хирургии, позволят повысить экономическую производительность, а также равенство в системе здравоохранения для всех. 
Это поможет повысить не только прозрачность в данных о смертности и заболеваемости, но и подотчётность в целом. При принятии решений о том, как именно надо расширять охват хирургическим услугами, можно руководствоваться базовыми индикаторами, перечисленными Комиссией Lancet: «готовность», «предоставление» и «эффект» хирургического лечения. 
Во-вторых, с целью распределения рисков и защиты от превышения сметы расходов, государства, планирующие переход к всеобщему охвату услугами здравоохранения, должны включить хирургические услуги в рамки планов, финансируемых государством. Часть средств на расширение хирургических услуг может поступать за счёт налогов, но медицинские организации должны изучать также инновационные варианты финансирования, например, «модель социальной справедливости», когда люди платят в соответствии с уровнем своих доходов. 
Наконец, для улучшения использования ресурсов и повышения пропускной способности хирургических отделений больницы должны стремиться распределять задачи, передавая несрочные случаи лицензированным медсёстрам и ассистентам врачей. Кроме того, долгосрочная стратегия должна предусматривать рост инвестиций в медицинское образование для увеличения числа докторов и врачей. 
Огромный экономический прогресс, достигнутый многими развивающимися странами за последние десятилетия, опирался, как правило, на динамичное, молодое и амбициозное население. Один из наиболее эффективных способов сохранить достигнутые темпы роста и развития – гарантировать доступ к надёжному и доступному здравоохранению, в том числе к хирургическим услугам. 

Виновники загрязнения должны платить 
BP уже понесла ответственность в размере 20 миллиардов долларов США в качестве компенсации и оплаты штрафных санкций. С учетом платежа на прошлой неделе, BP предстоит выплатить самый крупный штраф за уголовное правонарушение в размере 4,5 миллиарда долларов США. 
По мере того как мы вступаем в новую эру устойчивого экологического развития, за загрязнение необходимо будет нести ответственность. Виновные в загрязнении окружающей среды должны платить независимо от того, работают ли они в богатых или бедных странах. 
На протяжении десятилетий основные нефтедобывающие компании, в том числе Shell, ExxonMobil и Chevron, добывали нефть в дельте реки Нигер, экологически уязвимом регионе с заболоченными пресноводными лесами, мангровыми лесами, низинными тропическими джунглями и прибрежными барьерными островами. Окружающая среда поддерживает широкое разнообразие форм жизни (или поддерживала до того момента, пока сюда не пришли нефтедобывающие компании), а также более 30 миллионов местных жителей, чьи здоровье и средства существования зависят от местной экосистемы. 
Сейчас необходимо отметить, что биологическое разнообразие региона под угрозой, а защита окружающей среды незначительная или полностью отсутствует. 
Глобальные компании, работающие в дельте, проливали нефть и сжигали попутный газ на протяжении десятилетий, не обращая внимания на окружающую среду и сообщества, доведенные до вырождения и отравленные в результате их действий. Согласно одной оценке, суммарный объем нефти, разлитой в этом районе на протяжении последних 50 лет, составляет примерно 10 миллионов баррелей, что в два раза больше разлива BP. 
Это неточные данные: в этот период было несколько тысяч разливов, зачастую они были плохо документально оформлены, их объемы скрывались или просто не определялись компаниями или правительством. Фактически, сразу после того как в отношении BP были применены новые уголовные штрафы, ExxonMobil сообщила о другой утечке из трубопровода в дельте реки Нигер. 
Компании регулярно дают взятки чиновникам для получения лицензий на добычу нефти, сокрытия прибыли, уклонения от уплаты налогов, ухода от ответственности за нанесение ими ущерба окружающей среде. Нигерийские чиновники стали сказочно богаты благодаря получению на протяжении десятилетий взяток от международных компаний, которые разграбили природные ресурсы дельты. 
В тоже время местное население остается доведенным до состояния крайней нищеты и страдает от болезней, вызванных опасным воздухом, отравленной питьевой водой и загрязнением пищевой цепи. Несоблюдение местных законов привело к гангстерским войнам, незаконному подключению к трубопроводам для хищения нефти, что ведет к дальнейшему увеличению разливов нефти и частым взрывам, в результате которых гибнет большое количество людей, в том числе невинные люди, которые находились в это время рядом с местом аварии. 
Фактическая, самая крупная взятка (заявлена в размере 180 миллионов долларов США) была выплачена в Нигерии компанией Halliburton, которая тесно связана с властями США. (Дик Чейни пришел на должность вице-президента США с должности генерального директора Halliburton). 
Доклад настолько нелицеприятный, насколько научно обоснованный. Несмотря на многочисленные обещания очистить территорию, Огониленд продолжает оставаться в экологической агонии, доведенный до бедности и зараженный нефтедобывающей промышленностью. 
ЮНЕП предложила четкие и подробные рекомендации, включая чрезвычайные меры, которые нужно предпринять для обеспечения безопасности питьевой воды, мероприятия по очистке, направленные на заболоченные территории и почвы, изучение состояния здоровья населения для выявления и противодействия последствиям загрязнений окружающей среды, а также новые нормативные ограничения. 
Правительства стран мира недавно согласились перейти к новой структуре устойчивого экологического развития, завив о намерении утвердить Цели устойчивого экологического развития на саммите Рио+20, который состоялся в июне этого года. В этом документе предлагается жизненно важная возможность для стран мира создать четкие, всеобъемлющие стандарты поведения правительств и корпораций. 
Очистка дельты реки Нигер станет самым убедительным из возможных примеров наступления новой эры ответственности. Shell, Chevron, ExxonMobil и другие крупные нефтедобывающие компании должны сделать шаг вперед и оказать помощь в финансировании мероприятий по очистке территории, вступая в новую эру ответственности. 
Нигерийское правительство также несет ответственность. Оно должно быть воодушевлено тем, что несколько нигерийских сенаторов недавно встали во главе усилий по укреплению власти законов в нефтедобывающем секторе. 
Очистка дельты реки Нигер предоставляет идеальную возможность для Нигерии, нефтедобывающей отрасли и международного сообщества показать, что наступил рассвет новой эры. Сейчас устойчивое экологическое развитие перестало быть лозунгом, а стало операционным подходом к глобальному управлению и благосостоянию на перегруженной и густонаселенной планете. 


Воплощая идею “результативной Европы” 
Цунами, пронёсшееся по финансовым рынкам, является глобальной катастрофой. Однако если к этому делу подойти правильно, то кризис имеет все шансы поднять уважение к Европейскому Союзу и его организациям. 
Проблема легитимности ЕС имеет два различных аспекта: апатию, ведущую к низкой явке на европейских парламентских выборах, и откровенный евроскептицизм. Проблема низкой явки избирателей частично отражает их разочарование в нынешнем положении дел в Евросоюзе, а также мнение людей о том, что они могут оказать небольшое влияние, отдав свой голос. 
Европейский скептицизм, с другой стороны, и появившаяся на горизонте угроза антиевропейского популизма связаны с идеей о том, что ЕС не только не способен предложить выход из кризиса, но фактически и является частью этой проблемы. Таким образом, хотя Европейский Союз и вселяет в нас надежду, что Европа сегодня способна конкурировать в чрезвычайно тяжёлой обстановке, её фактически обвиняют в глобализации. 
Многие люди путают эти два аспекта легитимности ЕС, считая, что явку на европейские выборы можно как-то увеличить, указав людям на порядочность и важность Евросоюза. Но в большинстве случаев это невозможно. 
На первый взгляд, самый простой ответ на проблему низкой явки избирателей – это дать больше полномочий Европейскому Парламенту. Но если бы решение состояло в этом, мы бы тогда не имели стабильно падающие явки с момента их пика в 63%, который был зафиксирован на первых выборах в Европейский Парламент в 1979 году. 
А реальный выбор требует создания предвыборных кампаний всех организаций и сторон повсеместно в Европе. Это заставит сделать выбор председателя Еврокомиссии зависимым от исхода выборов в Европарламенте. 
В 2004 г. премьер-министр Португалии Жозе Мануэл Баррозу был назначен председателем Еврокомиссии, так как он является выходцем из политической организации с самыми убедительными результатами выборов – Европейской народной партии. На выборах в этом году присутствовало самое большое в истории количество народных организаций на европейском уровне. 
Вместо этого, я полагаю, что самым значимым методом пробуждения интереса избирателей на европейских выборах будет открытие выборов Председателем Еврокомиссии, а также создание реальных условий для политических дебатов в масштабах всей Европы во время следующей выборной кампании. 
Скептицизм в Европе можно обуздать, только если сам Союз начнёт функционировать более продуктивно, и, кажется, всё идёт к этому. Именно поэтому, в свете провалившегося референдума по Евроконституции четыре года назад во Франции и Нидерландах, Еврокомиссия попыталась подчеркнуть значимость идеи “результативной Европы”, добиваясь убеждения граждан в правоте этого принципа посредством демонстрации реальных достижений. 
Учитывая серьёзность и значимость экономического кризиса, для Европейского Союза настало время по возможности продемонстрировать его политическую и экономическую мощность. И цель - не только завоевать доверие и симпатию скептически настроенных европейцев обратно, но также убедить их в том, что Евросоюз жизненно необходим при решении любых проблем, с которыми сталкиваются европейские граждане. 
Европейцы понимают, что относительно малые национальные государства, являющиеся основой жизнедеятельности Евросоюза, уже более не способны противостоять выпавшим на их долю гигантским проблемам самостоятельно. Разразившийся прошлой осенью финансовый кризис в Ирландии вызвал новый виток в общественном сознании относительно Европейского Союза; даже в Исландии, находящейся на окраине нашего континента стране, вопросы евро и членства в ЕС стали приоритетными. 
Изменяющийся мир, в котором новые сверхдержавы, такие как Китай и Индия, играют всё более и более возрастающую роль, не даст время Европе одуматься и переосмыслить многие моменты. Вместо бездействия, Евросоюз должен продемонстрировать лидерство при решении насущных глобальных проблем. 
Сейчас мы должны пересмотреть и переоценить роль инструментов регулирования на финансовых рынках, а также в экономике в более широком смысле. Мы не можем позволить финансовому сектору “уносить в сторону” прибыль, оставляя налогоплательщиков с бременем уплат всех потерь и издержек. 
И это не означает, что мы пропагандируем движение навстречу социализму. Мы хотим лучшего и более мудрого регулирования и контроля, а не регулирования и контроля ради него самого. 
«Результативная Европа» – это достижимо. Это может укрепить легитимность Евросоюза, если бы вышеизложенные рекомендации, вкупе с успехом, достигнутым в ходе реализации данных мероприятий, чётко и эффективно доносились до сведения широкой общественности. 

Дорожная карта образования до 2030 
ЛОНДОН – Когда в начале этого года я посетила лагерь беженцев Заатари в Иордании, я встретилась с детьми, которые рассказали мне, какое значение имеет для них образование. Для молодых Сирийцев, которые были вынуждены покинуть свои дома, и потеряли все, образование значит больше, чем квалификации или результаты тестов; оно воплощает в себе надежду на будущее. 
Дети, как те из Заатари, и миллионы других по всему миру, занимают центральное место в работе Международной комиссии по вопросам обеспечения доступного образования, к которой я присоединилась в сентябре прошлого года. Эта комиссия взяла на себя четвертую цель устойчивого развития Организации Объединенных Наций, задачей которой является, к 2030 году, “обеспечить всеобъемлющее и справедливое качественное образование и содействовать возможностям получения образования для всех в течение всей жизни”. 
Эта цель, по-прежнему, является отдаленной перспективой для огромного количества детей. С таким большим количеством вопросов развития, требующих нашего внимания, директивные органы должны иметь в виду, что образование хорошо не просто само по себе; оно также является катализатором для многих других достижений в области развития. 
Обеспечение доступа к качественному образованию для детей, особенно девочек, приведет к уменьшению количества детских браков и уменьшению детского труда и эксплуатации. Образование также имеет долгосрочные социальные выгоды: помимо увеличения политического участия, образованные дети способствуют интеллектуальному капиталу и когда они вырастут, преследуют предпринимательские возможности, стимулируя экономический рост. 
Решение проблемы образования должно исходить из двух принципов, включенных в цель. 
И во всех, кроме двух Африканских стран, девочки имеют меньше возможностей для завершения начального образования, чем мальчики. Возвращение этих детей в школу потребует новых подходов, которые непосредственно направлены на причины их исключения из образовательного процесса и сделают обучение действительно доступным и актуальным. 
Для 61 миллиона детей, которые находятся вне начальной школы, формальное образование остается недостижимым. В соответствии со Всемирным докладом по мониторингу образования для всех ЮНЕСКО, более чем одна треть детей младшего школьного возраста – 250 млн – не имеют базового обучения, и это надо решать в срочном порядке. 
Например, менее чем одна треть помощи для образования направляется в Африку, даже несмотря на то, что регион насчитывает почти две трети детей не посещающих школу. Более того, на данный момент, бюджеты на образование нередко носят регрессивный характер, причем почти половина расходов в беднейших странах, направлена наиболее образованным 10% населения. 
Регулирование инвестиций в образование требует действий в двух ключевых областях. 
Во-первых, нам необходимо справедливое финансирование, с большим количеством инвестиций в уход и развитие детей дошкольного возраста, где есть наибольший потенциал для возвращения. Бюджеты должны быть сосредоточены на наиболее социально незащищенных детях, а начальное образование на местах должно быть бесплатным, так чтобы каждый ребенок мог учиться. 
Во-вторых, мы должны усилить системы отечественного образования с тем, чтобы правительства видели себя в качестве гаранта доступных и качественных школ для своих граждан, и не отказывались от этой роли в пользу внешних агентств по развитию. В частности, мы должны добиваться партнерских отношений между правительством и бизнесом, для увеличения внутренних ресурсов на образование, а также ликвидации незаконных потоков капитала, которые лишают правительства средств для финансирования всего этого, например, таких как уклонение от уплаты налогов и отмывание денег через национальные границы. 
С учетом вышеуказанных приоритетов, комиссия по образованию вынесет свои рекомендации на Генеральной Ассамблее ООН 18 сентября, когда Генеральный секретарь их получит и примет по ним решение. Комиссия по образованию будет иметь успех, если нам удастся использовать финансирование и политическую волю, чтобы гарантировать обучение каждому ребенку, независимо от их дохода, местоположения или социального статуса. 


Устойчивый прогресс в странах с переходной экономикой 
НЬЮ-ЙОРК – В последнем докладе Всемирного банка на тему «Ведение бизнеса» половина восточноевропейских и центральноазиатских стран, включенных в глобальный рейтинг, вошла в число 50 лучших. Как свидетельство экономической зрелости, доклад подтверждает то, что было давно известно в кругах, занимающихся международным развитием: регион находится на подъеме. 
За последнее десятилетие экономика стран Восточной Европы и Центральной Азии добилась впечатляющих успехов, подкрепленных масштабными реформами рынка и государственного сектора. Теперь вопрос в том, как сделать, чтобы этот прогресс – благодаря которому численность среднего класса утроилась – стал устойчивым. 
Эстония занимает третье место в Европе по количеству стартапов на душу населения, а интернет в этой стране один из самых скоростных в мире. И везде, от Албании до Кыргызстана, системы электронного правительства позволяют большему количеству людей подключаться к важнейшим услугам через онлайн и электронные порталы. 
Но, хотя есть соблазн предположить, что регион неизбежно будет процветать, структурные «узкие места» по-прежнему замедляют прогресс, особенно на Западных Балканах, на Южном Кавказе и в некоторых частях Центральной Азии. Чтобы не отстать с достижением целей ООН в области устойчивого развития (ЦУР) к 2030 году, руководители должны решить три ключевых вопроса. 
Во-первых, экономику стран региона нужно укрепить, чтобы стимулировать более разумный, более устойчивый рост. Например, субсидии на ископаемое топливо следует пересмотреть, поскольку они препятствуют инвестициям в проекты по энергоэффективности и тормозят развитие возобновляемых технологий. 
Во-вторых, во многих странах пространство для гражданского общества все более сужается, что создает угрозу плюрализму и прозрачности. Чтобы предотвратить конфликт и дать право голоса маргинализованным группам региона, следует сделать терпимость и уважение прав человека важными составляющими управления. 
Наконец, регион должен координировать стратегию в отношении тех изменений, которые привнесут на рынок труда автоматизация и искусственный интеллект. Лидеры некоторых стран, в частности, Беларуси, смещают акцент в производстве с тяжелой промышленности на технологические стартапы. 
К счастью, правительства, технологические компании, структуры гражданского общества и журналисты признают важность этих проблем и работают вместе над созданием более прозрачных и подотчетных институтов. Во многих странах главы правительств используют ЦУР как руководство к действию при национальном планировании и законодательном обеспечении реформ. 
В Армении правительство недавно создало первую в мире национальную инновационную лабораторию по ЦУР, совместное начинание, направленное на «ускорение» реализации ЦУР. Первоначально исследовательские усилия будут направлены на увеличение налоговых поступлений в стране, совершенствование системы образования и стимулирование сектора возобновляемых источников энергии. 
Между тем, чиновники, отвечающие за планирование в Молдове, использовали краудфандинг для привлечения миллионов долларов от диаспоры с целью финансирования проектов устойчивого развития в стране. Усилия по оживлению деятельности включают в себя реконструкцию общественной площади в столице, Кишиневе, и расширение инфраструктуры в сельских районах. 
Частный сектор региона также активно участвует в усилиях по устойчивому развитию. От «зеленых» систем отопления и кондиционирования Siemens до политики Unilever «равная оплата за равный труд», многонациональные фирмы, работающие в Восточной Европе и Центральной Азии, реализуют устойчивость и равенство как жизнеспособные бизнес-модели. 
Чтобы использовать уже достигнутый прогресс в области развития, страны и организации должны учиться друг у друга, адаптируя решения к местным условиям. Это станет основной темой на «Стамбульских диалогах по развитию», организованной Программой развития ООН ежегодной международной встрече, которая пройдет на этой неделе. 
Если положение в стране можно оценить по тому, насколько легко в ней вести дела, тогда государства Восточной Европы и Центральной Азии ожидает светлое будущее. При сильном руководстве, которое преобразует экономику региона и модернизирует его институты, последние его достижения не будут потеряны. 

Ахиллесова пята «Трампономики» 
Избранный, но еще не вступивший в должность президент США намерен восстановить экономический рост за счет дефицитного бюджетного финансирования в стране с хроническим дефицитом сбережений. Это указывает на дальнейшее сокращение национальных сбережений, делая неизбежным увеличение размера дефицита торгового бюджета, который уже и так значительно превышает норму. 
Такая динамика развития выявляет ахиллесову «Трампономики»: скандальную протекционистскую тенденцию, которая противоречит курсу неотвратимой зависимости Америки от сбережений в иностранной валюте и торгового дефицита для сохранения экономического роста. 
Так называемый чистый коэффициент национальных сбережений – сбережения бизнеса, домашних хозяйств и государства, скорректированные с учетом девальвации, составляет всего 2,4% от национального дохода по итогам первого полугодия 20016 года. Несмотря на то, что это является улучшением, по сравнению с отрицательной позицией со сбережениями в период 2008-2011 годов, она продолжает оставаться достаточно далеко от среднего значения 6,3%, существовавшего в три последние десятилетия двадцатого века. 
Это подтверждается цифрами: с 2000 года, когда уровень национальных сбережений опустился значительно ниже среднего уровня, отрицательное сальдо текущего платежного баланса увеличилось до среднего значения 3,8% от ВВП – примерно в четыре раза по сравнению с 1% в период с 1970 по 1999 годы. Аналогичным образом, чистый внешнеторговый дефицит – самый всеобъемлющий показатель торгового дисбаланса страны ‑ с 2000 года составлял 4% от ВВП по сравнению со средним значением 1,1% на протяжении трех последних десятилетий двадцатого века. 
«Трампономика» должна подчиняться причинно-следственной связи, стоящей за таким обращением вспять динамики развития. Она зацикливается на специфических для страны источниках торгового дефицита, таких как Китай и Мексика, но она не учитывает принципиальную позицию, что эти двухсторонние дефициты являются симптомами намного более глубокой проблемы накоплений Америки. 
Не говоря уже о том, что торговых партнеров США не следует наказывать за недобросовестные практики. Однако это не означает, что существует ограниченная надежда на разрешение кажущегося хроническим торгового дефицита и проблем с трудоустройством внутри страны, являющихся следствием такого дисбаланса – если США опять не начнут делать накопления. 
Кажется, что «Трампономика» обострит проблему недостачи накоплений США в ближайшие годы. Все анализы, выполненные Tax Policy Center, Tax Foundation и Moody’s Analytics показывают, что дефицит федерального бюджета при реализации экономического плана Трампа в течение следующих десяти лет вернется как минимум к 7% от ВВП. 
По правде говоря, анализ Наварро-Росса приписывает все 73% непредвиденных, стимулирующих рост доходов от «Трампономики» кардинальному улучшению общего торгового баланса на протяжении следующего десятилетия. В то же время, ввиду упомянутого выше торможения как по волшебству увеличивающихся национальных сбережений, такой ход событий вызывает значительные сомнения. 
Даже самые консервативные оценки дефицита федерального бюджета предполагают, что уже сниженный чистый коэффициент национального накопления может перейти в отрицательный сектор в определенный момент в 2018-2019 годах. Что окажет обновленное давление на отрицательное сальдо платежного и торгового баланса, делая чрезвычайно трудным восстановление утраченных рабочих мест и дохода, за что политики быстро обвинят торговых партнеров Америки. 
Как это ни парадоксально, в приближающейся эре сокращения сбережений США окажутся все больше зависимыми от поступления излишков сбережений из-за рубежа. Если администрация Трампа выберет в качестве мишени основных иностранных кредиторов, а именно Китай, то его стратегия может быстро получить негативные последствия. 
Протекционизм, слабое накопление и дефицитное бюджетное финансирование представляют собой особенно «ядовитый коктейль». Потому за счет реализации «Трампономики» будет исключительно трудно сделать Америку опять великой. 

Финансирование следующего этапа реализации целей развития 
ВАШИНГТОН – По мере приближения даты окончания этапа достижения Целей развития тысячелетия в 2015 году ООН активизирует усилия по стимулированию обсуждения дальнейших действий для ускорения развития во всем мире. Итогом этих обсуждений станет формирование политики и инвестиций, направленных на стимулирование роста ВВП, укрепление человеческого капитала и содействие процветанию большего количества стран. 
Тем временем, перспектива повышения мировой температуры к концу текущего века более чем на 2°C по сравнению уровнем до промышленной революции (что приведет к наиболее разрушительным эффектам глобального потепления) означает необходимость увеличения инвестиций в рациональную урбанизацию, сельское хозяйство с учетом изменения климата и системы социальной защиты. Оба этих фактора вынуждают нас разработать более рациональные модели производства и потребления. 
Правительства, гражданское общество и частный сектор должны принять этот вызов, сотрудничая с целью поиска и внедрения новаторских технологий. Но сначала они должны быть готовы к соответствующим потребностям финансирования, которые вскоре превысят текущие возможности правительств и международных спонсоров, и должны принять меры сейчас, чтобы активировать новые, надежные источники финансирования. 
Для начала правительства должны разработать целевые, основанные на фактических данных, стратегии и поддержать развитие сильных институтов. Это позволило бы сделать государственные услуги более эффективными, а также помогло бы стимулировать дополнительную помощь на цели развития от традиционных спонсоров и мобилизовать ресурсы частного сектора. 
Во многих странах существуют значительные возможности для мобилизации внутренних ресурсов. Расширение налоговой базы, улучшение системы налогообложения и ликвидация пробелов относительно налога на добавленную стоимость могут значительно изменить данную ситуацию в странах с низким уровнем доходов, в которых на налоговые поступления приходится лишь около 10-14% ВВП, в то время как в странах с высоким уровнем доходом – 20-30% ВВП. 
Более справедливое налогообложение положительно повлияет на управление – еще один важный инструмент мобилизации внутренних ресурсов. 
Например, лишь 8% из 409 миллиардов долларов, выделенных в 2010 году на субсидирование ископаемых видов топлива, достигли 20% наиболее бедного населения. Целевая программа поддержки могла бы существенно повысить эффективность расходов, высвободив ресурсы для образования, здравоохранения и искоренения нищеты. 
Кроме того, содействие совершенствованию финансового рынка и повышению его открытости может ускорить рост частного сектора, создавая больше возможностей. Благодаря более широкой доступности финансовых услуг можно было бы добиться процветания примерно 400 миллионов микро-, малых и средних предприятий развивающихся стран, что позволило бы 2,5 миллиардам людей всего мира, для которых в настоящее время такие услуги недоступны, наращивать свои активы. 
Более совершенный и эффективный финансовый сектор также будет способствовать снижению транзакционных издержек и облегчит управление рисками. Рынки облигаций в местных валютах могли бы помочь в развитии круга внутренних инвесторов и мобилизации внутренних сбережений для поддержки долгосрочных инвестиций. 
В то же время международному сообществу необходимо работать для улучшения доступности и эффективности официальной помощи в целях развития (ОПР). Цель ОПР в размере 0,7% ВВП (установленная в 2002 году на Международной конференции по финансированию развития в г. Монтеррей в Мексике) должна мотивировать страны увеличивать свои взносы. 
Спонсоры должны структурировать свою помощь для обеспечения того, чтобы она поддерживала разумные национальные стратегии и программы развития, а не их собственные узкие интересы. Это особенно актуально, т. к. новые партнеры в области развития, особенно страны БРИКС (Бразилия, Россия, Индия, Китай и ЮАР), предлагают новые виды пакетов помощи, включающие в себя инвестиционную и нефинансовую помощь. 
Частные благотворительные организации, играющие важную роль в содействии новаторству в таких областях, как здравоохранение, охрана окружающей среды и образование, могли бы предоставить ценную информацию о более эффективном направлении помощи. В целом, улучшение согласованности между спонсорами будет способствовать максимальной отдаче от помощи в конкретных местах. 
Спонсоры должны использовать помощь для «увеличения экономического пирога» и для диверсификации источников финансирования беднейших стран мира, предоставляя гарантии от рисков, новаторские инвестиционные механизмы, возможности распределения долгов и схемы совместного финансирования. Привлечение даже небольшой части активов, принадлежащих инвестиционным организациям, государственным инвестиционным фондам и государственным пенсионным фондам, могло бы привести к существенному увеличению финансирования развития. 
Снижение стоимости денежных переводов, составляющей в среднем примерно 9% от стоимости транзакции, оставит больше денег в руках тех, кому они больше всего нужны. Разработка специальных финансовых продуктов для национальных диаспор позволила бы привлечь ресурсы для инвестиций, одновременно укрепив связи эмигрантов (экономические и иные) с их родиной. 
Наконец, международное сообщество несет особую ответственность за создание глобальных общественных благ. 
Беспошлинный, неквотируемый доступ к рынкам ОЭСР наряду с более простыми, более прозрачными правилами определения происхождения товаров повысит ВВП наименее развитых стран на 1%, выведя миллионы людей из нищеты. Инвестиции в статистический потенциал помогут правительствам и частным компаниям всего мира принимать более обоснованные стратегические решения, основанные на более точном учете соответствующих затрат и выгод. 
Задача этапа реализации целей развития после 2015 заключается в поиске творческих решений поддержки процветания, равенства и рациональности. Вместе правительства, гражданское общество, международные организации и частный сектор могут повысить доступность и качество финансирования развития и сформировать лучшее будущее для всех. 

Русский «Крестный Отец» 
ВАРШАВА – Президент России Владимир Путин ведет себя как дон мафии. Вторгаясь, оккупируя и в конце концов присоединяя Крым к России, он как будто направил оружие России на Украину и сказал: ваш территориальный суверенитет или ваша жизнь. 
И в самом деле, в своем выступлении, где он объявил аннексию Крыма, Путин высказал подобное мнение: его администрация не боится наказания и будет делать все, что ей заблагорассудится. Крым это только первый шаг на пути к реализации своей мечты о возрожденном российском величии. 
Простой факт остается в том, что президент одной из самых мощных стран мира уже выдвинулся на путь конфронтации со всем остальным международным сообществом. Его речь была похожа на возвышенный, параноидный мир описываемый в книге «Бесы» Федора Достоевского, вызывая, как и в книге, бессмысленную альтернативную вселенную - место, которое не существует и никогда не существовало. 
Почему стоило описывать украинские власти как «фашистские и антисемитские»? Крымские татары не обращают внимания на сказки про фашистов правящих Украину, ведь они до сих пор помнят жестокие и кровавые массовые депортации своих родителей, бабушек и дедушек, проводимыми НКВД по приказу Сталина. 
В голове Путина весь мир дискриминирует Россию на протяжении последних трех столетий. Но кровавые деспоты России - Екатерина II, Николай I, и Сталин - по-видимому, никогда не дискриминировали никого. 
Путин также предупреждает, что «мы и вы - русские и украинцы - можем в недалеком будущем полностью потерять Крым ». Тем не менее, он не уточнил, кто (возможно снова поляки или литовцы?) заглядывается на Севастополь. 
Россия не может, по словам Путина, оставить народ Крыма «одиноким в беде». От этих слов на лице появляется грустная улыбка: Леонид Брежнев использовал точно такую же фразу в августе 1968 года, чтобы оправдать вмешательство Красной Армии в Чехословакии – все для того, чтобы помочь здешним жестким коммунистам сокрушить движение Пражской весны. 
Сталин сказал то же самое о Польше в 1945 году. Отважные российские демократы, которым еще ​​не приказали замолчать, уже отметили сходство между апелляцией Путина о этнической солидарности в аннексии Крыма и позицией Гитлера во время аншлюса и Судетского кризиса в 1938 году. 
Это действительный конец истории - истории мечты о мире, которым правят демократические ценности и рыночная экономика. Если демократический мир не поймет, что сейчас не время для веры в дипломатические компромиссы, и что они должны реагировать достаточно сильно для того, чтобы остановить имперские планы Путина, события могут следовать такому плану, о котором ужасно даже думать. 
Я высоко ценю и горжусь разумной и решительной политикой Польши и мнением ее народа, которые делают из нас уважительную страну. Но мы должны признать, что лучшая четверть века за последние 400 лет польской истории подходит к концу на наших глазах. 
Боссы мафии часто приходят к трагическому концы, и я не думаю, что у Путина будет лучший конец. Но к сожалению, до этого времени многим людям будет нелегко жить, даже тем, кто сейчас поддерживает его. 

Жизнь в условиях изменения климата 
РОТТЕРДАМ – Для тех, кто еще не определился со своим отношением к последствиям глобального потепления, лето 2018 года, одно из самых жарких за всю историю наблюдений, должно было стать определяющим. На всех широтах и долготах регионы борются с последствиями масштабных событий, связанных с климатом. 
На юге Соединенных Штатов города и населенные пункты, встретившие в сентябре удар урагана «Флоренция», еще не успели высохнуть, как в октябре ураган «Майкл» принес новые наводнения. В Калифорнии пожарные тушат остатки крупнейшего природного пожара за всю историю штата. 
По данным Национальной администрации по проблемам океана и атмосферы, условия от «умеренной» до «исключительной» засухи охватывают 25,1% Соединенных Штатов. При этом «крайняя» и «исключительная» засуха – худшие категории – продолжает распространяться по стране и в настоящий момент охватывает 6,3%, по сравнению с 6% в середине сентября. 
Фактически, для растущего числа людей во всем мире наводнения, оползни и тепловые волны – проще говоря, история этого лета в Японии – становятся повседневностью. В недавнем исследовании журнала PLOS Medicine прогнозируется пятикратное увеличение смертности от жары в США к 2080 году; перспективы для более бедных стран выглядят еще мрачнее. 
Дискуссия о климате уже не затрагивает причин изменений: виновниками являются ископаемые виды топлива и деятельность человека. Сейчас внимание концентрируется на том, как миллиарды подверженных риску людей и предприятий могут быстро адаптироваться и обеспечить максимально возможную устойчивость своих сообществ. 
Некоторые сообщества уже признали это, и локальная адаптация там идет полным ходом. Например, в Мельбурне (Австралия) городское планирование работает над удвоением площади крон городских деревьев к 2040 году – такой подход должен способствовать снижению температуры и сокращению числа смертей, вызванных жарой. 
Аналогичным образом, в Ахмадабаде, городе в Западной Индии с населением более 7 миллионов человек, власти начали крупную инициативу по покраске крыш светоотражающей краской с целью снижения температур в так называемых «тепловых островах», городских районах, которые задерживают солнечное тепло и делают проживание в городе невыносимым, даже по ночам. Это всего лишь два примера из множества инфраструктурных ответов, принимаемых сообществами по всему миру. 
Однако адаптация к изменению климата также подразумевает управление долгосрочными экономическими последствиями экстремальных погодных условий, и страны только начинают относиться к этой задаче всерьез. 
Согласно анализу Всемирного банка от 2016 г., связанные с засухой водные кризисы в Африке и на Ближнем Востоке могут сократить ВВП в этих регионах на целых 6% к 2050 году. Это было бы болезненно в любом уголке земли, но для регионов, страдающих от политических потрясений и гуманитарных кризисов, окажется просто разрушительным. 
В то же время повышение уровня моря нанесет серьезный ущерб прибрежным районам. Снижение стоимости собственности будет иметь далеко идущие последствия, и не только для личного благосостояния, но и для налоговой базы сообществ и отраслей, которые их обслуживают. 
Отсюда вытекает серьезная угроза: дома и предприятия по всему миру в конечном итоге станут недостаточно или абсолютно не застрахованными из-за повышения частоты связанных с погодой катастроф. ClimateWise, глобальная сеть организаций страховой отрасли, уже предупредила, что ежегодный дефицит страхования от климатических рисков составляет 100 миллиардов долларов. 
Ни одна международная организация или орган не обладают полным набором ответов на каскад вызовов, связанных с изменением климата. Однако некоторые из них занимают ключевые руководящие роли и подталкивают правительства и местные сообщества действовать с большей настойчивостью. 
В течение следующих 15 лет миру будет необходимо инвестировать около 90 триллионов долларов в улучшение инфраструктуры. От того, как эти проекты будут развиваться, и того, будут ли они разрабатываться с учетом возможностей снижения выбросов в атмосферу углерода, зависит движение мира к более климатически устойчивому будущему – или же к подрыву пищевых и водных ресурсов, а также безопасности на десятилетия вперед. 


Разрушение системы специальных прав заимствования 
Кампания китайского правительства по включению своей валюты женьминьби (китайский юань) в резервные активы Международного валютного фонда (МВФ), кажется, находится на пороге успеха. На прошлой неделе МВФ формально рекомендовал добавить женьминьби в корзину валют, которые определяют ценность так называемых Специальных прав заимствования (СПЗ). 
Добавление женьминьби к корзине, которая в настоящее время включает доллар США, евро, британский фунт и японскую иену, повысило бы престиж Китая. Что более важно, это помогло бы правительству Китая интернационализировать женьминьби. 
На чисто технической основе качества женьминьби для включения в корзину СПЗ сомнительны. Традиционно, МВФ настаивает на соблюдении двух критериев: страна выпуска валюты должна быть одним из ведущих экспортеров мира, и валюта должна быть «свободно применимой» – т. е. широко использоваться и продаваться. 
В 2014 году валюта Китая была седьмой в глобальных запасах центрального банка, восьмой в международном выпуске облигаций и одиннадцатой в глобальной торговле валютой. Более того, женьминьби остается неконвертируемым для большинства операций с капиталом, финансовые рынки Китая примитивны, и торговая маржа для обменного курса все еще ежедневно устанавливается финансовыми органами. 
Более того, совсем недавно, в августе, МВФ все еще скептически относился к добавлению женьминьби в корзину СПЗ, сделав заявление, что все еще необходима «значительная работа», и предложил отложить решение до 2016 года, чтобы гарантировать «плавный» переход. 
В Лондоне были выпущены номинированные в женьминьби государственные облигации, и были разработаны планы по созданию новых торговых платформ для валюты в нескольких европейских финансовых центрах. И влиятельные политики Китая совершенно ясно дали понять, что они будут очень недовольны отрицательным решением. 
МВФ принял это сообщение и теперь улаживает его выполнение. Рекомендация расширить корзину СПЗ была тепло поддержана исполнительным директором МВФ Кристин Лагард, и окончательное решение исполнительного совета директоров Фонда ожидается в конце месяца. 
Многие будут доказывать, что это ‑ позитивное развитие событий. Конечно, это решение задабривает лидеров Китая, предлагая им более серьезный стимул для продолжения работы в рамках существующего международного монетарного режима. 
С другой стороны, это действие создает опасный прецедент, вводя политику в область управления объективными экономическими соображениями. Очевидно, что в долгосрочной перспективе, успешная кампания Китая могла бы открыть дверь для лоббирования своих интересов другими правительствами, чтобы включить и их валюты в СПЗ. 
Конечно, можно утверждать, что экономическая траектория развития Китая в последнее время означает, что женьминьби действительно станет достойным спутником валют, входящих в СПЗ, и это только вопрос времени. В конце концов, международное использование этой валюты росло по экспоненте. 
Точно так же будет расти использование женьминьби при выставлении счетов и урегулирования вопросов торговли с Китаем. Но с точки зрения весьма важных ролей валюты как двигателя для инвестиций или как резервного актива, перспектива за женьминьби намного менее многообещающая, вследствие все еще жесткого контроля над управлением капитала в Китае и низкого уровня развития финансовых институтов. 
Некоторые центральные банки могут решить последовать примеру, добавив номинированные в женьминьби активы к своим резервам, чтобы соответствовать составу корзины СПЗ. Но увеличение будет в лучшем случае несущественным – что-то около 40 миллиардов долларов США за следующие несколько лет, согласно расчетам МВФ. 
Политические причины включения женьминьби в СПЗ абсолютно ясны. К сожалению, риски осуществления этого действия не менее очевидны. 

Удар по международному налоговому сотрудничеству 
НЬЮ-ЙОРК – Правительства большинства стран мира заинтересованы в сотрудничестве в налоговых вопросах, поскольку они стремятся увеличить налоговые доходы для финансирования развития и прикрыть популярные схемы уклонения от налогов, вроде тех, что вскрылись во время прошлогоднего скандала с утечкой налоговых секретов Люксембурга. Тем не менее, на третьей международной Конференции по финансированию развития, прошедшей в июле в Аддис-Абебе, движение в сторону укрепления международного налогового сотрудничества внезапно остановилось. 
На этой конференции развитые страны заблокировали предложение создать межправительственный налоговый орган в рамках ООН, который должен заменить нынешний Комитет экспертов ООН. Эти страны настаивают на том, что налоговое сотрудничество должно осуществляться исключительно под руководством ОЭСР – организации, которую они контролируют. 
Остальным странам мира следует надеяться, что это будет лишь пауза, а не финал в развитии международного налогового сотрудничества, начавшегося 13 лет назад на первой международной Конференции по финансированию развития в Монтеррее (Мексика). Два года спустя, в 2004 году, Экономический и социальный совет ООН (ЭКОСОС) повысил статус специальной группы налоговых экспертов до официального комитета. 
Спустя четыре года на второй Конференции по финансированию развития в Дохе (Катар) политики признали необходимость дополнительных действия в налоговой сфере и попросили ЭКОСОС рассмотреть возможность усиления институциональных мер. А затем, за год до конференции в Аддис-Абебе, генеральный секретарь ООН одобрил как необходимую идею «межправительственного комитета по налоговому сотрудничеству под эгидой ООН». 
Его одобрение, наряду с активной поддержкой со стороны неправительственных организаций и Независимой комиссии по реформе международного корпоративного налогообложения, придало больший вес требованию развивающихся стран (сплотившихся вокруг «Группы 77» и Китая) предоставить им равный голос в вопросах установления глобальных налоговых правил. Во время одиннадцатичасовых переговоров в Аддис-Абебе эти страны твердо отстаивали идею создания межправительственного органа с мандатом и ресурсами, позволяющими создать гармоничные глобальные правила для международного налогового сотрудничества. 
Развитые страны во главе с США и Великобританией, где базируются многие транснациональные корпорации, причастные к люксембургскому скандалу (“Lux Leaks”), сумели заблокировать столь необходимый прогресс в сфере глобального управления. В итоге, одобренный в Аддис-Абебе «План действий» предусматривает, что нынешний Комитет экспертов продолжит работу в соответствии с мандатом 2004 года, но будет проводить три дополнительные встречи в год, финансируемые за счет добровольных взносов. 
ОЭСР, чьими членами, по сути, являются 34 самые богатые страны мира, конечно, обладает возможностями, необходимыми для установления международных стандартов налогообложения. Однако доминирование определенной группы страны в вопросах налоговых норм привело к тому, что в реальности архитектура глобального управления налогообложением не поспевает за темпами глобализации. 
Монтеррейский консенсус, достигнутый в 2002 году, включал призыв к расширению и укреплению «участия развивающихся стран в принятии международных экономических решений и установлении норм». Однако, несмотря на то, что ОЭСР приглашает отдельные развивающиеся страны к участию в обсуждениях по поводу установления норм, она не дает им права принимать решения. 
Такой орган должен работать под эгидой ООН. Эта организация обладает институциональной легитимностью, которая необходима для эффективного ответа на вызовы глобализации с помощью гармоничных, глобальных стандартов, направленных на борьбу с преступными налоговыми практиками и на обеспечение справедливого налогообложения корпоративных прибылей по всему миру. 
Несмотря на разочарование в Аддис-Абебе, призыв к реформе международной налоговой системы вряд ли удастся заглушить. Напротив, он будет становиться всё громче и повсеместно, поскольку контрпродуктивное сопротивление развитых стран любым компромиссам в вопросах международного сотрудничества приведет к цунами односторонних налоговых мер, неподконтрольных ОЭСР. 

Истоки евро-джихадизма 
МАДРИД – Бельгийский историк Анри Пиренн объяснял рождение Европы как христианского континента в VIII веке её разрывом с исламом. Пиренн, наверное, и предположить не мог, что в Брюсселе возникнет мусульманское гетто и более того – центр джихадизма, в котором маргинальная, обозлённая мусульманская молодежь восстанет против Европы внутри её собственных границ. 
Но и вариант брака, в том виде, как его предлагает исламский учёный Тариком Рамаданом, тоже не приемлем. Рамадан, внук основателя движения «Братья-мусульмане» в Египте, является гражданином Швейцарии и резидентом в Великобритании. 
Когда исламисты начинают говорить о политической или социальной реформе, они обычно смотрят назад, надеясь возродить времена, когда ключевые европейские принципы – от гендерного равенства до гей-браков – ещё не признавались. Даже мусульмане, поддерживающие модернизацию ислама, обычно воздерживаются от обсуждения этических взглядов Европы. 
Он связывает его, главным образом, с участием Европы в войнах на Ближнем Востоке, с её якобы сговором с Израилем против палестинцев и с поддержкой арабских автократических правителей. «Мы не можем, – пишет он, – поддерживать диктаторов…. молчать, когда убивают мирных граждан на наших южных границах, и надеяться на то, что несправедливость и унижения, которые мы провоцируем, останутся без ответа». 
Но ведь это Соединённые Штаты начали войну в Ираке и Афганистане, оказывают безусловную поддержку Израилю и регулярно помогают арабским автократическим режимам. А Европа постоянно критикует эту политику, причём зачастую очень резко. 
Это позволило восставш��м, вдохновляемым западной моделью демократии, сменить политический режим. Возвращение автократического правления в Египет в 2013 году после государственного переворота Абдель Фаттаха Эль-Сиси, без сомнения, не спонсировалось США или Европой – они поддерживали демократически избранных «Братьев-мусульман». 
Да, Европа могла бы сделать больше – предотвратить последовавший хаос в Ливии. Однако это народ Ливии должен взять на себя ответственность за появление множества конкурирующих вооружённых формирований, которые отказываются объединиться ради спасения своей страны от полного коллапса. 
Если говорить шире, то, несмотря на грубые политические ошибки Запада (а особенно США) в арабском мире в последние 50 лет, нельзя винить в катастрофе региона только внешние силы. Он стал результатом глубокого цивилизационного кризиса, который могут преодолеть только сами народы арабского мира. 
Но если внешняя политика Европы не является причиной нынешнего хаоса в арабском мире, значит, она не может быть и причиной расцвета джихадизма внутри её границ. Реальная проблема у Европы внутри – это катастрофический дефицит эффективной политики, связанной с социальной справедливостью, образованием, жильём и рабочими местами для молодых европейских мусульман. 
Они не особенно сведущи в истинном учении ислама, у них нет возможности улучшить свою жизнь, и они становятся лёгкой добычей для экстремистов. Джихадизм, с его ощущением абсолютной уверенности и великой миссии, даёт им почувствовать смысл жизни, гордость, идентичность, не говоря уже о приключениях, – это отдушина для их гнева против «родного дома», который всего этого им не даёт. 
Как и большинство американцев, мусульмане в США, так или иначе, верят в «американскую мечту». В основном они принадлежат к среднему классу и, несмотря на все разговоры о росте экономического неравенства, не отказываются от убеждения, что в США упорный труд и инициатива вознаграждаются. 
Америка – это страна иммигрантов, её динамичная экономика даёт возможность приезжим вновь и вновь достигать больших успехов. Напротив, в Европе улучшение социального положения всегда было трудной задачей, а в период экономической стагнации и ошеломляюще высокой безработицы она легче не становится. 
Культура США является в своей основе религиозной, и это помогает мусульманам сохранять собственную идентичность лучше, чем в светской Европе. Базовые ценности Америки – персональная ответственность и конституционный патриотизм – мусульманам усвоить легче, чем агрессивно светский бренд либерализма в Европе. 
Всё это приводит к мысли, что Европе следует заняться своими внутренними проблемами, чтобы эффективно справиться с доморощенным джихадизмом. Это не означает, что Европе надо отказаться от своего светского характера, а тем более либеральных идеалов. 

Экономика для нового климата 
НЬЮ-ЙОРК – В эту пятницу Межправительственная группа экспертов по изменению климата при ООН в своем последнем обобщающем докладе о доказательствах глобального потепления покажет, что ученые-климатологи мира уверены как никогда: деятельность человека – в основном, сжигание ископаемого топлива – вызывает повышение температуры и уровня моря. 
Чрезвычайные ситуации последних лет, вызванные погодными факторами – в том числе ураганы «Сэнди» в Нью-Йорке и Нью-Джерси, наводнения в Китае, а также засуха на Среднем Западе США, в России и во многих развивающихся странах – причинили огромный ущерб. На прошлой неделе на Мексику обрушились ураганы одновременно со стороны Тихого океана и Мексиканского залива, опустошавшие на своем пути и малые, и большие города. 
Это выдвигает в центр обсуждения новый вопрос: как совместить усиленные меры по снижению выбросов парниковых газов и интенсивный экономический рост? 
В то время как большинство стран начали делать серьезные вложе��ия в возобновляемую энергию, и многие из них внедряют тарифы и правила в отношении выброса углеродсодержащих газов, критики возражают, что такая политика может подорвать экономический рост. Поскольку мировая экономика все еще оправляется от финансового упадка 2008 года, подорожание энергии – пока не компенсирующееся в полной мере большей энергоэффективностью – вызывает озабоченность у деловых и политических лидеров. 
Но, как ни удивительно, именно потребление угля, самого грязного из всех видов топлива, растет быстрее всего. Компании и инвесторы подстраховываются, принимая кое-какие ресурсосберегающие меры и вкладывая деньги в некоторые «низкоуглеродные» активы, но при этом оставляя свои «высокоуглеродные» портфолио и предприятия практически нетронутыми. 
Они стремятся показать, какую пользу развитие по более устойчивому образцу может принести для городов мира, для здоровья людей (благодаря уменьшению загрязненности воздуха), для энергобезопасности, как это облегчит доступ к энергии людям с низкими доходами. И они предлагают финансировать новую инфраструктуру и рабочие места с помощью «зеленых облигаций» и акционерных инвестиционных банков в тот момент, когда процентные ставки в мире низки и спрос во многих странах упал. 
Изменение климата – вопрос не из тех, которые интересны лишь узкому кругу людей, и климатическая политика, по сути, основана на рыночных принципах. Она направлена на исправление недоработок рынка, с тем чтобы рынки и предпринимательство могли сыграть надлежащую роль в обеспечении инноваций и эффективном распределении ресурсов. 
Проект комиссии «Экономика для нового климата» объединяет усилия семи ведущих политологических институтов с шести континентов под руководством совета бывших глав правительств, министров финансов и крупных лидеров бизнеса, а также при консультативном участии группы ведущих экономистов со всего мира. Ее цель – предоставить новые убедительные свидетельства того, как правительства и деловые круги могут добиться более интенсивного экономического роста, при этом не упуская из виду климатические факторы риска. 
Немногие правительства или инвесторы берут за отправную точку изменение климата. Они хотят содействовать инвестициям и экономическому росту, создавать рабочие места, стабилизировать государственные финансы, расширять рынки, извлекать прибыль, обеспечивать надежные поставки энергии и продовольствия, производить товары и услуги, снижать уровень бедности и строить города. 
Когда семь лет назад был опубликован «Обзор Стерна» по экономическим вопросам, вызванным изменением климата, данная тема была по большей части предметом теоретических рассуждений. Сейчас же страны на любом уровне развития стремятся следовать новым образцам экономического роста, при которых климат принимается во внимание. 
«Генеральный закон об изменении климата», принятый в 2012 году в Мексике, положил начало курсу страны на значительное увеличение доли чистой энергии. Китай сделал промышленное развитие «зеленых» технологий приоритетом своей программы. 
Гигант розничной торговли Wal-Mart содействует сокращению выбросов, оказывая влияние через цепочку своих поставщиков. Между тем, Всемирный Банк и Европейский инвестиционный банк прекратили кредитование электростанций, работающих на угле, из-за производимого ими большого количества парниковых газов. 
И тем не менее остаются в силе вопросы о том, насколько быстро экономика стран мира должна переходить на «низкоуглеродные» рельсы и как это сделать эффективнее всего. Некоторые принципы «низкоуглеродной» политики оказались слишком затратными, в то время как другие, более экономичные, вовсе не соблюдались. 
Конечно же, могущественные заинтересованные стороны будут противодействовать любому переходу на «низкоуглеродную» экономику, игнорируя тех, кто обосновывает ее выгодность, а зачастую и пытаясь их «утопить». Тем более важно разъяснить, в чем состоит выбор. 


Щелчок мышки, ставший криком 
Создатели Интернета, небольшое и замкнутое сообщество, чувствовали себя вполне комфортно в открытой системе, где безопасность не являлась главной задачей. Однако при сегодняшнем числе пользователей сети в районе трех миллиардов такая открытость стала серьезной уязвимостью; действительно, она ставит под угрозу обширные экономические возможности, которые Интернет открывает миру. 
«Кибератаки» могут принимать различную форму, в том числе обыкновенных зондирований, порчи веб-сайтов, атак с целью вызвать отказ в обслуживании, шпионажа и уничтожения данных. 
Кибервойны и кибер-шпионаж в значительной степени связаны с государствами, в то время как кибер-преступность и кибер-терроризм, в основном, связаны с негосударственными субъектами. Наибольшие расходы в настоящее время связаны со шпионажем и преступлениями, однако в течение следующего дес��тилетия или около того кибер-войны и кибер-терроризм могут стать большей угрозой, нежели они являются сегодня. 
Однако такой взгляд является поверхностным: недостаточная атрибуция также влияет и на межгосударственное сдерживание, однако оно все еще работает. Даже тогда, когда источник атаки может быть успешно замаскирован под «чужим флагом», правительства могут обнаружить себя опутанными симметрично взаимосвязанными отношениями, благодаря чему крупное нападение будет контрпродуктивно. 
Неизвестные злоумышленники также могут быть сдержаны с помощью кибер-безопасности. Если брандмауэры достаточно прочны, или резервирование и устойчивость систем допускают быстрое восстановление, или кажется возможной перспектива самодостаточного ответа («электрический забор»), вариант атаки становится менее привлекательным. 
И хотя точная атрибуция основного источника кибератаки порой затруднительна, определение вовсе не обязательно должно быть герметичным. Может быть нанесен урон мягкой силе атакующего, равный степени несовершенства ложного флага и степени надежности слухов об источнике атаки (в то же время не подтвержденных официально), что может способствовать сдерживанию. 
Наконец, репутация наступательного потенциала и заявленная политика, которые поддерживают открытыми способы возмездия, могут способствовать укреплению сдерживания. Разумеется, негосударственные субъекты труднее сдерживать, поэтому такие совершенствования защиты, как возможность нанесения упреждающего удара и человеческая образованность, становятся важными в таких случаях. 
В то же время, важно подталкивать международные усилия по созданию правил, способных ограничить конфликт. Наиболее перспективными направлениями сотрудничества на сегодняшний день, скорее всего, являются проблемы, создаваемые для государств третьими сторонами, такими как преступники и террористы. 
Россия и Китай пытались установить договор по созданию обширного международного контроля над Интернетом и «информационной безопасностью», который бы запрещал обман и встраивание вредоносного кода или схем, которые могли бы быть активированы в случае войны. Однако США утверждали, что меры по контролю над вооружениями, запрещающие наступательный потенциал, могут ослабить защиту против атак и окажутся недоступными для проверок и принуждений. 
Кроме того, с точки зрения политических ценностей США сопротивлялись соглашениям, которые могли бы узаконить цензуру, налагаемую авторитарными государствами на Интернет ‑ например, как это делает «Великий брандмауэр Китая». Более того, культурные различия препятствуют какому-либо широкому согласию относительно регулирования онлайн-контента. 
Тем не менее, имеется возможность идентифицировать такое поведение, как кибер-преступность, которая является нелегальной во многих национальных юрисдикциях. Попытка ограничить все вторжения была бы неосуществимой, однако можно начать с кибер-преступности и кибер-терроризма с участием негосударственных субъектов. 
Некоторые наиболее важные ответы должны быть национальными и односторонними, ориентированными на гигиену, резервирование и эластичность. Однако, вполне вероятно, что правительства ведущих стран вскоре обнаружат, что небезопасная обстановка, созданная негосударственными кибер-субъектами потребует более тесного сотрудничества на уровне правительств. 


Затраты на развитие гомофобии 
ЛОНДОН − Являясь геем, живущим в Нигерии, моей самой большой проблемой было выбрать между моей сексуальной принадлежностью и моей работой. 
“Roses and Thorns”) прайм-тайм мыльная опера на телевидении Galaxy, одном из самых популярных телевизионных передающих каналов в Нигерии. Я играл роль "Ричарда", единственного сына богатой семьи, у кого был роман с горничной. 
Слухи о моей личной жизни распространялись повсюду, и я решил, что пришло время, выходить. Так что я согласился прийти на самое популярное телевизионное ток-шоу Нигерии, чтобы обсудить мою сексуальную принадлежность. 
И когда исчезла моя работа, исчезла и моя финансовая безопасность. Как и многие геи и лесбиянки в Африке, я оказался между выбором экономической свободы и психологическим давлением. 
В этом году, Нигерия и Уганда ввели драконовские законы против сексуальных меньшинств, что вызвало всемирную дискуссию о правах человека. Эти дебаты также начались в Мировом Банке, чей президент, Джим Ен Ким, недавно заявил, что “институциональная дискриминация - это плохо как для людей, так и для общества.” 
Часто, как в Уганде и Нигерии, мы слышим утверждение, что оппозиция официальной дискриминации по отношению к геям, лесбиянкам, бисексуалам и трансгендерам (ЛГБТ), это просто способ навязать “западные” ценности Африке. Но это предполагает, что гомосексуализм является “не-Африканским.” 
Президент Уганды Йовери Мусевени последовал их примеру при подписании антигейского законопроекта закона в 2014 году. Другие лидеры, от президента Гамбии Яя Джамме до президента Зимбабве, Роберта Мугабе, говорили в такой же манере. 
Такое отношение со стороны государства причинило большие страдания геям и лесбиянкам Африки. Действительно, цена гомофобии для сексуальных меньшинств во многих африканских странах, увы, очевидна: правовые санкции, социальный остракизм и охлократия. 
Но вот то, чего не хватает анти-гей лидерам Африки: правовая защита не только в вопросах соблюдения прав человека, но и в экономических вопросах. Ким совершенно прав, и проводя исследования начал измерять экономическую стоимость гомофобии, исследуя связь между анти-гей настроениями и бедностью в странах, где законы и социальные устои запрещают однополые отношения. 
М.В. Ли Баджетт, экономист Университета Массачусетс-Амхерст, представил первые результаты исследования экономических последствий гомофобии в Индии на заседании Мирового Банка в марте 2014 года. Баджетт предположил, что индийская экономика, возможно, потеряла до 23,1 миллиардов долларов США в 2012 году в прямых расходах только на здравоохранение из-за депрессий, самоубийств, и неравенства по лечению ВИЧ, вызваных анти-гей стигмой и дискриминацией. 
В дополнение к таким конкретным расходам, признание себя геем может привести к насилию, потере работы, отказу семьи, домогательству в школах и принуждению к вступлению в брак. В результате, многие геи имеют более низкий уровень образования, более низкую производительность, более низкую зарплату, более слабое здоровье и более короткую продолжительность жизни. 
В Нигерии в 2005 году, я начал Независимый Проект по Равным Правам (TIERS), чтобы реагировать на растущее число людей, которые теряли работу из-за подозрений к их сексуальной принадлежности. В первый год нашей работы, мы обеспечили поддержку десяткам людей. 
По всей Африке, экономические издержки дискриминации растут в соответствии с ростом давления на работодателей, собственников, медицинских работников, образовательные учреждения и др., чтобы исключить ЛГБТ. 
Сегодня, Мировой Банк и другие учреждения по вопросам развития, отображают глобальные приоритеты в области развития, которые будут следовать Тысячелетним Целям Развития (MDGs), которые официально заканчиваются в 2015 году и включают конкретные задачи для продвижения гендерного равенства и расширения возможностей женщин, как стратегии для экономического роста. Забегая вперед, Банк должен применить тот же подход к правам ЛГБТ и сделать правовую защиту сексуальной ориентации и гендерной идентичности условием для стран, получающих кредиты. 
Построение признания женских прав в MDGs не коррумпированных африканских культур, путем установления “западных” ценностей; на самом деле, они укрепили многие африканские страны, в которых в настоящее время руководят представленные в правительствах женщины. Следуя подобным мерам защиты для ЛГБТ, международные инвестиции и помощь могут улучшить экономические показатели и укрепить уважение к основным правам человека. 
Мировой Банк, всегда осторожен и не дает впутывать себя в “политические” вопросы, подчеркивает, что это не является глобальным усилителем прав человека. Но он также все больше признает свою собственную роль в качестве посредника, в оказании помощи членам Банка выполнять свои обязательства по правам человека. 
Помощь правительствам, которые позволяют быть специфическим социальным группам, которые в последствии могут быть подвергнуты остракизму, имеют реальную экономическую цену. Так как учитываются новые кредиты, нужно принять меры для обеспечения того, чтобы выгоды были как можно более содержательными. 
В случае, если Банк - который в настоящее время предоставляет Нигерии почти 5,5 миллиардов долларов США и планирует дополнительные 2 миллиарда долларов в каждые следующие четыре года – будет идти в этом направлении, другие спонсоры могут последовать за ним. ЛГБТ Африки отчаянно нуждаются в таких могущественных союзниках в борьбе за права человека и свои экономические права. 


Глобальный «Новый курс»? 
АФИНЫ – Запоздалое признание Международного валютного фонда в том, что они значительно недооценили ущерб, который предполагаемые меры строгой экономии могли нанести показателям экономического роста Европейского Союза, подчеркивает деструктивный характер «ортодоксальных» рецептов устранения причин долгового кризиса, который последовал за финансовым обвалом 2008-2009 годов. 
Согласно общепризнанной теории, предполагается, что в одной стране (или группе стран) с помощью консолидации собственных финансов можно добиться снижения процентных ставок, ослабления валюты и улучшения торговли. Однако, поскольку это не может произойти для всех крупных экономик одновременно – в одной стране (или группе стран) жесткая экономия вызывает меньший спрос на продукцию других стран, и в конечном итоге подобная политика приводит к обнищанию соседей. 
Сегодняшние проблемы усугубляются отсутствием достаточного спроса в частном секторе (в том числе и в потреблении домашних хозяйств) стран с развитой экономикой, который необходим для компенсаций потерь спроса, вызванных экономией. В последние два десятилетия именно потребление питало экономический рост этих стран, достигнув исторически высоких показателей, таких как доля от ВВП. 
Последние шаги, направленные на облегчение денежно-кредитной политики, были верными, однако они пока что не могут ощутимо изменить развитие событий. 
Чтобы внутренний спрос действовал в качестве двигателя экономического роста, политика должна перераспределять ресурсы от инвестиций к потреблению. И хотя для этого потребуется привлечь громадные финансовые ресурсы, это необходимо сделать, если мы хотим избежать длительных периодов низких темпов роста, высокой безработицы и снижения уровня жизни беднейших слоев населения. 
На сегодняшний день совершенно очевидно, что мер строгой экономии и внутренних реформ недостаточно, чтобы вытащить периферию еврозоны из глубокого экономического спада. Растущее осознание провала нынешней политики является причиной социального недовольства, гражданского неповиновения и политической нестабильности, яркими примерами чего являются завершившиеся выборы в Италии и растущее народное сопротивление реформам в Греции. 
Возвращение периферийных экономик еврозоны на путь роста требует большего, нежели структурных реформ и фискальной консолидации. Оно также требует существенного реформирования системы экономического управления валютного союза, направленной на восстановление финансовой стабильности и снижение затрат по займам, вместе с повышением внешнего спроса для компенсации последствий мер жесткой экономии. 
Реформирование управления предполагает значительный прогресс на пути экономического объединения: централизацию европейского долга посредством выпуска еврооблигаций, мобилизацию достаточных средств для спасения, позволяющих Европейскому центральному банку вмешаться в главный рынок облигаций, а также создание фискального и банковского союза. 
Это трудная задача, учитывая нежелание большинства стран-членов ЕС уступить компетенцию европейским институтам. В противном случае, спекуляции с национальными долгами государств-членов продолжатся, сохранив на прежнем уровне стоимость заимствований, которая не соответствует условиям, необходимым для поддержания экономического восстановления. 
Что касается внешнего спроса, европейская помощь за счет собственных средств в виде рефляционной политики в сильных экономиках вряд ли окажется достаточной, главным образом из-за финансовых и политических условий в Германии. 
Только формирующиеся и развивающиеся экономики Азии могут эффективно способствовать подъему мирового спроса посредством скоординированных усилий, направленных на стимулирование внутреннего потребления, что, в свою очередь, будет стимулировать дополнительные инвестиции. Опыт последних лет МВФ показывает, что при помощи соответствующей координации частные фонды могли бы быть мобилизованы для реализации крупных проектов государственно-частного партнерства, связывающих расширение спроса с инвестициями в инфраструктуру. 
Иными словами, судя по всему, требуется глобальный «Новый курс», сочетающий меры, направленные на достижение упорядоченной реорганизации потребления и инвестиций во всем мире. Страны с развитой экономикой должны с новой силой способствовать проведению структурных реформ, повышающих производительность. 
Во-первых, должна быть ужесточена международная координационная политика большой двадцатки при помощи создания постоянного секретариата ‑ для обеспечения политических предложений и рекомендаций, касающихся макроэкономического и финансового развития. Секретариат должен активно сотрудничать с МВФ, чтобы извлечь выгоду из своего анализа, в частности в отношении валютных курсов. 
Финансовый сектор требует более жесткого регулирования, укрепления надзора, а также согласованных на международном уровне механизмов разрешения, необходимых для решения проблем, связанных с очень большими, глобальными институтами, которые считаются слишком большими (или слишком сложно устроенными), для того чтобы можно было допустить их крах. Такая реформа является жизненно важной, если международная финансовая система собирается быть посредником, позитивно влияющим на процессы перевода значительных ресурсов, без которых невозможны необходимые изменения в структуре мирового спроса. 
Наконец, необходим новый договор о торговле – возможно, хотя и не обязательно, в рамках дохийского раунда – чтобы обеспечить доступ основных торговых держав к зарубежным рынкам. Это критически необходимо для придания уверенности азиатским странам, которые можно будет убедить отдать предпочтение внутренним, а не внешним источникам спроса. 
Настало время для нового глобального соглашения, направленного на рост и учитывающего кризисные условия в некоторых частях мира, а также ребалансирующего мировую экономику для возвращения ее на путь сильного и устойчивого роста. 

Токсичная политика против здоровой экономики 
Политики развитых стран зажаты в странных и часто разрушительных конфликтах, вместо того чтобы вырабатывать согласие по экономическим вопросам, как выйти из затянувшегося периода низкого и неравномерного роста экономики. Эта тенденция должна быть изменена на противоположную, прежде чем она нанесет структурный вред миру развитых стран, а заодно сметет и страны с развивающейся экономикой. 
Безусловно, политические распри ничего нового из себя не представляют. Но до недавнего времени ожидалось, что, если профессиональные экономисты достигают технократического согласия по данному стратегическому подходу, политические лидеры прислушиваются к этому мнению. 
В частности, в 1990-х и 2000-х годах так называемый Вашингтонский консенсус доминировал при определении политических решений в большинстве стран мира, когда все государства, от США до множества стран с формирующейся экономикой, преследовали единые цели либерализации торговли, приватизации, более активного использования ценовых механизмов, снижения госконтроля финансового сектора и проведения финансовых и денежных реформ с сильным упором на предложение. Принятие Вашингтонского консенсуса многосторонними финансовыми учреждениями укрепляло эту политику, помогая более активно продвигать процесс экономической и финансовой глобализации. 
Но, как продемонстрировал опыт бразильского президента Луиса Инасиу Лула да Силва со своим известным стратегическим поворотом в 2002 году, в основном преобладало согласие с этими решениями. И этот вопрос не потерял актуальности два года тому назад, когда греческий премьер-министр Алексис Ципрас выполнил широко известный поворот в экономической политике на 180 градусов. 
Но после многих лет необычно вялого и поразительно неубедительного роста экономики, ломается и концепция Вашингтонского консенсуса. Граждане развитых стран, разочарованные действиями «истеблишмента» – включая экономических «экспертов», ведущих политических лидеров и доминирующих транснациональных корпораций – все чаще и чаще обвиняют истеблишмент в своих экономических трудностях. 
Им даже не надо было побеждать на выборах, чтобы разрушить механизм установившихся связей между экономикой и политикой. Соединенное Королевство доказало это в июне, когда было принято решение по Брекситу – решение, которое проигнорировало широко экономически согласованное мнение о том, что сохранение в составе в Европейского Союзе было бы в интересах Великобритании. 
Референдум был организован по одной причине: в 2013 году тогдашний премьер-министр Дэвид Кэмерон боялся, что он не сможет обеспечить достаточную избирательную поддержку для своей Консервативной партии на всеобщих выборах. В связи с этим он пообещал проведение референдума, чтобы привлечь голоса избирателей-евроскептиков. 
Теперь, кажется, ворота для критики открылись. На недавней ежегодной конференции Консервативной партии в выступлениях премьер-министра Терезы Мэй и членов ее кабинета было выражено намерение проводить «жесткий Брексит» и таким образом демонтировать торговые меры, которые хорошо служили экономике. 
Несколько других стран с развитой экономикой находятся в аналогичных политических обстоятельствах. В Германии необычайно сильное выступление крайне правой партии «Альтернатива для Германии» на недавних выборах уже, очевидно, влияет на действия правительства. 
В США, даже если кампания Дональда Трампа в президентских выборах не сможет ввести этого республиканца в Белый дом (что кажется все более и более вероятным, учитывая, что при последнем повороте событий этой очень необычной кампании многие лидеры республиканцев отказались от кандидата своей партии), его кандидатура, вероятно, окажет долгосрочное воздействие на американскую политику. При недостаточно умелой организации конституционного референдума в Италии в декабре – очень рискованная попытка премьер-министра Маттео Ренци обеспечить поддержку своей партии – этот референдум может иметь весьма неприятные последствия, точно так же, как это произошло с референдумом Кэмерона ‑ привести к политическому расколу и подорвать те эффективные действия, которые связаны с экономическими проблемами этой страны. 
После многих лет посредственных экономических показателей существует широко распространенное мнение, что необходимо отказаться от чрезмерной зависимости от нетрадиционной валютной политики. Как выразилась исполнительный директор МВФ Кристин Лагард, «центральные банки не могут быть единственной возможностью». 
Есть также необходимость, которая выявилась в период длительного греческого кризиса, обращать внимание на случаи серьезной суперзадолженности государств, которая может оказать сокрушительное влияние далеко за пределами непосредственно вовлеченной страны. 
Но, в текущей политической обстановке переход от согласия к реальным действиям в лучшем случае, вероятно, будет происходить слишком медленно. Риск состоит в том, что, поскольку плохая политика вытесняет хорошую экономику, популистское недовольство и разочарование населения вырастут, делая политику еще более деструктивной. 

Ещё один японский урок 
В США начался процесс снижения так называемого базового индекса потребительских цен (core CPI), в который не включаются цены на продовольствие и энергоресурсы, причём это произошло ровно в тот момент, когда ожидался его рост. За три месяца, завершившиеся в мае, базовый индекс потребительских цен практически не изменился, оставаясь всего лишь на 1,7% выше уровня годичной давности. 
На другой стороне планеты аналогичная драма разыгрывается в Японии. Впрочем, в дефляционной японской экономике сюжет этой драмы намного жёстче. 
По данным за апрель, базовый индекс потребительских цен Японии остаётся практически неизменным относительно уровня годичной давности; в мае аналогичный результат зафиксирован в столичном регионе Токио. Для Банка Японии, который использовал беспрецедентный арсенал нетрадиционного монетарного оружия с целью остановить длившуюся 19 лет дефляцию (снижение цен на 16,5% с 1994 по 2013 годы), это стало не просто резким пробуждением. 
В Великобритании ослабление валюты и единовременные искажения из-за праздников привели к временному росту базовой инфляции до 2,4%, а в Малайзии отмена топливных субсидий вызвала рост общей инфляции, хотя базовая инфляция остаётся стабильной – примерно на уровне 2,5%. Но всё это – исключения в безинфляционном мире. 
Это подтверждают и последние прогнозы Международного валютного фонда. Несмотря на умеренное укрепление глобального экономического роста, в 2017-2018 годах инфляция в развитых странах, как ожидается, составит в среднем чуть менее 2%. 
Первая глава этой истории была написана в Японии много лет назад. Пузыри на рынке активов, избыточная опора на ослабление валюты, снижение производительности – опыт Японии, с её потерянными десятилетиями, тянущимися уже четверть века, стал примером всего того, что может пойти не так в странах с крупной и богатой экономикой. 
Центральный банк страны усугубил проблемы, доведя учётную ставку до нулевой границы (и даже ниже), проводя количественное смягчение и манипулируя долгосрочными процентными ставками, в надежде оживить экономику. Всё это привело к возникновению нездоровой зависимости, от которой очень непросто избавиться. 
Были написаны целые тома, проведены бесчисленные симпозиумы, сделаны торжественные обещания – например, бывший председатель ФРС США Бен Бернанке пообещал никогда не повторять ошибки Японии. И тем не менее, снова и снова крупные центральные банки мира, особенно ФРС и Европейский центральный банк, идут по японскому пути, причём со столь же печальными последствиями. 
Благодаря тому, что Ричард Болдуин из Женевского университета называет «второй фрагментацией» производства из-за глобализации, мир полон избыточного предложения со стороны всё более фрагментированных глобальных цепочек поставок. Аутсорсинг в рамках этих цепочек помогает резко повысить эластичность глобальной кривой предложения, что фундаментально меняет саму концепцию ослабления на рынках труда и товаров, а также снижает возможное влияние данных слабостей на инфляцию. 
По самым разным причинам (последствия рецессий, вызванных избытком долгов на балансах, в Японии и США; движимое страхами стремление сберегать на чёрный день в Китае; анемичное потребление в испытывающей проблемы с производительностью Европе) спрос в большинстве стран с крупной экономикой по-прежнему крайне слаб. На фоне постоянного роста предложения возникающий в итоге дисбаланс неизбежно оказывается дефляционным. 
На ловушку ликвидности впервые обратил внимание Джон Мейнард Кейнс во время Великой депрессии 1930-х годов. Это ситуация, когда учётные процентные ставки, достигнув нулевой границы, перестают стимулировать хронически дефицитный совокупный спрос. 
Новым аспектом этой ловушки сегодня стала постоянно растущая кривая глобального предложения. Из-за этого современные центральные банки оказывают в ещё более бессильном положении, чем в 1930-х годах. 
В мире сверхглобализации (исключая рецидив протекционизма у сторонников лозунга «Америка прежде всего») лечение должно быть сосредоточено на стороне спроса. Самый важный урок 1930-х годов, а также современного японского опыта, в том, что монетарная политика не помогает решить проблему хронического дефицита совокупного спроса. 
Председатель ФРС Джанет Йеллен (наконец-то) правильно поступает, заставляя ФРС нормализовать монетарную политику и завершить его проваливший эксперимент, который уже давно себя исчерпал. Всё это время опасность была в том, что бесконечное, нетрадиционное монетарное смягчение не поможет перезапустить реальную экономику, а приведёт лишь к вливанию избыточной ликвидности на американский и глобальный финансовые рынки, способствуя появлению пузырей на рынках активов, безрассудному отношению к рискам и наступлению нового кризиса. 
Последние разочарования центральных банков, занятых инфляционным таргетированием, на самом деле не являются сюрпризом. Это касается и связанного с данными тенденциями падения долгосрочных процентных ставок. 

Новый век рекламы 
В конце концов, именно реклама оплачивает значительную часть информации, которую мы видим (включая данную газету). Но она также рассказывает нам о новых товарах и стимулирует компании улучшать свою продукцию и услуги. 
К счастью, реклама изменится (и должна измениться) так, что хорошее будет акцентироваться, а плохое уменьшаться, потому что рекламодателям будет всё больше нужна помощь потребителей для оценки тех или иных товаров, а потребители не станут поддерживать плохую продукцию (это немного утопическое преувеличение, но в нём есть доля правды). 
Конечно, иногда мне нелегко объяснить, что я имею в виду, когда говорю, что реклама должна измениться. Ей нужно перейти от создания «посланий» для пассивных потребителей к спонсорству, размещению продукции и беседам с активными потребителями. 
Рекламодатели часто смотрят на меня с озадаченным выражением лица, когда я пытаюсь объяснить им это. 
Вы не будете навязываться людям, обедающим в ресторане, но вы могли бы появиться на бейсболе, и, присоединившись к атмосфере праздника, бесплатно вручить кеды детям с самым «клевым прикидом». Или подумайте обо всех рыночных производителях, чьи торговые марки являются популярными: люди действительно платят за то, чтобы носить их фирменные футболки – особенно если данный рыночный производитель спонсирует то, во что они верят. 
Её родители, китайские иммигранты, были инженерами, и они убедили её, что она должна сделать надёжную, престижную карьеру, поэтому после окончания университета она устроилась на работу в инвестиционный банк в Нью-Йорке. Но спустя чуть более года, как раз накануне финансового спада, она вместе с соучредителем Ричардом Туном выбрала ещё более рискованный путь – начать своё дело. 
Недавно они переехали из Нью-Йорка в Пало-Альто, Калифорния, чтобы попытаться развить идею своего бизнеса – оригинальный и стильный веб-сайт по обмену фотографиями. Но этих 24-летних предпринимателей не устраивало просто дать несколько объявлений и сделать ссылки на страницу, поэтому вместо технических инноваций они применили деловую смекалку и стали искать пути привлечения в своё сообщество производителей одежды. 
Наиболее влиятельные пользователи получают прямой доступ к торговым маркам и, начиная со следующей недели, смогут брать на время товары последней моды из «Гардероба». Некоторые производители, такие как компания American Apparel, уже увидели ценность того, что их одежду представляют реальные люди, и начали демонстрировать свою продукцию с помощью фотографий пользователей «Гардероба». 
Через несколько недель Се и Тун надеются объявить о создании розничной партнёрской компании. Самые надёжные и активные члены их веб-сайта смогут брать на время, носить и фотографироваться в одежде данной торговой марки. 
Размещение продукции традиционно рассматривалось как способ представления фирменной одежды знаменитостями и моделями, но «Гардероб» верит в силу того, что Се называет «микро-размещением продукции». Она говорит: «Подобный способ микро-размещения продукции продвигает успех «Кампании за настоящую красоту» компании Dove на шаг вперёд, позволяя компаниям-производителям одежды сотрудничать с молодыми женщинами, за которыми следуют другие. 
И, несомненно, для честолюбивых моделей и стилистов «Гардероб» будет местом, куда нужно непременно заглянуть (так же, как веб-сайты «MySpace» и «YouTube» стали такими местами для любителей видеосъёмок). 
Цель моей статьи – не предсказать успех «Гардероба», а показать тот творческий и экспериментальный подход, благодаря которому Калифорния является таким замечательным местом, куда стоит приехать, проведя шесть месяцев в России и неделю в Нью-Йорке. 
Каждый рыночный производитель должен придумать послание и стратегию, соответствующую его нише на рынке. Финансовые компании спонсируют сайты, такие как «Wesabe» и «Mint.com», на которых пользователи размещают свои собственные финансовые данные и получают ценные, предельно конкретные советы от производителей. 
Meetup (признаюсь вам, что я являюсь их клиентом) – это компания, позволяющая рыночным производителям спонсировать личные собрания единомышленников: компания Huggies (подгузники) спонсирует собрания, проводящиеся дома, и бесплатно предлагает подгузники; American Express спонсирует собрания по малому бизнесу и помогает оплачивать членские взносы. 
Они всё ещё не понимают, что потребители не хотят просто отдавать своё внимание; они также хотят привлекать внимание к себе. В данных новых сообществах, спонсируемых торговыми марками, потребители могут привлечь к себе внимание других членов своего сообщества, одновременно принося выгоду торговым маркам, которые их спонсируют. 





Благоприятные условия для производства наркотиков в Афганистане 
Президент Афганистана Хамид Карзай прилагает в последние несколько недель дополнительные усилия по мобилизации международных средств, стремясь получить свежий пакет военной помощи, а также помощи на восстановление от Соединенных Штатов, наряду с более твердыми стратегическими гарантиями. Но отношения Карзая с его спонсорами начали ухудшаться, частично из-за обвинений в том, что его правительство не в состоянии воспрепятствовать возрождению торговли опиумом в Афганистане. 
В основе проблемы опиумной торговли лежит угроза безопасности, которой не придавалось большого значения с тех пор, как режим талибов был свергнут в результате вторжения войск международной коалиции во главе с США в 2001 году, несмотря на серьезную опасность, которую она представляет для долгосрочной стабильности Афганистана и всего региона. 
В таких странах, как Афганистан, где 80% населения живет на то, что способны вырастить, и многие общины находятся далеко от какого-либо источника воды, ущерб окружающей среде может быть как экономически разрушительным, так и иметь серьезные политические последствия. Этот урок должен был быть усвоен, и не в последнюю очередь американскими стратегами, задолго до падения режима талибов. 
Сендеро, пополнявшие свои доходы за счет производства наркотиков и контрабанды древесины, намеренно выбрали ослабленные засухой, страдающие от вырубки леса горные деревни в качестве оплота мятежа. Аналогичным образом, маоистские повстанцы в Непале, чья деятельность уже унесла 10,000 жизней, эксплуатируют отчаяние жителей горных деревень, страдающих от ливневых паводков – результата вырубки лесов высоко в горах. 
Но быстрый подъем талибов в 1990-х годах был неразрывно связан с повреждением оросительных систем. Жители деревень, урожай которых засох, а скот погиб от продолжительной засухи, увидели в талибах экономическую альтернативу Ес��и бы оросительная система работала лучше, достижения талибов, возможно, были бы гораздо менее впечатляющими. 
Силы талибов сегодня практически истощены, но нехватка воды возродила логику, стоящую за производством опиума, в их бывших главных опорных пунктах на юге страны. Оросительная система полностью или частично разрушена в провинциях Хелманд, Урузган и Кандагар – трех из пяти провинций, где выращивают опий, - в которых обремененные долгами фермеры оказались жертвами простой экономики: опий приносит в восемь раз больше дохода, чем пшеница и требует меньше воды. 
Сельскому хозяйству здесь был нанесен большой ущерб вырубкой грецкого ореха, абрикосовых и тутовых деревьев на зимнее топливо, а также тем, что на их месте не были посажены тополя, ивы и тамариски – деревья, помогающие сохранить хрупкие луга. Эти сорта деревьев можно восстановить при скоординированных усилиях и инвестициях в питомники для производства местных видов. 
Потеря древних кедровых, сосновых, еловых и дубовых лесов на расположенных выше склонах представляет собой еще одну проблему Таяние снегов в этом году вызвало оползни и наводнения, что является предупреждением об эрозии почвы, и вероятности дальнейшей потери пахотных земель в будущем; сотни людей погибли и тысячи потеряли средства к существованию. 
Были сделаны аэроснимки и выделены большие средства для борьбы с подобной практикой. Но в 1976 году FAO признала в своей новой программе, что действия по управлению лесным хозяйством и водохозяйственные мероприятия на водосборе «оказались весьма ограниченными». 
Программа 1976 года предусматривала устойчивые методы лесозаготовки и элементарный контроль лесных пожаров, но ее выполнению помешала война, стоившая Афганистану половины его лесного покрова. До 60% спелых лесонасаждений в провинции Нангахар – второй по величине провинции по объемам производства опиума - были вырублены в годы войны. 
Незаконная вырубка леса продолжается сегодня при неэффективных попытках остановить ее. При нынешних темпах спелые лесонасаждения Афганистана могут исчезнуть в течение следующих десяти лет. 
ООН признает существование этой проблемы, но (что вполне понятно) не решается направить экспертов по лесонасаждениям в племенной регион, где солдаты американских и коалиционных войск осмеливаются появляться только в сопровождении вооруженного конвоя. Проблемы безопасности и размер необходимых средств также мешают вмешательству международных организаций по охране окружающей среды. 
Они вооружены и работают при поддержке со стороны контрабандистов наркотиков и изумрудов, а зачастую и местных властей. Цена на кедр в Лахоре является достаточным стимулом для подкупа или убийства любого члена «Зеленого корпуса», у которого хватит смелости встать у них на пути 
Охрана окружающей среды является вопросом первостепенной важности в маргинальных странах, поскольку имеет непосредственное влияние на выживание людей. Неадекватное реагирование на насущные проблемы управления природными ресурсами, будь то вода или деревья, только усиливает позиции торговцев опиумом и общественное недовольство в уже и без того самых проблемных частях Афганистана – обезлесенных горных склонах, где, по предположениям разведывательных служб, скорее всего, скрывается Усама бен Ладен. 


Феминистская революция Афганистана 
Более 300 женщинАфганистана – среди которых было и множество студенток – промаршировало по улицам Кабула 16-го апреля, в знак протеста против нового закона, принятого парламентом, согласно которого на женскую часть населения будет наложен ряд Талибанских ограничений. Закон позволит супружеское изнасилование, ограничит возможности передвижения женщин – скажем, на работу или учёбу – без мужского разрешения, и даже сделает незаконным для женщин отказываться носить то, что выберет её муж. 
Закон получил одобрение обеих палат парламента и был подписан президентом Хамидом Карзаем. В настоящее время он распространяется только на представителей шиитского меньшинства, но угрожает оказать влияние и на те законы, находящиеся на рассмотрении, которые могут ограничить права и остальных женщин. 
Когда западные СМИ проводили опрос мнений этих женщин, они часто слышали в ответ феминистскую фразу в западном стиле: «эти законы превратят женщин в собственность». На западе, противоположностью понятию женщины как собственности было чрезвычайно индивидуалистическое требование личной свободы – права женщины на принятие решений, основанных на её собственных желаниях, а не на её положении жены, матери и члена общества, или её религиозной принадлежности. 
Однако, в то время как некоторые постулаты западного феминизма могут быть полезны женщинам в Афганистане и других стран развивающегося мира в их борьбе с определёнными формами опрессии, мы не должны заключать из этого – как это часто делали западные феминисты – что наша задача состоит в том, чтобы распространять «наш» феминизм. Напротив, из феминизма в той форме, в которой он был выражен этими героинями из Афганистана, мы должны извле��ь урок о наших собственных недостатках. 
Основная теория феминизма в более традиционных и религиозных обществах коренным образом отличается от западного феминизма – и во многом она более глубока и человечна. В Индии, например, феминистки описали для меня мечту о женском равноправии, которая была сосредоточена на семье, а не на личности, и которая ценила службу обществу выше, чем личные выгоды. 
Зарождающееся в Индии движение в поддержку прав и свобод женщин, несмотря на то, что оно несомненно приводит к некоторым улучшениям, (особенно среди представителей растущего среднего класса), до сих пор не привело – и может быть, никогда не приведёт – к исчезновению основного доверия и тепла между мужчинами и женщинами. Оно также не пытается создать раздробленное, индивидуализованное общество одиночек – и превращённую в товар сексуальную революцию – которые отражает западный феминизм, основанный на личностном подходе. 
Эта версия феминизма – идея о том, что женщины могут бороться за равноправие и вместе с тем играть важную роль в доме, ценить семью превыше всего и рассматривать право в контексте духовности и общества – представляется необходимой поправкой к некоторым недостаткам западного феминизма. В идеале, стремления мужчин к прогрессу в развивающемся мире тоже усилятся, объединив понятие свободной личности с идеями о поддержке семьи, общества и других связей, и западным мужчинам будет чему поучиться. 
Более того, эти женщины напоминают нам о том, что путь развития, который прошёл западный феминизм, не был единственным и неизбежным, и что он всё ещё может измениться и суметь принять более удовлетворительное и человечное определение равноправия. Симона де Бовуар, чья судьбоносная книга «Второй пол» положила основу послевоенного феминизма, была экзистенциалистом, не исповедовавшим религию, и не являлась ни женой, ни матерью. 
Хорошие новости для всех женщин – как на западе, так и на востоке – заключаются в том, что президент Карзай, под сильным давлением международной критики – и не только со стороны запада – внёс изменения в этот закон спустя неделю после марша протеста. Это глобальное негодование свидетельствует о том, что западный феминизм, в течение тридцати лет бросавший вызов властям, всё-таки изменил мир к лучшему. 
Мы установили, что именно представляет проблемы для женщин запада, и выработали схему их решения. Но при всей способности к анализу, нам не хватает организационной и политической воли к действию. 
Поэтому ведущая роль переходит к женщинам развивающихся стран. Их потребности более насущны, и их проблемы, говоря откровенно, гораздо более серьёзны, чем наши, и поэтому для них необходимость разработать теорию, соответствующую стоящим перед ними трудностям, является гораздо более срочной. 
Если одна из этих отважных женщин, маршировавших в Кабуле, напишет фендаментальный текст следующего пятидесятилетия о феминизме, отличающемся от западного – и я надеюсь, что эта женщина, или одна из её сестер, живущих в развивающихся странах, уже пишет такую книгу – этот текст несомненно будет практичным и вдохновлённым идеей равенства. И может быть, будучи выражением взглядов на мир как нечто большее, чем просто сочетание потребительства, соревнующейся независимости или войны полов, этот текст станет ценным противовесом тем труизмам, которые мы, западные феминистки – и мужчины, которые нас любят – считали неизбежными и само собой разумеющимися. 

Опийная война в Афганистане 
Когда лидеры НАТО встретятся на саммите в Риге в конце этого месяца, на празднике будет присутствовать призрак: опиум Афганистана. Афганистан угрожает снова оказаться в руках террористов, повстанцев и преступников, и торговля опиумом на сумму в несколько миллиардов долларов лежит в основе недуга страны. 
Рекордный урожай этого года 6100 тонн опиума принесет более $3 миллиардов незаконных доходов – что равняется почти половине ВВП Афганистана. Прибыль наркоторговцев в дальнейшем составит почти в 20 раз больше этой суммы. 
Договоренность на высшем уровне позволяет привозить в страну в грузовиках тысячи тонн химических предшественников, необходимых для производства героина. Вооруженные конвои беспрепятственно транспортируют сырой опиум по всей стране. 
Высшие правительственные чиновники получают свою долю от опийных доходов или взятки взамен на молчание. Ужасно то, что некоторые провинциальные губернаторы и правительственные чиновники сами являются главными игроками в торговле наркотиками. 
В результате афганское государство рискует быть захваченным страшной коалицией экстремистов, преступников и оппортунистов. Опиум душит афганское общество. 
Внутривенное употребление наркотика распространяет ВИЧ/СПИД в Иране, Средней Азии и бывшем Советском Союзе. На традиционных западноевропейских рынках чиновники системы здравоохранения должны готовиться к росту количества смертельных исходов в результате передозировок, поскольку невиданный урожай опиума в этом году приведет к дозам героина повышенной чистоты. 
Во-первых, завесу коррупции в Афганистане необходимо снять. Афганцам надоели надменные и хорошо-вооруженные магнаты, которые живут в особняках и ездят на самых дорогих лимузинах Мерседес – это в стране, где у всего 13% населения есть электричество, а большинство людей вынуждено выживать на менее $200 в год. 
Пришло время афганскому правительству назвать, пристыдить и уволить коррумпированных чиновников, арестовать главных торговцев наркотиками и опийных землевладельцев и захватить их активы. Дарители обучили полицию и прокуроров и построили суды и центры для предварительного задержания. 
Это горькая ирония, что страны, жизни солдат которых поставлены на карту в Афганистане, одновременно являются самыми большими рынками для афганского героина. Кроме того, соседи Афганистана должны делать больше, чтобы остановить поток повстанцев, оружия, денег и химических предшественников через их границы внутрь страны. 
Улучшение безопасности и власти закона должно включать в себя искоренение торговли опиумом. Позволение торговцам опиумом действовать безнаказанно развязывает им руки, чтобы собирать деньги на оплату оружия и бойцов, которые сражаются с афганской армией и силами НАТО. 
Совет Безопасности Организации Объединенных Наций уполномочил Силы Поддержки Международной Безопасности принять все необходимые меры, чтобы выполнить свой мандат. Войскам НАТО нужно дать зеленый свет, чтобы помочь афганской армии бороться с опиумом – уничтожить лаборатории по производству героина, распустить опийные базары, нападать на конвои с опиумом и предавать крупных торговцев суду. 
Принудительное выселение угрожает толкнуть фермеров в руки экстремистов, и таким образом, не приведет к жизнеспособному сокращению полей опиума. На самом деле, как мы видели в некоторых странах региона Анд, это может привести к обратным результатам. 
До сих пор международная поддержка была щедрой, но все же она значительно ниже показателя на душу населения для других зон после конфликта – а потребность намного выше. Фермеров можно отлучить от опиума в долгосрочной перспективе, только если у них будут жизнеспособные средства к существованию. 
Новейшая история дала нам наглядные подтверждения того, что может случиться, если мы потремпим неудачу. Но любое решение в Афганистане зависит от уничтожения его опиума. 


Как помочь людям в «пыльном котле» Африки 
Сильная засуха поразила окрестные земли, перспективы на урожай мрачные, а финансовая система не способна помочь фермерам кредитами, чтобы они свели концы с концами. Этот сценарий описывает сегодняшнюю южную Африку, которая охвачена засухой эпических масштабов. 
Мой отец Ральф Рейкс первым в семье получил диплом вуза. Поработав на Standard Oil в Калифорнии, он остановился на ферме родителей по пути в Кембридж (штат Массачусетс), где собирался продолжить обучение в МИТ. 
Самым важным изменением, совершённым моим отцом, стало изменение менталитета: он начал воспринимать ферму не как хозяйство, которое ведётся ради выживания, а как семейный бизнес. Он обратился в Университет Небраски (где получил степень бакалавра), чтобы ему прислали семена гибридной кукурузы и другие улучшенные сорта, которые создавались в этом университете. 
В итоге, он стал помогать, сначала как клиент, а затем как советник и директор, компа��ии Farm Credit (национальной банковской кооперативной сети) в её стремлениях поддержать местных фермеров в трудные годы «Пыльного котла». Кроме того, он помог основать Фермерскую бизнес-ассоциацию Небраски, накапливавшую данные, которые он собирал вместе с другими фермерами, с целью выявить лучший опыт. 
В тот год Конгресс принял первый «фермерский билль» («Закон о регулировании сельского хозяйства»), который помог повысить инвестиции в сельскую экономику и за два года поднял доходы фермеров на 50%. В рамках федеральных фермерских программ фермы считались бизнес-предприятиями, что давало возможность бизнесменам, подобным моему отцу, достичь процветания. 
Восемьдесят лет спустя африканским фермерам нужно сделать такое же изменение в менталитете, начав относиться к своим хозяйствам как к семейному бизнесу. Как и у моего отца в годы «Пыльного котла», в их распоряжении имеются новые инструменты – для африканских семейных ферм (владеющих 4-5 акрами земли или меньше) разработан широкий спектр новых семян и других технологий, применимых на полях. 
Ещё в 2003 году Африканский союз призвал страны-члены увеличить инвестиции в этот сектор до амбициозного уровня – 10% от общей суммы госрасходов. Лишь 13 стран откликнулись на этот призыв, однако их инвестиции – в исследования и разработки, в услуги, которые помогают фермерам применять новые научные открытия, в кредитные и финансовые инициативы, в товарные биржи и другие рыночные проекты – уже начали приносить дивиденды. 
Лишь около 6% сельских домохозяйств в странах Африки южнее Сахары получают кредиты финансовых учреждений. Кроме того, почти две трети сельскохозяйственных земель Африки отличаются недостатком питательных элементов, а многим фермерам не хватает технических знаний и ресурсов, чтобы восстановить плодородность почв. 
Как и они, фермеры во всём мире хотят обеспечить своим детям здоровую, процветающую жизнь; все они признают важность образования. Фермеры, с которыми я встречался в разных уголках мира, обычно готовы продавать излишки своей продукции лишь для того, чтобы этого хватало на оплату медицинских счетов и обучение детей. 
Можно надеяться, что американская история экономического прогресса, подобная истории моей семьи, скоро станет и африканской историей. Учитывая появление доступа к такому большому количеству инноваций, семейным фермерам Африки необходимо, чтобы власти начали инвестировать в их будущее. 

Три гуманитарных вызова для Африки в 2018 году 
Но, несмотря на мрачные прогнозы, институционального паралича удалось избежать. Несмотря на то, что сотни людей умерли, а многие другие заболели, коллективный ответ со стороны правительства, НПО и местных общин, включая национальные общества Красного Полумесяца, поддерживаемые движением Красного Креста, обуздали эту болезнь. 
Но он также служит напоминанием о том, что местный потенциал в периоды кризисов явно не справляется. Хотя некоторые части Африки стали самодостаточными с точки зрения общественного здравоохранения, другие продолжают в значительной степени полагаться на глобальную помощь. 
В частности, три ключевых вызова этого года, вероятно, по-прежнему, представляют собой самые жесткие испытания для способности Африки справляться с гуманитарными кризисами. 
В прошлом году, конфликт в центральном регионе Касаи в ДРК привел к перемещению примерно 1,4 миллиона человек, в результате чего общее перемещенное население достигло 4,1 миллиона человек – наибольшая концентрация внутренних беженцев во всей Африке. Насилие усугубило отсутствие продовольственной безопасности, при этом более трех миллионов человек серьезно недоедали. 
К сожалению, ожидается, что в 2018 году кризис в Касаи усугубится. Недавняя оценкаОбщества Красного Креста в ДРК предупреждает, что число перемещенных лиц будет продолжать расти, и учитывая быстро распространяющуюся вспышку холеры, угрожающую региону, срочно необходим скоординированный план действий. 
Поскольку гуманитарная помощь направляется в страну, необходимо приложить усилия для долгосрочных решений, таких как улучшение сельскохозяйственного производства, доступ к образованию и экономическим возможностям. Исторически сложилось так, что большая часть помощи стране была выделена для оказания чрезвычайной помощи; даже коллективный ответ на холеру был сфокусирован на решении проблем здоровья в краткосрочном плане. 
Вспышка холеры в Йемене стала самой большой в истории, после чего превысила один миллион подтвержденных случаев и, несмотря на годы международной помощи, угроза продолжает преследовать Африку. За последние четыре десятилетия, Африканские страны сообщили Всемирной Организации Здравоохранения о трех миллионах случаев подозрений на холеру, а в этом году были выявлены новые случаи в восточно-центральных и южных регионах Африки. 
К счастью, есть надежда на то, что успешная локализация холеры в Сомали, в 2017 году, может быть повторена, при условии, что общины и отдельные лица хорошо осведомлены о болезни и связанных с ней рисках, и что местные участники получат необходимые ресурсы. Глобальная целевая группа по борьбе с холерой, цель которой состоит в обеспечении местной и международной поддержки для улучшения здравоохранения и санитарии, опубликовала глобальную “дорожную карту” по прекращению холеры к 2030 году. 
Естественные и искусственные кризисы будут по-прежнему поражать Африку, но такие организации как моя прилагают все усилия, чтобы добиться более светлого будущего, путем улучшения наращивания потенциала. Однако, чтобы добиться успеха, местные и международные партнеры по развитию должны переориентировать свое мышление; только гуманитарная помощь не решит множество Африканских проблем. 
Проще говоря, международное сообщество развития должно сделать больше для того, чтобы инвестировать в низовые решения, расширяя права и возможности африканцев, а не рассматривать их как субподрядчиков своих собственных страданий. Местные организации не только обладают большими возможностями в понимании сложных культурных и языковых ландшафтов; они потеряют гораздо больше, если им это не удастся. 
Когда местная изобретательность и международная поддержка имеют общие цели, цикл страданий может быть прерван. Для многих Африканских стран, способность уверенно смотреть за пределы следующего кризиса является первым шагом на долгом пути к самостоятельности. 

Использование демографического дивиденда Африки 
ЛОМЕ – Африка является домом для самого молодого и быстрорастущего населения в мире. С 20 миллионами молодых людей готовыми ежегодно присоединиться к рабочей силе в течение следующих трех десятилетий, у континента есть возможность изменить баланс местного и глобального роста с определенной целью: рабочие места. 
Чтобы страны Африки воспользовались этим демографическим дивидендом, будущие кадры должны быть образованы, квалифицированы и иметь адекватные возможности для трудоустройства. Сложить все это воедино будет непросто. 
Для мировой экономики это непростые времена. Торговая напряженность между Соединенными Штатами и Китаем угрожает целостности глобальных производственно-сбытовых цепочек, а надвигающийся выход Великобритании из Европейского союза может вызвать еще больший сбой. 
Но, по мере того как это замедление будет оценено фондовыми рынками со всего мира, появятся новые факторы роста. У Африки есть хорошие возможности стать одним из них. 
По данным Всемирного банка, шесть из десяти наиболее быстро растущих экономик мира находятся в Африке. Внутриафриканская торговля может стать воротами для будущего роста на местном и глобальном уровнях, а растущее население континента создает новые трансграничные возможности. 
Кроме того, в докладе Африканского союза/ОЭСР Динамика развития Африки в 2018 году подчеркивается, что, если тенденция неполной занятости сохранится, больше всего пострадают молодые люди Африки. Неспособность в полной мере использовать молодых африканцев может изолировать целое поколение и привести их на путь разрушения, к которому мы можем быть не готовы. 
Другими словами, правительства африканских стран сталкиваются с ограничением по времени, чтобы рост занятости соответствовал профессиональной подготовке. К сожалению, на данный момент немногие страны эффективно решают эту задачу. 
Например, слишком много начальных школ страдают от нехватки учителей, а дискриминация по половому признаку запрещает миллионам девочек даже посещать среднюю школу. Для преодоления этих проблем потребуются значительные инвестиции политического и финансового капитала. 
Некоторые лидеры движутся в этом направлении. На Парижском мирном форуме (PPF), состоявшемся в начале этого месяца, африканские и мировые лидеры собрались, чтобы обсудить мощную идею о том, что международное сотрудничество является ключом к решению глобальных проблем и обеспечению прочного мира. 
В кулуарах PPF основное внимание уделялось африканской молодежи. Африкано-Европейский Центр сотрудничества молодежи, один из 119 проектов, отобранных для участия в Форуме, принял участие в заседании для обсуждения программы AU-EU Youth. 
Один из подходов к капитализации демографического бума Африки заключается в расширении доступности учебных инициатив, которые сочетают потребности работодателей с африканским талантом. Как бывший партнер Ibrahim Leadership program, я могу подтвердить преобразующую силу высококлассных образовательных программ и их ценность как инкубаторов для навыков, связанных с работой. 
Успех Африки зависит от ее способности использовать свои демографические дивиденды, посредством обеспечения своей молодежи технологическими и инновационными навыками, которые станут катализатором для экономического роста. Это включает в себя подготовку и учебные программы, ориентированные на сельское хозяйство, для освоения навыков всей производственно-сбытовой цепи, которая соединяет сырьевые товары с отраслями и рынками Африки. 
По мере созревания нашего демографического дивиденда, правительства, учреждения и организации должны помочь молодым людям добиться успеха. Если африканские страны смогут справиться с этой задачей, вознаграждением станет продолжительный экономический рост, как дома, так и за рубежом. 

Африканский путь освобождения от нищеты 
Мы знаем это, потому что не раз видели, как это происходит: бедная, аграрная экономика за одно-два поколения превращается в урбанистическую экономику со средним или высоким уровнем дохода. Ключом является попадание в окно возможности проведения индустриализации, которое возникает из-за переноса легкой промышленности из стран с высоким уровнем дохода. 
Япония ухватилась за свою возможность в годы после окончания второй мировой войны, использовав трудоемкие отрасли, такие как текстиль и простая электроника, чтобы двигать свою экономику до тех пор, пока рост стоимости рабочей силы не подорвал сравнительное преимущество в этих секторах. Этот сдвиг в дальнейшем позволил другим азиатским экономикам с низким уровнем дохода – Южной Корее, Тайваню, Гонконгу, Сингапуру и, в какой-то степени, Малайзии и Тайланду – последовать за Японией. 
После более чем трех десятилетий головокружительного экономического роста он превратился из одной из беднейших стран на Земле в крупнейшую мировую экономику. И теперь, когда Китай тоже начинает терять свое сравнительное преимущество в трудоемких отраслях, другие развивающиеся страны – особенно в Африке – готовы занять его место. 
Путь для Бельгии, Франции, Швеции, Дании, Италии и Швейцарии прокладывала легкая промышленность. Аналогично, в Соединенных Штатах, такие города, как Бостон, Балтимор и Филадельфия, стали центрами по производству текстиля, одежды и обуви. 
До недавнего времени мало кто верил, что Африка тоже может стать центром современного производства. Однако при правильной политике нет ни одной причины, из-за которой африканские страны не могли бы последовать по аналогичной траектории. 
Рассмотрим не имеющую выхода к морю Эфиопию, которая всего десять лет назад казалась крайне неудачным вариантом для вложений. Страна построила индустриальный парк возле Аддис-Абебы и пригласила китайскую обувную компанию Huajian, предложив им открыть свой завод. 
В 2013 году, воодушевленное успехом Huajian, эфиопское правительство создало новый индустриальный парк с площадями под 22 заводских подразделения. В течение трех месяцев все они были сданы в аренду экспортно-ориентированным компаниям из Турции, Кореи, Тайваня, Китая и многих других стран. 
Действительно, стоимость рабочей силы в Африке достаточно конкурентоспособна, чтобы Эфиопия могла привлекать компании из таких бедных стран, как Бангладеш. В Африке наблюдается избыток труда в сельском хозяйстве и острый недостаток рабочих мест в других отраслях. 
Они будут устанавливать контакты с международными покупателями и инвесторами. И, в конце концов, некоторые из них смогут привлечь капитал и создать собственные фирмы – экспортные компании, принадлежащие африканцам и управляемые ими. 
В 1970 году правительство создало индустриальные парки для обработки текстиля и одежды на экспорт. В то время большинство владельцев были из Тайваня и Гонконга; сегодня более чем 70% промышленных компаний острова принадлежат местным собственникам. 
Международное сообщество по развитию и многие африканские правительства хотят работать в направлении региональной интеграции, соединяя рынки 55 африканских стран. Тут могут быть свои преимущества, однако это не должно быть приоритетом. 
Развивающиеся страны должны использовать свои ограниченные ресурсы максимально эффективно, и нет никаких сомнений относительно того, где в Африке можно найти наиболее привлекательные возможности. Например, вместо того чтобы инвестировать значительные средства в инфраструктуру, необходимую для региональной интеграции, такая страна, как Эфиопия, выиграет больше от создания технопарков и строительства дорог между ними и портами в Джибути. 
При правильной стратегии роста далеко идущие изменения могут произойти во временных рамках одной человеческой жизни – и порой таких изменений может быть несколько. Мой родной Тайвань на сегодняшний день является экономикой с высоким уровнем дохода. 
Я переехал в материковую часть Китая в 1979 году, когда доход на душу населения в стране составлял менее трети от доходов в африканских странах к югу от Сахары. Сегодня Китай стал страной с уровнем дохода выше среднего и движется к тому, чтобы стать страной с высоким уровнем доходов к 2020 году. 
Я надеюсь, что смогу стать свидетелем третьего экономического преобразования в моей жизни, на этот раз в Эфиопии и других странах Африки. Если они примут вызов и пройдут путь, который проходили другие, есть все шансы на то, что моя мечта сбудется. 

Перспективы цифровой медицины 
Люди в Африке, причём даже в странах с низким и средним уровнем доходов, пользуются множеством возможностей, которые им открывают эти технологии. Они применяют мобильные телефоны повсюду, начиная с осуществления платежей и заканчивая получением свидетельств о рождении и доступа к медицинским услугам. 
Большие расстояния или скудость ресурсов долго время не позволяли миллиардам людей получать медицинскую помощь, в которой они нуждались, но эти барьеры стало намного легче преодолевать в цифровую эпоху. Более того, имеется огромное количество вариантов применения этих технологий для улучшения доступа к системам здравоохранения и медицинским услугам. 
Но лишь некоторые из них сумели выйти на большие масштабы и добились долгосрочной устойчивости, в то время как большинство проектов не прошли дальше пилотной фазы. В результате, возник крайне фрагментированный ландшафт цифровых решений; в некоторых случаях такая ситуация может привести к росту нагрузки на действующие системы здравоохранения. 
Первым шагом к решению этой проблемы должно стать выявление тех факторов, которые ведут к успеху инициатив, а также тех, которые ему препятствуют. Здесь, наверное, самое главное наблюдение касается связи предлагаемых решений с реальностью на местах. 
У решений, которые сфокусированы на интересах конечных пользователей (будь это медицинские работники или пациенты), наилучшие шансы на успех. При таком подходе очень важно понимать, что пользователям совершенно необязательно нужны самые современные технологии, им нужны решения, которые просто использовать и внедрять. 
Этот проект помогает пациентам самостоятельно управлять своим лечением с помощью регулярных напоминаний по мобильному телефону о приёме лекарств; они также получают советы о необходимых изменениях в образе жизни. Данный подход оказался успешен, потому что в центре его внимания находятся пациенты, а также потому, что он базируется на тех информационных и коммуникационных технологиях (ICT), которые уже широко доступны и активно используются. 
Для медицинских работников цифровые решения должны становится способом повышения эффективности, а не дополнением к их уже и так высокой рабочей нагрузке. Сотрудничество при разработке решений с людьми, у которых есть опыт оказания медицинских услуг в условиях скудости ресурсов, помогает гарантировать, что также решения можно будет затем применять в широких масштабах. 
Данная сеть позволяет медицинским работникам на местах связываться с помощью простого телефонного звонка с консультационными центрами при крупных больницах (до которых нужно ехать несколько часов), где им круглосуточно доступны консультации врачей и специалистов. С самого начала этот проект был реакцией на острую потребность в расширении доступа к медицинским экспертам, а его работу обеспечил на местах персонал Службы здравоохранения Ганы, благодаря чему данная модель оказалась устойчивой при масштабировании. 
Для полной реализации потенциала цифровой медицины предлагаемые решения необходимо интегрировать с национальными системами здравоохранения. Только тогда цифровые технологии помогут ускорить наш прогресс на пути к достижению всеобщего доступа к медицинским услугам и удовлетворить приоритетные потребности государств в сфере здравоохранения. 
Мультидисциплинарные партнёрства под стабильным руководством высокопоставленных государственных чиновников должны направлять ход прогресса, начиная со стадии планирования. Элементами успешных стратегий должны также стать межведомственное сотрудничество, стабильное финансирование цифровых медицинских решений, эффективные механизмы управления. 
Если мы хотим воспользоваться этими возможностями, нам придётся выучить уроки накопленного опыта. Необходимо сосредоточится на реальности конечных пользователей и приоритетных нуждах системы здравоохранения, а не восхищаться последними технологическими новинками. 

Как справиться с проблемой воды в Африке 
АБИДЖАН – Вода необходима для жизни, но во многих частях мира её запасы крайне малы. А сейчас, из-за последствий изменения климата, Африка переживает самую суровую засуху с 1945 года, особенно в Южном Судане, Сомали, Эфиопии и Северной Нигерии. 
Эти регионы испытывают трудности и нуждаются в поддержке мирового сообщества. Нам необходимо создать устойчивые системы, которые будут гарантировать доступ к питьевой воде для всего населения, а также улучшат снабжение водой и санитарные условия в быстро растущих городах Африки. 
Мы должны начать с расширения возможностей Африки в использовании сточных вод. Благодаря инвестициям и правильному управлению сточные воды могут стать устойчивым источником богатства для многих африканцев, а также пойдут на пользу здоровью людей, производительности сельского хозяйства и экологической устойчивости. 
За последние шесть лет Африканский банк развития (АБР) инвестировал $3,3 млрд в проекты по улучшению доступа к воде и санитарных условий, при этом около $2,2 млрд из этой суммы были направлены в проекты городских систем, обслуживающих, по меньшей мере, 17 млн человек. 
АБР содействует внедрению «Интегрированной модели городского управления водоснабжением» (сокращённо IUWM), которая, в соответствии с шестой целью устойчивого развития ООН, даёт населению возможность получать устойчивый доход от управления городскими жидкими и твёрдыми отходами. 
Остальные 80% представляют собой колоссальный неиспользуемый источник потенциально ценных жидких и твёрдых отходов. С помощью правильных инвестиций, планирования и упорства этот недооценённый ресурс позволит создавать рабочие места и обеспечит устойчивый рост экономики. 
Именно поэтому управление сточными водами является центральным элементом в стратегических приоритетах АБР, получивших название «Топ-5». Наши цели – улучшить качество жизни африканцев, их здоровье, достичь гендерного равенства, создать рабочие места, повысить устойчивость населения к последствиям изменения климата. 
В Яунде (Камерун) АБР помог защитить около 300 тысяч человек, а также их имущество, снизив частоту наводнений с 15 случаев в год до всего лишь трёх. Благодаря проекту улучшения санитарных условий стоимостью $40 млн, АБР помог снизить процент населения города, страдающего от малярии, с 16% до 12%. 
В Абиджане (Кот-д’Ивуар) профинансированный АБР проект «Интегрированное управление сточными водами в бассейне Гуру» стоимостью $23 млн позволил значительно снизить частоту наводнений в бассейне Гуру, тем самым, улучшив жизнь для 2,8 млн жителей. 
В Зимбабве, где в 2008-2009 годах 4300 человек умерли во время пандемии холеры, АБР вместе с другими донорами поддержал чрезвычайный проект улучшения водоснабжения и санитарных условий стоимостью $43,6 млн. Данный проект позволил провести срочный ремонт канализационных систем в городских зонах, что помогло 2,5 миллионам человек. 
Все поддерживаемые АБР проекты систем управления сточными водами опираются на стратегии устойчивого развития, которые приносят пользу экономике и местным сообществам, сохраняя при этом доступность. Данные проекты помогают также странам утилизировать отходы, трансформируя их в биогаз и удобрения. 
В феврале наводнение и сильный тропический шторм Динео разрушили побережье Мозамбика, что крайне негативно повлияло на местное население. Но уже спустя несколько недель в AWF началась работа над технико-экономическим обоснованием проекта по улучшению жизнедеятельности и повышения устойчивости к изменению климата в мозамбикской провинции Иньямбане, на которую обрушился шторм. 
Кроме того, AWF, в сотрудничестве с «Глобальным водным партнёрством» (GWP), занимается внедрением систем IUWM в пяти африканских городах, в том числе в Киншасе (Демократическая республика Конго) и Марондере (Зимбабве). К 2030 году в одной только Демократической республике Конго системы IUWM, как ожидается, помогут улучшить снабжение водой и санитарные условия для 17 млн человек. 
Фонд Билла и Мелинды Гейтс также пользуется экспертным опытом АБР, предоставив грант в размере $18 млн на финансирование второй фазы программы АБР по улучшению санитарных условий в городах. Данный проект поможет стимулировать бизнес-инновации в сфере доступных и устойчивых услуг канализации в Африке, что напрямую коснётся двух миллионов городских жителей и ещё шести миллионов человек через связанные проекты. 
Проблемы управления сточными водами в Африке значительны и сложны. Но АБР твёрдо намерен открывать новые возможности, которые будут приносить дивиденды населению Африки – улучшение здоровья, санитарных условий, состояния экономики и экологической защиты. 
Для повышения качества жизни всех африканцев необходимы политическая решимость, частно-государственные партнёрства, активное общественное участие. В рамках стратегии «Топ-5» АБР работает над соединением этих трёх ингредиентов. 
Все участники процесса – в Африке и в мире – должны удвоить усилия, чтобы гарантировать доступность чистой воды для всех людей и поддержать африканские страны, пострадавшие от засухи исторических масштабов. 

Африка по-прежнему на подъёме 
Менее десяти лет назад казалось, что экономические мечты континента становятся реальностью: во многих странах наблюдался впечатляющий рост ВВП и успехи в развитии. Теперь же стала очевидной суровая реальность – континент уязвим перед неблагоприятными внешними обстоятельствами, поэтому сохранение прежних темпов роста оказалось весьма затруднительным. 
Из-за замедления экономического роста в Китае, краха цен на сырьё, а также негативных последствий многочисленных кризисов в сфере безопасности, совокупный средний годовой рост ВВП в странах Африки в 2010-2015 годах составил всего лишь 3,3%, едва поспевая за темпами роста населения и резко снизившись по сравнению с уровнем в 4,9%, зафиксированным в 2000-2008 годах. 
Во-первых, несмотря на снижение усреднённых темпов роста, отдельные африканские страны в последние годы продолжали процветать. После 2010 года совокупный ВВП действительно замедлился из-за проблем с ростом в странах-экспортёрах нефти, а также из-за кризисов в сфере безопасности в странах Сахеля и Северной Африки. 
Во-вторых, Африка переживает глубинный, имеющий долгосрочные последствия процесс трансформации, связанный с быстрой дигитализацией, урбанизацией и увеличением численности населения трудоспособного возраста (к 2034 году его количество превысит количество трудовых ресурсов в Китае и Индии). Этот демографический тренд позволит раскрыть потенциал для будущего роста, способствуя экономической диверсификации, стимулируя внутреннее потребление и содействуя индустриализации. 
Более того, страны, которые сегодня демонстрируют высокие темпы рост, в частности, Кот-д’Ивуар, Эфиопия, Кения и Танзания, добились существенного прогресса в сокращении своей зависимости от экспорта сырья; на смену ему пришли торговля, инвестиции и внутреннее потребление. Многие страны с менее высокими темпами роста могут последовать тем же путём. 
По данным нового исследования Глобального института McKinsey (McKinsey Global Institute, сокращённо MGI), расходы потребителей и предприятий Африки уже достигают $4 трлн. К 2025 году негосударственные расходы могут достигнуть $5,6 трлн, в том числе $2,1 трлн у домохозяйств и $3,5 трлн у предприятий. 
Мы полагаем, что Африка способна по сути удвоить свой промышленный выпуск – примерно до $1 трлн к 2025 году. При этом около 75% этого роста будет связано с производством продукции для местных рынков. 
Африка по-прежнему импортирует примерно треть продовольствия, напитков и другой готовой продукции, потребляемой на континенте, в том время как страны АСЕАН (Ассоциация государств Юго-Восточной Азии) импортируют лишь 20%, а страны, входящие в южноамериканский торговый блок Меркосур, – лишь 10%. Страны Африки импортируют даже цемент (15% от общего потребления), несмотря на изобилие сырья для его производства на месте. 
Конечно, за последние годы африканский бизнес достиг больших успехов. На сегодня 400 африканских компаний имеют годовую выручку более $1 млрд, а у 700 компаний годовая выручка превышает $500 млн. В целом, эти крупные компании растут быстрее (и получают более высокие прибыли), чем их глобальные аналоги. 
Средняя годовая выручка крупных африканских (за исключением южноафриканских) компаний составляет $2 млрд. Это лишь половина аналогичного показателя крупных компаний в Бразилии, Индии, Мексике и России. Кроме того, у Африки пока что есть только около 60% того количества крупных компаний, которые нужны континенту для выхода на один уровень со странами с новой рыночной экономикой. 
На сегодня он состоит по большей части из небольших (с точки зрения экономики) стран, имеющихся весьма ограниченные экономические и политические связи. На континенте существуют восемь пересекающихся региональных торговых зон, но ни одна из них не объединяет больше половины африканских стран. 
Помимо избыточных торговых барьеров, Африка страдает от неадекватного развития транспортных связей, а также от ограничений свободы передвижения людей. Африканцам нужны визы, чтобы попасть больше чем в половину стран на собственном континенте. 
Усиление интеграции рынка не только позволит африканским компаниям построить более масштабную экономику, которая нужна им для повышения конкурентоспособности; такой рынок станет намного привлекательней и для институциональных инвесторов. Тем самым, создание интегрированного рынка должно стать главным приоритетом для африканских лидеров, которые пытаются раскрыть экономический потенциал континента. 
Не менее важным направлением для руководителей африканских стран является улучшение делового климата. За последние два десятилетия на этом фронте был достигнут определённый прогресс, тем не менее, нетарифные барьеры по-прежнему высоки. 
Многие африканские предприятия (почти половина компаний в Нигерии и более трети в Анголе и Египте) выделяют нестабильность поставок электроэнергии как особенно значимую проблему. Почти 40% компаний, опрошенных Всемирным банком, жалуются на сложности, создаваемые конкуренцией со стороны теневых, неформальных фирм. 
Некоторые из этих проблем можно решить сравнительно быстро. Достаточно посмотреть на успехи Руанды после 2007 года, когда страна учредила совет по вопросам развития, призванный улучшить деловой климат в стране. 
Несмотря на трудности, с которыми сталкиваются некоторые африканские государства, у континента сохраняется огромный экономический потенциал, в том числе благодаря благоприятной демографической динамике, быстрому росту городов, бурному развитию внутренних рынков и цифровой революции. 

Объединиться против малярии 
Однако для достижения этой цели необходимо ускорить прогресс на пути искоренения болезней, которые продолжают истощать самый ценный ресурс нашего общества – здоровых людей. Одной из таких болезней является малярия. 
Да, в последнее время Африка достигла серьёзных успехов в борьбе с малярией. С 2010 по 2015 годы, в рамках глобальной программы «Цели развития тысячелетия», уровень заболеваемости малярией (то есть число случаев новых заражений) на континенте снизился на 21%, а смертности от малярии – на 31%. 
По оценкам, в 2015 году 212 миллионов человек заразились малярией во всём мире, при этом 47% случаев приходится всего лишь на шесть стран Африки. Также в 2015 году, по оценкам, 429 тысяч человек, в основном дети младше пяти лет, умерли от малярии, при этом 92% этих смертей произошли в Африке, в том числе 40% – в двух африканских странах: Нигерии и Демократической республике Конго. 
Заболевания и смертность, которые можно было бы предотвратить, сковывают потенциал участия общества в столь необходимой экономической трансформации Африки. Во многих африканских странах малярия приводит к снижению темпов роста ВВП на один процентный пункт ежегодно. 
Частный сектор Африки, к примеру, должен сыграть ключевую роль в разработке инновационных решений для борьбы с растущей устойчивостью малярии к существующим лекарствам, а также с повышающейся устойчивостью москитов к инсектицидам. Кроме того, частный сектор может помочь устранить неэффективные звенья в управлении цепочкам поставок и в логистике, помогая улучшить систему распределения инсектицидов и москитных сеток длительного использования. 
Разумеется, даже при наличии инвестиций частного сектора прогресс на пути к искоренению малярии в Африке будет неравномерным, и не в последнюю очередь потому, что разные страны находятся на разных этапах этого пути. Сенегал, где доля амбулаторных визитов, связанных с малярией, упала с 36% в 2001 году до всего лишь 3,3% в прошлом году, сейчас движется к достижению так называемой стадии пред-элиминации уже к 2020 году. 
Малярия не признаёт государственных границ. Именно поэтому правительствам стран Африки критически важно работать вместе и использовать все доступные им средства, чтобы поставить малярию под полный контроль, перейти к стадии пред-элиминации и, в конечном итоге, элиминации, то есть ликвидации этой болезни. 
Цель организации как раз и заключается в организации подобного сотрудничества, при этом акцент делается на подотчётности и действиях на национальном, региональном и глобальном уровнях. ALMA обеспечивает необходимые инструменты управления, в частности, сводную таблицу об отчётности и действиях, которая помогает отслеживать достигнутый прогресс, выявлять препятствия и узкие места, предлагать решения. 
Фонд Ecobank Foundation также участвует в этой работе: его инвестиции, осуществляемые как в денежной форме, так и в форме услуг и тренингов, повышают эффект партнёрских программ Глобального фонда по борьбе со СПИДом, туберкулёзом и малярией, реализуемых в Африке. Помогая улучшить финансовый менеджмент у получателей грантов в Нигерии, Сенегале и Южном Судане, фонд открывает дорогу для финансирования программ здравоохранения в этих странах, а сейчас фонд начинает оказывать такую поддержку также в Чаде и Замбии. 
И это ещё не всё. Благодаря своей электронной финансовой платформе и широкому присутствию в Африке, фонд Ecobank Foundation начал привлекать новое финансирование для борьбы с малярией. 
Цель искоренить малярию в течение нашей жизни может звучать амбициозно, но она достижима. 

Африканские школы, в которых не учат 
АККРА – С началом нового учебного года в сентябре почти полмиллиона учеников старших классов Ганы узнали приятную новость: президент Нана Акуфо-Аддо выполнил свое предвыборное обещание о бесплатном среднем образовании для детей по всей стране. Он поклялся не только отказаться от платы за поступление в школу, но и предоставить бесплатно учебники и питание, стоимость которых часто оставалась препятствием для учеников из самых бедных семей. 
В 1995 году Гана внедрила бесплатное обязательное образование на уровне начальной и младшей средней школы, но реализовывалось это решение очень медленно – и мечтам учеников об образовании часто наступал конец еще до старших классов. Даже в 2014 году только 37% детей школьного возраста в стране были зачислены в среднюю школу из-за высокой стоимости обучения. 
К сожалению, несмотря на подобные прогрессивные реформы, учащиеся по всей Африке по-прежнему сталкиваются с другими трудными препятствиями на пути к подлинно всеобъемлющему образованию. Например, в Гане дети из малоимущих и сельских семей вряд ли смогут воспользоваться всеми преимуществами недавно полученного доступа к среднему образованию. 
Ошеломляющие результаты нового доклада Статистического института ЮНЕСКО показывают, что шесть из десяти детей и подростков по всему миру ‑ всего 600 миллионов ‑ не получают элементарных навыков в области математики и чтения. В странах Африки к югу от Сахары, по оценкам, 88% детей и подростков вступят во взрослую жизнь без базовой грамотности. 
Имея опыт работы начальником отдела образования Га-Дангме в Университете образования (Виннеба), я знаю не понаслышке, что одной из основных проблем является недостаток образования и пропуски занятий среди самих учителей. Всемирный банк, который также в новом докладе поднял вопрос о «школах без обучения», подтвердил мое мнение. 
Для решения этой проблемы необходимо вкладывать больше средств в педагогические колледжи, пропагандировать работу учителем как карьеру для созидателя нации и поощрять стремление лучших и способнейших учеников к преподавательской карьере. Мы не можем ожидать, что школьники многому научатся у малообразованных, низкооплачиваемых учителей. 
Поскольку столь многие африканские правительства уже и так не обеспечивают равный доступ к качественному образованию для своих граждан, это не та проблема, которой они смогут заняться без посторонней помощи. По мере роста населения континента – ожидается, что в период с 2017 по 2050 годы Африка обеспечит половину мирового прироста населения – главы африканских государств должны будут тесно сотрудничать с ключевыми союзниками и многосторонними организациями для привлечения финансирования и обмена ноу-хау. 
К счастью, с выпуском доклада ЮНЕСКО несколько партнеров уже активизировались. Президент Франции Эммануэль Макрон – пожалуй, самый известный из тех, кто обещал сделать инвестиции в образование в Африке первоочередной задачей. 
Как главная образовательная и культурная структура ООН, сама ЮНЕСКО будет играть ключевую роль в продвижении инициатив по предоставлению бесплатного высококачественного школьного образования студентам всего континента. И кто бы ни стал новым генеральным директором ЮНЕСКО в следующем месяце, у него появится уникальная возможность выработать правильный план для решения этой задачи. 
Примечательно, что кандидат от Франции, бывший министр культуры и коммуникаций Одри Азулай, сделала приоритетами своей программы как внутренний кризис ЮНЕСКО, так и образование. Она выделила финансовый кризис как самую большую угрозу, стоящую перед ЮНЕСКО, и подчеркнула необходимость более активного диалога с членами-должниками, такими, как Соединенные Штаты. 
На своих предыдущих правительственных постах Азулай содействовала началу реализации глобального плана обеспечения культурного разнообразия при помощи книг и представила планы по охране культурного наследия в зонах конфликтов. Азулай также призвала ЮНЕСКО рассматривать образование как катализатор развития и гендерного равенства и как лучший способ помочь в борьбе с «радикализацией сознания». 
В преамбуле к Уставу ЮНЕСКО говорится: «Поскольку войны начинаются в сознании людей, то именно в сознании людей необходимо организовать защиту мира». К сожалению, в Африке мы слишком хорошо знаем, что происходит, когда попытки организовать защиту мира в итоге кончаются неудачей. 
Исламистские повстанцы продолжают представлять угрозу для Мали, где в 2013 году они подожгли библиотеку в древнем культурном центре Тимбукту, в которой хранятся тысячи бесценных исторических рукописей. Этот инцидент был не только разрушительным ударом по мировому наследию; он напомнил о том, что когда-то Африка была центром культурного обмена, грамотности и обучения, а также стал призывом к действию. 
Наши дети находятся под угрозой не только из-за отсутствия доступа к школам, но также из-за отсутствия возможностей учиться и потери незаменимых фрагментов нашей богатой истории. Мы должны надеяться, что другие правительства последуют примеру Ганы, что другие союзники, как и Франция, увеличат свою поддержку и что новый генеральный директор будет уделять первоочередное внимание миссиям ЮНЕСКО в Африке, которые сейчас более важны, чем когда-либо. 

Год возможностей для Африки 
ЖЕНЕВА – Мы все еще находимся в начале 2018 года, но уже чувствуется, что напряженность и беспорядок станут определяющими характеристиками этого года. От антимиграционной политики в Соединенных Штатах до разжигания геополитических горячих точек на Ближнем Востоке и в Восточной Азии, разрушения, потрясения и неопределенность, все это становится повседневным явлением. 
По оценкам Международного валютного фонда, глобальный рост в этом году достигнет 3,7% против 3,6% в 2017 году. Как сказала управляющий директор Фонда Кристин Лагард в декабре: “Солнце сияет сквозь тучи и помогает большинству экономик получить наиболее значительный рост после финансового кризиса”. 
Знаменательно то, что Лагард это отметила в Аддис-Абебе, потому что это в Африке, где лучи процветания светят ярче. Фактически, я предсказываю, что 2018 год станет годом прорыва для многих – хотя и не всех – Африканских экономик, благодаря успехам в восьми ключевых областях. 
После трех лет слабых экономических показателей ожидается, что общий рост в этом году ускорится до 3,5%, с 2,9% в 2017 году. Прогнозируемая в этом году прибыль будет расти на фоне улучшенных глобальных условий, увеличения добычи нефти и ослабления засухи на востоке и юге. 
В то время как почти треть Африканских экономик вырастет примерно на 5%, по меньшей мере, в десятке других, по-видимому, будет наблюдаться замедление. Особую тревогу вызывает резкое увеличение государственного долга, который достиг 50% ВВП почти в половине стран Черной Африки. 
Некоторые из Африканских президентов дольше всех занимающих свои посты – включая Роберта Мугабе из Зимбабве, Хосе Эдуарду душ Сантуш из Анголы и Яхья Джамме из Гамбии – ушли в отставку в 2017 году. В Южной Африке отставка Иакова Зума позволила Сирилу Рамафосе стать президентом. 
Однако все эти успехи пройдут испытание, поскольку избиратели 18 стран пойдут в этом году на выборы. Добавлением к Африканской истории разногласий станет политическая неустойчивость в ряде государств, включая Центральноафриканскую Республику, Бурунди, Нигерию, Южный Судан и Сомали. 
Для этого становления не могло быть более подходящего момента; примерно две трети африканцев зависят от сельского хозяйства, чтобы свести концы с концами. Большие участки необработанной земли, молодая рабочая сила и появление высокотехнологичных “агропредприятий” – сельскохозяйственных предпринимателей – поднимают производство и трансформируют целые экономики. 
С более чем 995 миллионами мобильных абонентов, африканское расширение коммуникационных возможностей используется для стимулирования инноваций. Ключевые сектора, такие как сельское хозяйство, здравоохранение, образование, банковское дело и страхование, уже трансформируются, что значительно расширяет бизнес-ландшафт региона. 
В-пятых, Африканские лидеры серьезно относятся к пресечению незаконных финансовых оттоков, полученных в результате коррупционных практик, в основном в нефтегазовом секторе, которые ежегодно обворовывают Африканские страны на примерно $50 миллиардов. 
Например, Панамский архив и Райские документы подняли занавес над темной системой налоговых убежищ и подставных компаний, укрывающих миллиарды долларов, ставшие недоступными для ряда беднейших стран мира, включая многие Африканские страны. А с G20 и ОЭСР, работающими над прекращением уклонения от уплаты налогов, Африка в скором времени сможет извлечь пользу от глобальных усилий, направленных на прекращение теневого бухгалтерского учета. 
В Южной Африке, наблюдается рост возобновляемых источников энергии; цена ветряной энергии теперь конкурентоспособна с углем. Эфиопия, Кения, Марокко и Руанда, также привлекают крупные инвестиции в области возобновляемых источников энергии. 
Безусловно, Африканские учебные программы остаются удручающими; более 30 миллионов детей в Черной Африке не учатся в школе, а те, кто посещают школу, не получают достаточно знаний, которые могли бы получить с их способностями. Но многие африканские лидеры и общественность признали эти недостатки; в некоторых странах, таких как Гана, образование даже стало ключевой проблемой для избирателей. 
Это представляет возможность согласовать результаты обучения с будущими потребностями в области занятости населения. Но с более чем миллиардом молодых людей, которые будут проживать в Африке к 2050 году, срочно необходимы более крупные инвестиции в образование. 
Наконец, повышенное внимание уделяется развитию панафриканской идентичности, а Африканская мода, фильмы и продукты питания выходят на новые рынки. По мере роста этих культурных связей, мягкая сила Африки продолжит свой рост и выйдет далеко за пределы континента. 
Африка не будет полностью застрахована от подобных событий. Несмотря на это, у жителей континента есть по крайней мере восемь веских причин - намного больше, чем у большинства людей в других странах - быть оптимистами. 

Гендерное равенство для ученых Африки 
КИГАЛИ – Девочка из Эфиопии могла бы вырасти в успешного ученого, способного разработать новый метод повышения урожайности сельскохозяйственных культур, при условии что она могла бы попасть к правильному наставнику. У молодой женщины в Малави есть идеи относительно новых методов лечения рака, но она никогда не сможет применить их, если ее вытолкают из школы. 
Он также лишает континент талантов и вкладов, которые необходимы для развития и прогресса. В отчете Африканского банка развития за 2011 год говорится, что «вовлечение женщин в науку и технику в конечном итоге обещает принести пользу обществу в целом». 
Гендерное равенство в STEM достижимо, и многие африканские ученые показывают миру способы, как это сделать. Но им нужна помощь, и программы, предлагающие стипендии и поддержку, являются одним из лучших путей обеспечения паритета в области науки. 
Причины гендерного дисбаланса в STEM в Африке часто сравнивают с текущей трубой: девочки начинают с интереса и склонности, однако отказываются от этих дисциплин на различных этапах своего образования. Ранние данные из инициативы Фонда Mastercard, направленной на борьбу с этой тенденцией, показывают, что комплексный подход к исключению таких утечек способен изменить ситуацию. 
Успех начинается с признания того, что гендерное равенство в дисциплинах STEM действительно важно. «Наука нуждается в нас, – так говорит Арманда Куасси, промышленный инженер и бывший ученый Фонда Mastercard. – Разнообразие идей и взглядов способствует выработке наилучших решений и мышления, которые могут продвигать научные инновации вперед и приносить пользу всей Африке». 
Африка к югу от Сахары страдает от нехватки около 2,5 миллиона инженеров, технологов, математиков и ученых. Этот недостаток опыта угрожает ряду Целей устойчивого развития, в том числе продовольственной безопасности, здравоохранению, чистой воде и санитарии, энергетике и инфраструктуре. 
Для устранения гендерных барьеров в дисциплинах STEM необходимо, чтобы правительства африканских стран сделали равенство в научной сфере одним из своих приоритетов. Наиболее успешно это реализуется в Руанде, где наш коллективный опыт помог более чем 1250 девочкам и женщинам преуспеть в дисциплинах STEM. 
Африканский институт математических наук (AIMS), расположенный в столице Руанды, Кигали, является одним из сторонников этих перемен. Школа полагает, что следующим Эйнштейном вполне может стать африканская женщина – такой образовательный подход информирует всех о всеобъемлющей стратегии по ликвидации утечек в трубопроводе развития STEM. 
Инновационный подход AIMS включает в себя помощь правительствам в подготовке учителей, обеспечение того, чтобы доля женщин в классах не была слишком мала, поддержку для учащихся матерей и сотрудничество с лидерами отрасли, направленное на оказание содействия выпускникам, чтобы они могли добиться успеха в своей карьере. Чтобы привлечь больше женщин-студентов, 30% стипендий школы зарезервированы для женщин-заявителей, и эту долю в ближайшее время хотят расширить до 50%. 
Точно так же Университет Карнеги-Меллона (CMU-Африка), расположенный в Кигали, поддерживает изменения, выделив 30% своих стипендий молодым женщинам. Эти обязательства окажут положительное влияние на весь институт, поскольку CMU-Африка стремится резко увеличить охват женщин-ученых. 
Наконец, Форум для африканских женщин-педагогов (FAWE) в Руанде финансировал обучение 1200 девочек в лучших учебных заведениях страны, специализирующихся на предметах STEM. Согласно оценкам, 70% от этих учеников в будущем будут изучать науку на университетском уровне. 
В FAWE, Руанда, программа под названием Tuseme (что на суахили означает «давайте говорить») предлагает девочкам обучение лидерским качествам с помощью драматургии, пения творчества или других искусств, посредством которых им преподают навыки презентации, переговоров и принятия решений. FAWE, Руанда, также работает вместе с учителями над формированием педагогических методов, учитывающих гендерные аспекты. 
Подобно этому CMU-Африка приглашает ученых к участию в своем Симпозиуме «Встреча умов», ежегодной глобальной встрече студентов, где они могут представить свою работу более широкой аудитории преподавателей, студентов, государственных чиновников и представителей промышленности. Форум «Следующий Эйнштейн», программа отбора в AIMS, признающая лучших молодых ученых и технологов Африки – 40% из которых женщины, – предоставляет начинающим новаторам возможность проводить собственные исследования, вдохновляя новых ученых-мыслителей следующего поколения. 
Неравенства, с которыми сталкиваются девочки и молодые женщины в системе образования Африки, не могут быть стерты в одночасье. Как рассказывает Ребекка, ученый из Фонда Mastercard в Уганде, «Когда я училась в своей школе, мальчики называли нас «полумужчинами», потому что если ты девочка, интересующаяся наукой, то ты наполовину мальчик». 
Африке нужно больше женщин, которые разделяют энтузиазм Ребекки в отношении STEM. Чтобы обеспечить сохранение привлекательности науки для девочек, школам, правительствам и членам отраслевой промышленности необходимо сотрудничать в вопросах обучения учителей и наставников, а также выделения средств, направляемых на устранение гендерного неравенства. 
Как недавно отметила Миранда, еще один ученый Фонда Mastercard, «когда мы пытаемся найти новые инновации и изобретения для управления экономикой, математика и естественные науки находятся на переднем фронте этого прогресса». 

Системы здравоохранения не должны игнорировать пожилых людей Африки 
Они прожили вместе плодотворную жизнь – выращивали урожаи и пасли скот в отдалённой деревне на холмах юго-западной Уганды. Но думая о них, я всегда больше восхищаюсь их хорошим здоровьем, а не тяжёлым трудом. 
Кроме того, поскольку недавно их лишили медицинской страховки из-за возраста, им приходится наскребать намного больше денег для оплаты счётов за лечение. Иными словами, для моих бабушки с дедушкой (и для многих пожилых африканцев) посещение врача – это крайне тягостный, дорогостоящий и очень редкий опыт. 
Но основное внимание уделялось матерям, новорожденным и детям; а пожилое население развивающихся стран в целом игнорировалось. Если это упущение не будет устранено, тогда постоянно растущая доля населения этих стран останется без доступных медицинских услуг. 
По данным Всемирного банка, продолжительность жизни в странах Африки южнее Сахары постепенно выросла за последние десятилетия – с незначительных 40 лет в 1960 году до 60 лет сегодня. И если эта тенденция сохранится, тогда число африканцев, живущих после своего 60-летия, к 2050 году более чем удвоится. 
Маленькие поликлиники обычно отправляют самых старых пациентов в ближайшую крупную больницу, которая часто находится на расстоянии многих миль. Поездка на мотоцикле-такси по неровным дорогам может усугубить состояние их здоровья; но поскольку у них нет других вариантов, больные должны выбирать между поездкой по ухабам на заднем сиденье мотоцикла и отказом от лечения вообще. 
По данным исследования, опубликованного в 2010 году врачами Национального госпиталя Мулаго в Кампале, «бода-бода» являются главной причиной дорожных травм в Уганде. В период, когда проводилось исследование, на долю пассажиров мотоциклов приходился 41% из всех 1500 случаев обращения с травмами, а на их лечение было потрачено 62,5% бюджета хирургического отделения этого госпиталя. 
В США ситуация аналогична: среднегодовые затраты на медицинскую помощь растут уже несколько десятилетий. Но если пожилые пациенты в США могут воспользоваться программой Medicare (на долю которой в 2017 году приходилось 15% расходов федерального бюджета), то у пожилых людей в большинстве африканских стран нет такой же государственной поддержки. 
Впрочем, отсутствие целевых ресурсов не означает, что руководители стран Африки должны игнорировать своих пожилых избирателей. Благодаря интеграции услуг для престарелых в уже существующие программы, можно обеспечить преимуществами медицины те категории населения, которые пока недостаточно охвачены системой здравоохранения. 
Медицинские работники, которые обслуживают беременных и только что родивших матерей, могли бы проходить подготовку для оказания помощи на дому тем престарелым, которые живут в больших семьях, насчитывающих несколько поколений. Подобные инициативы не потребуют каких-то колоссальных денежных затрат; самым важным фактором, влияющим на их запуск, станет, скорее, политическая поддержка и эффективность интеграции в действующие программы. 
Теперь мы должны сделать то же самое для пожилых людей. В Уганде можно было бы легко усилить национальную медицинскую стратегию правительства, добавив престарелых людей в так называемый список уязвимых групп населения. 
Наконец, местные схемы медицинского страхования следует изменить так, чтобы не допускать исключения из них бедных пожилых пациентов. Для сохранения у престарелых людей возможности получать медицинскую помощь и их защиты от финансовой катастрофы, необходимы реформы, позволяющие разрабатывать такие планы страхования, которые будут финансово стабильны, при этом средства могут поступать от более широкого круга застрахованных лиц. 
Но без доступа к качественной медицине на протяжении всей жизни, долгожительство будет просто случайностью. О состоянии любого общества судят по тому, как оно относится к своим самым юным и самым старым членам. 

Десятилетие важных дел для Африки 
Это объясняется, главным образом, программами помощи развитию и длительным бумом на сырьевых рынках. Однако на континенте можно увидеть большое разнообразие в траекториях социально-экономического развития, а в целом, высокие темпы роста маскируют фундаментальное отсутствие структурной трансформации. 
Речь идёт об индустриализации. Везде, где проводилась индустриализация, она обязательно повышала уровень диверсификации экономики и помогала создавать, укреплять и поддерживать необходимые условия для конкурентоспособного роста экономики и развития страны. 
В 2014 году доля Азиатско-Тихоокеанского региона в добавленной стоимости продукции мировой промышленности составляла 44,6%, в то время как доля Африки – всего лишь 1,6%. Регион Африки южнее Сахары, в котором единственной промышленной страной является ЮАР, – это наименее индустриализированный регион в мире. 
Для того чтобы африканские страны перешли к устойчивому развитию, им придётся значительно повысить долю промышленности в национальных инвестициях, производстве и торговле. Следует признать, что большинство африканских стран уже понимают: подобная трансформация необходима для решения целого спектра взаимосвязанных проблем, стоящих сейчас перед ними. 
Более половины из проживающих на континенте 1,2 млрд человек ещё не достигли возраста 19 лет, а почти каждый пятый имеют возраст от 15 до 24 лет. Каждый год 12 миллионов человек пополняют состав рабочей силы континента; им понадобятся инструменты и навыки, чтобы гарантировать будущие заработки. 
Но ни одна страна, а особенно в Африке, не может себе позволить терять столько талантов и потенциала. С помощью одной лишь индустриализации нельзя решить проблему миграционного кризиса, но она помогает устранить его базовую причину, благодаря созданию рабочих мест в странах происхождения мигрантов. 
Для противодействия этой угрозе Африке надо развивать и осваивать зелёные технологии, одновременно направляя больше инвестиций в ресурсосбережение и чистую энергетику. Правильно распределяя инвестиции, африканские страны смогут сократить стоимость обеспечения электроэнергией сельских районов, а также помочь общемировым усилиям по снижению выбросов и смягчению последствий изменения климата. 
Иными словами, Африка должна провести индустриализацию, и она должна это сделать социально инклюзивным и экологически устойчивым образом. Поскольку большинство предыдущих попыток перехода к устойчивому развитию в Африке провалились, наблюдается явная потребность в новых подходах. 
В течение этого десятилетия Организация ООН по промышленному развитию (ЮНИДО), которую я возглавляю, будет делать акцент на новых подходах к устойчивому развитию, очерченных выше. ЮНИДО предоставляет полную поддержку партнёрствам для мобилизации ресурсов и предлагает африканским странам уже проверенную модель – «Программа странового партнёрства» (Programme for Country Partnership, сокращённо PCP). 
В рамках этой программы ЮНИДО предоставляет странам мира техническую помощь, советы по управлению, а также инвестиции, с целью помочь им разработать и реализовать стратегии индустриализации. Программа была запущена в 2014 году и уже успешно реализуется в двух африканских странах (Эфиопии и Сенегале) и в Перу 
Она разработана так, чтобы действовать в синергии с усилиями в сфере развития, которые уже предпринимают правительства и их партнёры, при этом дополнительные средства и инвестиции направляются в те сектора, где имеется высокий потенциал роста, и чья важность признана программой промышленного развития конкретного правительства. Приоритетные отрасли обычно отбираются по таким параметрам, как создание рабочих мест, инвестиции, экспортный потенциал, доступность необходимого сырья. 
Именно поэтому особенно важны стратегические партнёрства с финансовыми институтами и бизнес-сектором. Благодаря этой системе, африканские страны смогут привлечь дополнительные ресурсы на инфраструктуру, инновации, экспертизу и новые технологии. 
Цель ЮНИДО – сделать подходы, используемые в модели PCP, базовыми для всех африканских стран. 

Десятилетие индустриализации Африки 
ВЕНА – В современной, взаимосвязанной глобальной экономике Африка остаётся слабым звеном. Если мир хочет достичь «Целей устойчивого развития» и, тем самым, выполнить «Повестку ООН в области устойчивого развития до 2030 года», ему следует помочь Африке ускорить своё развитие, содействуя её быстрой и ответственной индустриализации. 
Напротив, она легко может стать глобальным экономическим мотором, причём уже в ближайшее десятилетие. Однако для реализации этого экономического потенциала Африке нужна индустриализация. 
Впервые в истории «Большая двадцатка» включила вопрос об индустриализации Африки (и вообще всех наименее развитых стран мира) в свою повестку дня. Принятая Африканским союзом «Программа до 2063 года» также поддерживает эти усилия. 
Новая резолюция Генеральной Ассамблеи ООН, провозгласившая 2016-2025 годы «Третьим десятилетием промышленного развития Африки», стала ещё одним шагом в данном направлении. Перед организацией, которую я представляю (Организация ООН по промышленному развитию, сокращённо ЮНИДО), поставлена задача реализации и управления соответствующей программой, включая мобилизацию необходимых ресурсов. 
Перечисленные декларации и обещания являются важным первым шагом. Однако они мало что будут значить, если за ними не последуют конкретные, эффективные действия, направленные на ускорение африканской индустриализации, создание рабочих мест, содействие инклюзивному, устойчивому экономическому росту и развитию. 
Мы должны требовать от международного сообщества и партнёров по программам развития, чтобы они поддержали свои слова реальными финансовыми обязательствами. И нам следует создавать партнёрства для реализации программ, которые позволят Африке превратиться в новый главный мотор экономического роста в мире. 
Несмотря на то, что за последние годы средний класс в Африке заметно вырос, что вызвало потребительский бум и увеличение внутренних инвестиций, многие здесь по-прежнему находятся на грани выживания. Уровень безработицы – высок, особенно среди молодёжи и женщин; такая реальность заставляет многих африканцев двигаться на север. 
Для того чтобы удержать их дома, странам Африки следует не ограничиваться производством сырья, а создавать динамичную, конкурентную промышленность с более высокой добавленной стоимостью. Африка должна пользоваться теми возможностями, которые открывает участие в глобальных и региональных цепочках создания стоимости. 
Успешная и устойчивая индустриализация невозможна без инвестиций в образование и профессиональную подготовку. Опираясь на проверенные инновации других стран мира, Африка могла бы совершить технологический скачок, опередив более развитые страны, и построить мощности по производству сложных товаров с высокой добавленной стоимостью. 
Зная опыт других стран, Африка также могла бы избежать негативных последствий необузданной индустриализации, в первую очередь, экологического ущерба. Африке надо гарантировать, чтобы её стратегия индустриального развития предусматривала эффективную защиту окружающей среды. 
Помимо огромных запасов природных ресурсов, континент отличает благоприятная демографическая структура (быстрый рост населения означает, что Африка вскоре станет крупнейшим в мире обладателем трудовых ресурсов) и высокий уровень урбанизации. Кроме того, большую пользу Африке приносит высокообразованная диаспора. 
Власти должны вмешиваться для коррекции ошибок рынка, одновременно занимаясь планированием и реализацией мер промышленной политики, которые будут устранять недостатки прежних, неэффективных версий. Им следует также проводить затем институционализацию этих новых мер в национальных и региональных стратегиях развития. 
Необходимые реформы откроют путь для создания частно-государственных партнёрств, которые помогут привлечь инвестиции на развитие и поддержку инфраструктуры. Они также облегчат сотрудничество с международными организациями и организациями, финансирующими развитие, которые могут предоставить дополнительные средства, одновременно помогая странам региона обновлять производственные мощности. 
Кроме того, в докладе подчёркивается необходимость углубления, расширения и обновления базы местных, традиционных знаний; увеличения инвестиций в повышение энергетической и сырьевой эффективности; помощи развитию «зелёных» технологий и отраслей. Другие рекомендации касаются торговли и региональной интеграции, использованию внутреннего и внешнего финансирования, а также стимулирования так называемой «Новой промышленной революции». 
Мои многочисленные встречи с лидерами Африки и визиты в десятки стран континента убедили меня в том, что Африка твёрдо нацелена на проведение индустриализации. Более того, этот процесс уже идёт во многих странах, в том числе в Эфиопии, Гане, Руанде и Сенегале. 

Альтернативный путь развития Африки 
ВАШИНГТОН, Округ Колумбия – Согласно результатам недавних экономических прогнозов, в некоторых странах Африки к югу от Сахары на протяжении следующих пяти лет будет наблюдаться устойчивый экономический рост. К 2023 году примерно у одной трети стран региона среднегодовой рост экономики составит 5% или больше, начиная с 2000 года. 
Ведь только четыре расположенные на континенте страны с наиболее высоким уровнем экономического развития полагаются на природные ресурсы. Кроме того, общие показатели эффективности обусловлены не развитием промышленности, как это предполагается традиционными моделями развития. 
Новое исследование, проведенное Инициативой экономического развития Африки Брукинского института и Международным научно-исследовательским институтом экономики развития Университета ООН (УООН/МНИИЭР), может содержать ключ к ответу на этот вопрос. 
Эти структурные преобразования в Африке связаны не с традиционными отраслями промышленности, а с развитием новых, пользующихся спросом услуг и агропромышленного производства, которые мало чем отличаются от традиционной индустриализации. Помимо садоводства и агробизнеса, к таким новым отраслям относятся услуги, основанные на информационно-коммуникационных технологиях, и туризм. 
Однако в Африке в промышленном производстве, которое является частью всей экономической деятельности, наблюдался спад, составивший 10%, и деловая активность перешла от сельского хозяйства к сфере услуг. А поскольку темпы роста производительности труда в сфере услуг составляют лишь половину от аналогичного показателя в производстве, то и совокупного прироста производительности, необходимого для устойчивого экономического развития, тоже недостаточно. 
В настоящее время большое количество молодой, быстро растущей рабочей силы в Африке требует ежегодного создания более 11 миллионов рабочих мест в официальной экономике. Однако, как предупреждал Джозеф Стиглиц, лауреат Нобелевской премии по экономике, Африка не может повторить восточноазиатскую модель экономического развития, основанную на производстве. 
В Руанде единственным крупнейшим видом экспортной экономической деятельности является туризм, составляя приблизительно 30% всего экспорта. Эфиопия, Гана, Кения и Сенегал представляют части глобальных производственно-сбытовых цепочек плодоовощной продукции. 
Развитие этих современных отраслей промышленности создало новые модели структурных преобразований, отличающиеся от восточноазиатских моделей преобразования, основанных на промышленном производстве. В то же время, при надлежащем управлении, они могут сыграть такую же роль в экономическом развитии Африки, какую промышленное производство сыграло в Восточной Азии. 
Экономический рост на основе развития промышленного производства доказал свою состоятельность как модели эффективного развития в Восточной Азии тремя следующими фактами. Во-первых, промышленное производство обеспечивает большую производительность труда, чем сельское хозяйство, и может трудоустраивать большое количество умеренно квалифицированных рабочих, мигрирующих из сельского хозяйства. 
Согласно Джону Пейджу, одному из редакторов «Современных «бездымных» отраслей промышленности», секторы услуг, развивающиеся в Африке, имеют такие же характеристики. В дополнение к тому, что эти услуги пользуются спросом, у них выше производительность и они могут принять на работу большое количество умеренно квалифицированных работников. 
Кроме того, сектора современных услуг в Африке имеют дополнительное преимущество, так они менее уязвимы для автоматизации. Несмотря на все свои преимущества, автоматизация представляет проблему для стран, в которых главным приоритетом является создание достаточного количества рабочих мест в официальных секторах экономики. 
Хотя экономисты все больше убеждаются в том, что модель экономического развития Африки будет отличаться от модели развития Восточной Азии, они не могут определиться относительно формы, которую она примет. Одним из возможных ответов является модель современных «бездымных» отраслей промышленности. 
С точки зрения политической перспективы, руководители государств Африки должны находить больше способов для поддержки развития таких отраслей, путем целевых реформ или включая их в национальные стратегии и в более широкие планы в области экономического развития. Развитие новых «бездымных» отраслей промышленности бок о бок с традиционными отраслями открывает возможность многопланового подхода к осуществлению Африкой структурного преобразования. 

Ставка на африканскую инфраструктуру 
ЙОХАННЕСБУРГ – Федеральная резервная система США приступает к «великому сворачиванию» своей программы стимулов, начатой почти десяти лет назад, и это вызывает у развивающихся стран растущую тревогу: укрепление доллара негативно повлияет на их способность обслуживать долги, номинированные в долларах. Это особенно тревожная тенденция для Африки, где, с тех пор как в 2006 году Сейшельские острова дебютировали с евробондами, сумма подлежащих выплате евробондов выросла почти до $35 млрд. 
Однако начатая ФРС отмена программы стимулов не только щекочет африканские нервы; одновременно возникает понимание, что есть более разумные способы финансирования развития, чем займы в долларах. И среди доступных вариантов выделяется один специфический класс активов – инфраструктура. 
Согласно прогнозам, к 2050 году Африка станет домом для 2,6 миллиардов человек, поэтому она остро нуждается в средствах на строительство и ремонт дорог, портов, электросетей и так далее. По данным Всемирного банка, Африке нужно тратить огромные суммы – $93 млрд – каждый год, чтобы обновить и расширить существующую инфраструктуру; основная часть этих средств – около 87% – требуется для повышения качества базовых услуг (электроэнергия, вода, канализация, транспорт). 
С 2004 по 2013 годы африканские государства заключили всего лишь 158 договоров о финансировании инфраструктурных или промышленных проектов на общую сумму $59 млрд. Это лишь 5% от всей необходимой суммы. Как же в этих условиях Африка сможет профинансировать хотя бы часть своих потребностей, спрогнозированных Всемирным банком? 
Но многие факторы, в том числе низкие прогнозы прибылей и политическая неопределённость, сегодня сдерживают приток подобного финансирования в инфраструктурные проекты на континенте. Инвестиции в африканскую инфраструктуру считаются просто-напросто слишком рискованными. 
К счастью, благодаря осуществляемой работе такое отношение можно преодолеть, как это уже демонстрируют некоторые инвесторы, например, Африканский банк развития (ADB), Банк развития Южной Африки (DBSA), Банк торговли и развития (TDB). Компании из частного сектора также с прибылью финансируют проекты на континенте. 
Впрочем, все эти примеры – исключения, а не правило. Для полной ликвидации дефицита инфраструктуры в Африке нужно будет привлечь намного больше инвесторов, причём быстро. 
Финансируемые частным капиталом, но регулируемые правительством, такие производители работают путём заключения контрактов на покупку электроэнергии: государственные коммунальные структуры и регуляторы соглашаются покупать электричество по заранее установленной цене. В странах Африки южнее Сахары существует примерно 130 таких производителей, они оцениваются более чем в $8 млрд. В одной только ЮАР сейчас реализуется 47 проектов, которые увеличат мощность производства электроэнергии на 7000 мегаватт. 
Первой данную модель освоила ЮАР. Подобные проекты, постепенно появляющиеся во многих странах континента, не просто прибыльней, чем большинство вариантов вложений на финансовых рынках; они ещё и в буквальном смысле прокладывают путь для будущего роста экономики. 
Именно поэтому я, вместе с другими деловыми и политическими лидерами Африки, призываю институциональных инвесторов Африки обязаться перечислять 5% своих ресурсов на местную инфраструктуру. Мы уверены, что при правильных стимулах инфраструктура может стать инновационным и привлекательным классом активов для долгосрочных инвесторов. 
Начатая в сентябре в Нью-Йорке кампания «Программа 5%» («5% Agenda») опирается на убеждённость в том, что лишь благодаря частно-государственному сотрудничеству можно ликвидировать инфраструктурный дефицит в Африке. На протяжении многих лет отсутствие понятных банкам проектов препятствовало международному финансированию. 
Крупным приоритетом для «Программы 5%» является помощь в обновлении национального и регионального регулирования, определяющего направление институциональных инвестиций в Африке. Кроме того, необходимо создавать новые финансовые продукты, чтобы дать владельцам активов возможность направлять капиталы напрямую в инфраструктурные проекты. 
Открытие новых источников капитала поможет создать рабочие места, стимулировать региональную интеграцию, гарантировать, что у Африки будет инфраструктура, удовлетворяющая нужды будущих поколений. Всего это удастся достичь, только если получится убедить инвесторов направить деньги в африканские проекты. 

Как получать высокую доходность в Африке 
ВАШИНГТОН – Начиная с 2000 года, как минимум половина стран мира с самой быстрорастущей экономикой находятся в Африке. А к 2030 году Африка станет домом для 1,7 млрд человек, чьи совокупные потребительские и бизнес-расходы составят $6,7 трлн. 
Ещё семь лет назад журнал Harvard Business Reviewподчёркивал, что Африка – это место с множеством величайших в мире возможностей для бизнеса. Тем не менее, несмотря на огромный бизнес-потенциал, Африка так и не вышла на первое место в повестке западных деловых лидеров. 
Более того, с 2014 по 2016 годы американский экспорт в Африку снизился почти вдвое – с $38 млрд до $22 млрд. А Великобритания, несмотря на более чем двукратный рост её инвестиций в страны этого континента в период с 2005 по 2014 годы (они достигли 42,5 млрд фунтов стерлингов, или $57,6 млрд), направляет в Африку лишь 2,5% объёмов своего экспорта. 
Западные страны быстро уступают место Китаю, который с 2005 по 2015 годы увеличил экспорт в Африку в семь с лишним раз – до $103 млрд. Если западный бизнес надеется не отстать, ему придётся осваивать африканские страны и отрасли, обладающие здесь наибольшим потенциалом роста. 
К 2030 году более половины населения Африки будет проживать в семи странах – Нигерия, Эфиопия, Демократическая республика Конго, Египет, Танзания, Кения и Южная Африка. Ещё важнее то, что 43% африканцев будут принадлежать к среднему или богатому классам (эта доля возрастёт с 39,6% в 2013 году). 
Почти половина из этих $2,5 трлн будут потрачены в трёх странах – Нигерия (20%), Египет (17%) и ЮАР (11%). Впрочем, прибыльные перспективы открываются также в Алжире, Анголе, Эфиопии, Гане, Кении, Марокко, Судане и Тунисе. 
К 2030 году отраслями, генерирующими наибольшую стоимости в Африке, станут: производство продовольствия и напитков ($740 млрд), образование и транспорт ($397 млрд), жильё ($390 млрд). Сильный рост будет наблюдаться также в следующих секторах: потребительские товары ($370 млрд), ресторанно-гостиничный бизнес и досуг ($260 млрд), медицина ($175 млрд), финансовые услуги ($85 млрд), телекоммуникации ($65 млрд). 
Конечно, весь этот рост будет во многом зависеть от качественной реализации Африканским союзом нового проекта «Континентальной зоны свободной торговли» (CFTA). Данная зона позволит создать общий рынок для товаров и услуг, предлагая корпорациям множество точек для входа. 
Здесь крупнейшими отраслями станут сельское хозяйство и переработка аграрной продукции ($915 млрд), промышленность ($666 млрд), строительство, коммунальная инфраструктура и транспорт ($784 млрд). За ними следуют оптовая и розничная торговля ($665 млрд), сырьевые ресурсы ($357 млрд), банковские услуги и страхование ($249 млрд), телекоммуникации и ИКТ ($79,5 млрд). 
Это означает, что потенциал для роста ещё очень высок. А поскольку острый голод продолжает оставаться бичом для многих стран Африки, инвесторы могли бы даже принести пользу обществу, инвестируя в удобрения, технику, системы водоснабжения и ирригации, а также другие проекты в аграрном секторе. 
По состоянию на 2012 год в число африканских стран, генерирующих наибольшую добавленную стоимость в сельском хозяйстве (с точки зрения годового роста), входили Буркина-Фасо, Эфиопия, Нигерия, Мали, Мозамбик, Руанда, Танзания. Кроме того, Ангола, Марокко и ЮАР обладают уже сейчас значительным по размеру рынком и активно занимаются расширением своего аграрного сектора. 
По мнению журнала Harvard Business Review, у Африки есть потенциал стать «следующим великим промышленным центром мира». Как ожидается, к 2030 году Китай потеряет от 85 до 100 млн низкооплачиваемых, трудоёмких рабочих мест в промышленности. 
ЮАР, Египет и Нигерия уже становятся перспективным местом для инвестиций в этих областях. Кроме того, у инвесторов будет шанс обнаружить высокую доходность и благоприятный деловой климат в Эфиопии, Марокко и Руанде. 
Африка – это последний неосвоенный рынок мира, и западному бизнесу нужно начинать использовать преимущества её гигантского потенциала, как это уже делают китайские компании. Начиная вести бизнес в Африке, они смогут создавать устойчивые рабочие места и помогать достижению «Целей устойчивого развития» ООН по ликвидации нищеты и голода. 

Молодое лекарство от безработицы молодёжи в Африке 
Крупномасштабная миграция, создающая большую экономическую и социальную нагрузку на принимающие страны Африки, вызвана в первую очередь такими факторами, как нищета, нестабильность, природные катастрофы. Но самой главной причиной этой миграции является проблема, знакомая многим людям во всём мире: невозможность найти работу рядом с домом. 
Но увеличение богатства не привело к росту формальной занятости. Действительно, 70% работников в странах Африки южнее Сахары по-прежнему относятся к неформальному сектору, например, занимаясь фермерством на небольших участках, торгуя на улице или выполняя домашнюю работу; у них нет стабильных рабочих мест с зарплатой. 
Эти тенденции – безработица или неполная занятость – сильнее всего бьют по африканской молодёжи. Но именно у молодёжи в руках ключи, позволяющие завести мотора рынка труда Африка, который переживает сейчас трудности. 
Для создания достаточного числа стабильных рабочих мест в Африке необходимо улучшать качество образования, расширять доступ к финансовым услугам, стимулировать гражданское участие, обеспечивать социальную защиту. Однако одним из самых мощных факторов должно стать предоставление молодёжи возможности активно заниматься предпринимательством. 
Представители нового поколение лучше образованы, чем их родители; они живут в странах, которые быстро и активно развиваются, в том числе благодаря расширению доступа к информации, финансовым продуктам и другим услугам для бизнеса. Африканская молодёжь всерьёз надеется определить новое будущее для своих стран. 
Молодые африканцы продают товары на рынках или производят их, не потому что им хочется, а потому что у них нет другого выбора. Самозанятость часто сочетается с другими источниками дохода – сезонной, временной или частичной занятостью. 
Например, Мунюту Вайги и Иван Мбова основали в Кении Umati Capital, электронный финансовый центр, который помогает сельскохозяйственным переработчикам, трейдерам и кооперативам получить доступ к средствам, необходимым для расширения бизнеса. За свою работу Вайги и Мбова получили в 2015 году премию Замбези, которая вручается за инновационные подходы к расширению доступа к финансовым услугам. 
В Гане Мэйбл Сугло стала одним из основателей Eco-Shoes, компании, которая помогает художникам-инвалидами создавать модную, комфортную обувь и аксессуары из старых шин и утилизованных тканей. За свою инновационную бизнес-стратегию Сугло получила в 2015 году премию Анзиша, учреждённую совместно Академией африканского лидерства (ЮАР) и Фондом Mastercard. 
В ЮАР Марлон Паркер, основатель академии социальных инноваций и инкубатора RLabs, придумал виртуальную валюту «Злато», чтобы стимулировать участие в занятиях по повышению квалификации («воркшопы»). Когда молодые люди посещают эти курсы, пользуются ноутбуками или читальными залами в кафе RLabs, они зарабатывают доходы, номинированные в «Злато», которые можно затем обменять на еду, медицинскую помощь и другие базовые услуги. 
Юные предприниматели Африки не только находят способы прокормить себя и вносят вклад в развитие общества; они также помогают устранить главную причину миграции между странами континента и за его пределы. Например, предприниматели, поддержанные премией Анзиша, создали более 300 рабочих мест и сгенерировали более $850 тысяч капитала. 
Мастерство, с которым молодёжь создаёт новые рабочие места благодаря таким проектам, наполняет большими надеждами на будущее. Способные и талантливые молодые африканцы демонстрируют упорство, которое необходимо для преодоления существующих барьеров и повышения благосостояния их семей, обществ и стран. 
Множество молодых африканцев готовятся войти в состав рабочей силы, поэтому ради создания адекватного количества новых рабочих мест нужно непрерывно развивать предпринимательство. В конечном итоге, именно эти рабочие места помогут удержать молодых африканцев на континенте в течение жизни грядущих поколений. 

Усиление Африканской науки 
УРБАНА, ИЛЛИНОИС – В конце марта ведущие ученые, новаторы и политики Африки встретились в Кигали, Руанда, для коллективного обсуждения решений по все более актуальной проблеме: низкого качества науки на континенте. 
Любой хороший лидер знает, что научные открытия и инновации подпитывают прогресс, способствуют развитию и могут помочь решить такие проблемы, как нехватка воды и продовольствия, а также изменение климата. И все же, большинство Африканских правительств не в состоянии адекватно финансировать исследования и разработки в своих странах. 
Африка является местом проживания 15% мирового населения и представляет 5% мирового ВВП, но при этом на ее долю приходится ничтожных 1,3% от общих расходов на исследования. Более того, африканские изобретатели владеют всего лишь 0,1% от числа мировых патентов, а это означает, что даже когда деньги тратятся на науку, инновации и исследования, результаты редко воплощаются в решения для самых неотложных задач континента. 
Это следует за обязательствами африканских глав государств от 2016 года, увеличить бюджет науки и технологии до уровня не менее 1% ВВП к 2025 году. Несколько стран, включая Кению, Руанду и Сенегал, прилагают все усилия для достижения этого порога финансирования. 
Проекты включают программу на сумму $306 млн. для повышения урожайности сельскохозяйственных культур и грант в размере $62,5 млн. для улучшения состояния здоровья. Эти и другие потоки финансирования помогли африканским исследователям разработать засухоустойчивые культуры, создать вакцины против инфекционных заболеваний, таких как Эбола, и расширить возможности в области научного и технического образования. 
К сожалению, многим африканским правительствам не хватает ресурсов для финансирования программ, которые могли бы развивать эти достижения. Проще говоря, крайне необходим новый, более совместный подход к науке Африки. 
Это была амбициозная цель, которая дала первые результаты. В период с 2005 по 2014 год, объем расходов на исследования и разработки на уровне континента увеличился, в то время как объем исследований во многих странах увеличился более чем в два раза. 
Недавняя встреча в Руанде, под председательством Президента Поля Кагаме, организованная Next Einstein Forum, была призвана помочь вернуться к повестке дня. Но саммиты являются лишь частью решения; правительства также должны взять на себя обязательство улучшить качество исследований, и они могут начать с фокусирования внимания на трех ключевых областях. 
Во-первых, Африканские лидеры должны взаимодействовать с руководителями, филантропами и донорами, которые понимают долгосрочную ценность инвестиций в науку. Инновации стоят дорого, и для того, чтобы помочь укрепить научный потенциал континента потребуются начальные инвестиции. 
Во-вторых, университеты и институты Африки должны согласовывать свои исследовательские программы с национальными и региональными целями. 
Одним из способов сделать это является создание коммерческих отделений, которые могут помочь ученым вывести свои исследования на рынок. Ученым повсеместно нужна помощь в преодолении бюрократии, при воплощении своих идей в коммерческое предприятие, а этот процесс является особенно сложным в регионе, где проекты НИОКР находятся на начальном этапе. 
Наращивание научных возможностей Африки потребует от лидеров континента сделать больше, чем задавать жесткие вопросы на саммитах; они также должны выделять больше средств и наладить новые партнерские отношения. Чтобы преодолеть проблемы развития человеческого потенциала в Африке, правительства африканских стран должны инвестировать в людей, которые смогут их преодолеть. 

Высокая цена продовольственных монополий в Африке 
Эта восходящая траектория оказывает на непропорциональное влияние в Африке, где у домашних хозяйств также увеличивается доля расходов на питание. Для обеспечения продовольственной безопасности, правительства должны принять оперативные меры, чтобы обратить вспять эти тенденции, и первое с чего надо начать – это контроль деятельности производителей, которые подпитывают ажиотаж. 
Список возглавляет Нигерия с ошеломляющими 56,4% дохода домохозяйства в 2015 году, потраченными на продовольствие, за которой следуют Кения (46,7%), Камерун (45,6%) и Алжир (42,5%). Для сравнения, на глобальном уровне, потребители в США тратят меньше всего (6,4%), что намного меньше, чем в странах с развивающейся экономикой, таких как Бразилия (16%) и Индия (30%). 
Одной из причин этой существенной разницы является цена на продукты питания по отношению к доходу. По мере того, как Африка урбанизируется, люди покупают больше импортных полуфабрикатов или полностью переработанных продуктов, которые стоят дороже, чем продукты местного производства. 
Но основной причиной является плохая государственная политика: правительствам африканских стран не удалось обуздать власть агробизнеса и крупных производителей продовольственных продуктов, а отсутствие контроля сделало местное сельское хозяйство менее конкурентоспособным. В свою очередь, цены на большинство товаров выросли. 
Отсутствие антимонопольного законодательства в сочетании со слабой защитой потребителей означает, что во многих странах только две или три крупные компании контролируют рынки таких товаров, как соль, сахар, мука, молоко, масло и чай. Последствия наиболее ярко выражены в африканских городах, где цены на белый рис, замороженное куриное мясо, хлеб, масло, яйца и даже газированные безалкогольные напитки по меньшей мере на 24% выше, чем в других городах мира. 
Продовольственная и сельскохозяйственная организация Объединенных Наций (ФАО) уже давно утверждает, что продовольственная безопасность и справедливое ценообразование зависят от рынков свободных от монополистических тенденций. ОЭСР это поддерживает и часто призывает власти решать “анти-конкурентные слияния, злоупотребления доминированием, картели и фиксацию цен, вертикальные ограничения и эксклюзивные практики” в пищевой промышленности. 
Например, в период между 1997 и 2004 годами ФАО насчитала 122 обвинения в “анти-конкурентной практике” в 23 странах Черной Африки. Нарушения включали “вертикальную монополию” в сахарном секторе Малави, установление цен в промышленности по производству удобрений в Кении и “картельный сговор” в хлопковой промышленности Зимбабве. 
По данным Всемирного банка, более 70% африканских стран занимают нижнюю половину мирового списка стран по усилиям защиты “рыночной конкуренции”. В то время как 27 африканских стран и пять региональных блоков имеют антимонопольный закон на бумаге, принудительное исполнение применяется крайне редко. 
Нарушителям грозят штрафы до 10% от их заработка, и в течение последних двух десятилетий, некоторые крупнейшие компании в стране – включая Tiger Brands, Pioneer Foods и Sime Darby – были наказаны. Как отметил в прошлом году председатель Комиссии по конкуренции в Южной Африке, Томбинькони Бонакеле, правительство “полно решимости искоренить эксплуатацию потребителей картелями”, особенно в пищевой промышленности. 
Бабатунде Ирукера, генеральный директор Совета по защите прав потребителей в Нигерии, недавно заявил, что “на широком динамичном и лояльном рынке, таком как Нигерия, отсутствие общего регулирования конкуренции трагично. Нерегулируемые рынки в контексте конкуренции представляют собой ‘законный’ механизм как для финансового, так и для социального вымогательства”. 
Снижение цен на основные продукты питания даже на незначительные 10% (намного ниже среднего уровня премиальных картелей по всему миру) за счет борьбы с анти-конкурентным поведением в этих секторах или путем реформирования положений, которые защищают их от конкуренции, могло бы вытащить из нищеты 270 000 человек в Кении, 200 000 в Южной Африке и 20 000 в Замбии. Такая политика позволит сэкономить домохозяйствам этих стран более 700 миллионов долларов США (доллар США 2015 года) в год, причем бедные домохозяйства обретут непропорционально больше, чем богатые. 
В конечном счете, ответственность политических лидеров состоит в защите потребителей от сговора и фиксирования цен. Нет никаких сомнений в том, что предприятиям Африки необходимо пространство для инноваций и роста, но их успех никогда не должен происходить за счет следующей порции еды другого. 

«Большие облигации» для Африки 
Это почти на 50% ниже среднего уровня, наблюдавшегося в течение последних 15 лет. По оценкам, в 2016 году темпы роста экономики оказались даже ниже, чем темпы прироста населения, равные примерно 2%, а это означает, что начал снижаться подушевой ВВП. 
И это единственный метод создания достаточного количества хороших рабочих мест для молодого населения Африки, которое растёт самыми быстрыми темпами на планете. Как отметил на недавней пресс-конференции министр экономического сотрудничества и развития Герд Мюллер, «если молодёжь Африки не сможет найти работу или будущее в собственных странах, тогда в Европу направятся не сотни тысяч, а миллионы». 
Одним из способов поддержания темпов роста экономики и создания рабочих мест могло бы стать сотрудничество в сфере планирования и реализации масштабных инвестиций в африканскую инфраструктуру. При этом особенно важна государственная инфраструктура. 
Нужны и крупные региональные проекты с целью связать множество стран Африки южнее Сахара с небольшой экономикой. Только так можно создать масштабную экономику, которая необходима для повышения экспортного потенциала аграрного и промышленного секторов Африки, а также для снижения внутренних цен на продовольствие и промышленные товары. 
Хотя правительства стран Африки повышают свои расходы на государственную инфраструктуру, им по-прежнему необходимо внешнее финансирование, особенно для региональных проектов, которые редко становятся первоочередным приоритетом национальных правительств. Между тем, объёмы помощи, предоставляемой традиционно щедрыми иностранными донорами Африки, в том числе США и странами Европы, сейчас, скорее всего, будут снижаться по политическим и экономическим причинам. 
Однако есть решение, которое позволяет восстановить темпы роста экономики в Африке таким образом, чтобы лидеры западных стран и их избиратели сочли его приемлемым. Мы называем это решение «Большими облигациями» (Big Bond). 
Речь идёт о том, чтобы доноры заняли на рынках капитала необходимые ресурсы под залог будущего потока финансовой помощи. Тем самым, привлекая эти новые ресурсы, они могли бы воспользоваться нынешними низкими процентными ставками в своих странах. 
Для африканских стран такие условия оказались бы лучше условий «евробондов». Более того, как бы дерзко это не прозвучало, перекладывание выплат процентных ставок на страны-получатели помощи может в реальности повысить их долговую устойчивость. 
По данным исследования восьми стран, проведённого Лабораторией политических инноваций Африканского банка развития, процентная ставка на уровне 3% в долларах США будет меньше предельной стоимости коммерческих заимствований, осуществлённых несколькими африканскими странами в течение последних пяти лет. Кроме того, увеличение срока погашения и грейс-периодов по сравнению с рыночным финансированием позволило бы уменьшить нагрузку на валютные резервы этих стран. 
Подобное предоставление крупной, разовой помощи в счёт будущих платежей не является чем-то новым. Аналогичные программы, реализованные в начале 2000-х годов для финансирования вакцинации, помогли спасти миллионы жизней в развивающихся странах. 
Кроме того, программа «Больших облигаций» позволила бы оживить отношения между донорами и африканскими странами. А поскольку она направлена на поддержку инвестиций, приносящих существенную пользу на уровне конкретных стран, она могла бы также стать стимулом для этих стран, подталкивающим их к проведению реформ, которые расширят их возможности отбора и реализации инвестиционных проектов в сфере государственной инфраструктуры. 
Она позволит повысить темпы роста экономики в странах-получателях и сделать этот рост более устойчивым, при этом бремя стран-доноров снизится. В тот момент, когда предоставление помощи странам Африки столкнулось с политическими трудностями, подобный решительный подход, повышающий эффективность использования средств доноров, может стать именно тем походом, который нужен миру. 

Ускоряя энергетическое преобразование Африки 
ПАРИЖ – Для большей части Африканского континента переход от ископаемых видов топлива к более чистым видам энергии рассматривается как настоятельная экологическая потребность. Поскольку ископаемые виды топлива обеспечивают основную часть – в некоторых случаях даже до 70% – энергетического баланса, экологическая ситуация на континенте действительно находится в тяжелом состоянии. 
Этих средств достаточно, чтобы обеспечить солнечной энергией около 300 миллионов человек. Если бы континент смог изменить баланс своей энергетики, постепенно уходя от использования углеводородов, эти субсидии могли бы быть перераспределены таким образом, чтобы принести как экологические, так и экономические выгоды. 
Когда, например, в 2015 году цены на нефть стремительно снижались, африканские импортеры энергии тратили меньше средств на нефть, в то время как страны-экспортеры несли финансовые убытки. Когда же цены восстановились, эти тенденции поменялись местами: доходы стран-экспортеров выросли, в то время как страны-импортеры изо всех сил старались удерживать свои уровни потребления. 
Внедрение более чистой энергии в национальные энергетические системы не только повысит возможности на местах; это также будет способствовать экспорту углеводородного топлива. Полученный доход можно было бы инвестировать в новые формы более экологически чистой зеленой энергии. 
Среди самых больших преимуществ такой работы была бы электрификация тех областей, которые при существующих системах распределения энергии находятся в буквальном смысле слова в полной темноте. Сегодня лишь 30% стран Африки имеют доступ к надежной подаче электроэнергии. 
Электрификация сельскохозяйственных районов облегчит хранение и транспортировку сельскохозяйственной продукции, улучшит продовольственную безопасность и повысит доходы фермеров. 
В стремлении улучшить энергетический баланс Африка имеет одно важнейшее преимущество перед развитыми странами: это возможность начать все с чистого листа. Относительно малый объем инвестиций в энергетику, сделанный за все это время, сегодня является основной причиной того, почему зеленая энергия представляет собой лучший энергетический вариант развития Африки. 
Об этом можно судить по тем немногим фотоэлектрическим солнечным установкам, которые начали функционировать в Африке. Например, солнечная электростанция Senergy 2 в Сенегале продает электроэнергию Сенегальской энергетической компании по цене, которая снижает стоимость энергии в общем балансе на 50%. 
Наилучшим способом ускорения перехода от углеводородного сырья к более экологически чистым зеленым формам энергии могло бы стать перенаправление части национальных нефтяных субсидий на развитие возобновляемых источников энергии. Это способствовало бы созданию более мощных стимулов для сокращения потребления ископаемого топлива при одновременном стимулировании инвестиций и роста производства зеленой энергии. 
Однако, несмотря на то что возобновляемые источники энергии являются ключом к долговременному процветанию Африки, переход континента к более чистой энергии не должен привести к немедленному и полномасштабному отказу от углеводородного сырья. Нефтяной сектор все еще будет играть важную роль. 
Но поскольку политики всего континента стремятся обеспечить адекватные поставки чистой энергии для достижения быстрого, инклюзивного экономического роста и экологической устойчивости, они, вероятно, обнаружат, что альтернативы этому решению не существует. Сотрудничество между старой и новой энергетикой может быть единственным двигателем, способным обеспечить движение Африки вперед. 

Тест на вакцинацию для Африки 
БОСТОН – В феврале в Аддис-Абебе министры здравоохранения африканских стран подписали крайне важную декларацию, обязавшись и далее считать иммунизацию основным инструментом спасения детей континента от смерти и болезней. Выполнение этого обязательства станет нелёгким подвигом. 
Более того, иммунизация – это одна из самых выгодных (с точки зрения затрат) форм медицинского вмешательства, которая помогает снизить уровень детской заболеваемости, смертности и инвалидности. Согласно недавно опубликованным подсчётам, каждый доллар, потраченный на вакцинацию, позволяет сберечь $16 расходов на болезни, которые удалось предотвратить. 
Для сравнения, в 1974 году этот показатель не достигал 5%. Достигнуты огромные успехи в расширении количества и видов доступных вакцин. 
Тем не менее, подсчитано, что в мире 18,7 млн младенцев не охвачены программами стандартной иммунизации. И проблема, конечно, заключается в доступности вакцин. 
Детальный анализ процесса иммунизации в африканских странах позволяет увидеть значительное неравенство как внутри отдельных стран, так и между ними. Из общего количества непривитых младенцев более 60% живут всего лишь в 10 странах – Демократическая республика Конго (ДРК), Эфиопия, Индия, Индонезия, Ирак, Нигерия, Пакистан, Филиппины, Уганда и ЮАР. 
Более того, последние три с лишним года показатели стагнируют на фоне слабой и плохо финансируемой системы здравоохранения. В результате, каждый пятый африканский ребёнок остаётся без прививок, которые могли бы спасти его жизнь. 
Основная часть непривитых детей Африки живёт в Нигерии, Эфиопии, ДРК, Южном Судане, Эфиопии, Гвинее. Бедняки, жители сельских районов, семьи с низким уровнем образования – вот характерный состав тех, кто не охвачен иммунизацией. 
Неадекватно финансируемые системы здравоохранения остаются слабыми и неэффективными, особенно в сельских регионах. Но помимо этого африканские страны сталкиваются с проблемой перехода на новые, более дорогие вакцины. 
Однако, по оценкам организации «Врачи без границ», в большинстве африканских стран переход на новые вакцины привёл к росту стоимости вакцинации детей в 68 раз в период с 2001 года по 2014-й. По данным другого исследования, в 2001 году стоимость первоначального набора из шести прививок, рекомендованных Всемирной организацией здравоохранения, не превышала одного доллара. 
В этом же исследовании говорится, что во многих странах с низким и средним уровнем доходов выделяется недостаточно средств на иммунизацию, из-за чего не удаётся поддерживать уже существующие программы вакцинации, не говоря уже о включении в них новых, более дорогих вакцин. В Аддис-Абебе некоторые министры здравоохранения отмечали, что высокие цены на вакцины ставят правительства бедных стран перед трудным выбором – профилактикой каких именно смертельных болезней они могут себе позволить заниматься. 
В некоторых странах ситуация даже ухудшается, поскольку Gavi, международная группа, помогающая финансировать масштабную глобальную экспансию новых вакцин, постепенно сворачивает свою поддержку тем странам, которые перешли в категорию «выпускников» программы помощи. После потери права на сниженные цены, которые обеспечивает Gavi, многим из этих стран новые вакцины могут оказаться не по карману. 
Однако это долгосрочная стратегия, она потребует скоординированного, регионального планирования инвестиций, а также формирования рынков и расширения полномочий регуляторов. В краткосрочной же (и среднесрочной) перспективе африканским странам стоит присмотреться к возможности коллективного торга с целью заключения более выгодных сделок по необходимым вакцинам. 
Африка может и должна делать больше для улучшения ситуации с вакцинацией, однако глобальное сообщество тоже обязано предпринять согласованные усилия с целью снижения стоимости вакцин. Объявленное недавно снижение цен на пневмококковую вакцину является шагом в правильном направлении, но этого не достаточно. 

Африканский диктатор-дипломат 
Недавняя смерть в Брюсселе премьер-министра Эфиопии Мелеса Зенауи, наконец, проливает свет на то, что скрывалось за его таинственным исчезновением из общественной жизни на два месяца. Правительство Эфиопии усиленно отрицало слухи о серьезной болезни, вызванной раком печени. 
Мелес, конечно, был и тем, и другим. Эфиопия претерпела значительные изменения во время его сильного правления с 1991 года, когда его тиграйское меньшинство с севера страны пришло к власти после свержения одиозной коммунистической хунты ДЕРЖ во главе с Менгисту Хайле Мариамом (все еще пользующимся комфортной пенсией в Зимбабве Роберта Мугабе). 
Первоначально на должности председателя первого правительства после эпохи ДЕРЖ, а затем премьер-министра Эфиопии с 1995 года до своей смерти, Мелес (его революционный псевдоним) обеспечил ежегодный рост ВВП в последние годы на 7,7%. Высокие экономические показатели несколько удивительны, учитывая интервенционистский подход к политике его партии, но Мелес показал себя непревзойденным прагматиком в привлечении инвестиций ‑ в част��ости, из Китая ‑ чтобы стимулировать рост. 
К его чести, за время работы его правительства детская смертность сократилась на 40%; экономика Эфиопии стала более диверсифицированной, с новыми отраслями, такими как автомобилестроение, производство напитков и цветоводство; а также были запущены крупные инфраструктурные проекты, в том числе крупнейшая гидроэлектростанция в Африке. И Эфиопия, поначалу ассоциировавшись в глазах мировой общественности только с голодом и засухой, превратилась в одну из крупнейших экономик Африки, причем без всякой помощи добычи золота или нефти. 
Он был незаменимым союзником Запада в борьбе против исламистского терроризма, что привело к военной операции Эфиопии в соседней Сомали в 2006 году. Совсем недавно Мелес координировал усилия с Кенией по нанесению ограниченных ударов по милиции аль-Шабааб, которая вела безжалостную войну по превращению Сомали в фундаменталистскую исламскую теократию. 
И все же он спорно, но справедливо протянул руку дружбы сепаратистскому региону Сомали, прежде чем это стало модным, и пошел так далеко, как только мог, без формального повторного признания того лучика демократической надежды в странах Африканского Рога. Мелеса будет очень не хватать в Харгейсе, так как он планировал запустить финансируемый Китаем газопровод через территорию Сомали от Огаден до побережья. 
Более важно то, что Мелес сделал Аддис-Абебу на карте домом Африканского Союза, а также столицей, в которой можно обсудить на прагматичной основе самые большие проблемы Африки, обремененной колониальными обидами. Мелес стал крупным дипломатическим игроком, особенно в политике по изменению климата, и в последнее время принимал активное участие в посредничестве в спорах по границам и природным ресурсам между Суданом и новым независимым (и богатым нефтью) Южным Суданом. 
Например, он позволил процветать частной прессе, а в 2000 году стал первым эфиопским лидером, который провел многопартийные парламентские выборы. Кроме того, по сравнению с соседней Эритреей при президенте Исайяса Афеворка или Суданом Омара аль-Башира, его режим был далеко не самым худшим в регионе. 
Тем не менее, после яростно оспариваемых результатов парламентских выборов 2005 года, в которых участвовали более 30 партий, Мелес показал открытое презрение к демократическому плюрализму и свободой прессе, арестовав в последние годы нескольких журналистов. В то же время он ввел более строгий централизованный контроль над своей этнически и лингвистически разнообразной страной. 
Несмотря на то, что он номинально руководствовался принципами «этнического федерализма», там, где это угрожало отделением, как в Оромии или Огадене, Мелес без колебания игнорировал конституционные принципы. Хотя он укрепил религиозную свободу и мирное сосуществование мусульман и христиан, ситуация с правами человека в Эфиопии оставалась неблагоприятной. 
И все же Мелес незаменим ‑ непревзойденный интеллектуально, как африканский лидер (он закончил медицинскую школу, но продолжил свое образование, овладев безупречным английским языком и получив дипломы европейских университетов по переписке), и непревзойденный политик дома, без очевидного подготовленного преемника. В районе Африканского Рога нет лидера его положения, который бы мог обеспечить стабильность и сильное управление, в чем так отчаянно нуждается регион. 
Хайле Мариам Десаленг, министр иностранных дел в правительстве Мелеса, возглавит правительство Эфиопии. Но на Западе будет серьезное беспокойство относительно опасности вакуума власти или борьбы в геополитически важной, но капризной стране – как раз тогда, когда соседняя Сомали должна пережить переход к новому парламенту и избранному правительству. 
Как для своих поклонников, так и для критиков, Мелес оставляет после себя богатое политическое наследие. Его будут помнить, как африканского лидера большого исторического значения: богатого фантазией, деспотического и необходимого. 

Твердое черное золото Африки 
Для потребителей в промышленных странах непрерывное энергообеспечение является само собой разумеющимся. Но это не так в большей части Африки, которая испытывает один из крупнейших дефицитов энергии в мире, и где всего два из десяти человек имеют доступ к электричеству. 
Согласно новому Региональному Экономическому Прогнозу для стран Африки, расположенных к югу от Сахары, подготовленному Международным Валютным Фондом, в одном только 2007 году почти две трети стран в регионе испытали острый энергетический кризис, отмеченный частыми и затяжными перебоями с электроэнергией. 
Кроме того, они подвержены частой засухе, которая значительно сокращает их объем производства, превращая многие из них в немногим больше, чем декоративные ориентиры инфраструктуры. Стремительно растущее население в таких странах как Нигерия и Гана подразумевает большее извлечение водных ресурсов для производства электроэнергии. 
Другие ресурсы, такие как жидкое топливо, дизель, легкая нефть, солнечная энергия и газ также являются доступными в качестве средств для производства электроэнергии, но их стоимость непомерно высока. 
Эти факторы приводят довод в пользу того, что уголь является дешевым альтернативным источником энергии в Африке. Исторически сложилось так, что уголь играл решающую роль в качестве источника энергии во всем мире, и он имеет несколько важных преимуществ перед другими ископаемыми видами топлива. 
Более 70% этого нового спроса будет идти со стороны развивающихся стран, при этом предполагается, что ископаемое топливо составит приблизительно 80% от всего спроса на энергию к концу этого периода. Уголь является самым быстро развивающимся ископаемым топливом в мире, при этом с 2004 года его ежегодное производство увеличивается на 6,4%. 
Большая часть будущего расширения производства электроэнергии за счет сжигания угля будет наблюдаться со стороны стратегически важных развивающихся стран, таких как Китай и Индия. Только в одном 2006 году Китай добавил около 93000 мегаваттов мощности генератора для производства электроэнергии за счет сжигания угля, и эта тенденция предположительно будет продолжаться по мере того, как страна будет пытаться удовлетворить свои огромные потребности в энергии. 
Дания, на территории которой размещаются некоторые из наиболее эффективных заводов по производству энергии за счет сжигания угля в мире, равным образом полагается на уголь для производства половины всей своей электроэнергии. То же самое верно и в отношении Германии, которая является родиной нескольких самых эффективных камер сгорания угольной пыли в Европе. 
Тогда на фоне этой картины трудно требовать от развивающихся стран, чтобы они не эксплуатировали свои обильные запасы угля для производства электроэнергии для их собственного развития, особенно учитывая, что современные технологии могут помочь добывать уголь чистым способом. 
В отличие от цен на уголь, который есть в изобилии и территориально рассеян, цены на газ сильно меняются, а долгосрочная тенденция перед лицом истощения запасов ископаемого топлива является неопределенной. В отличие от этого, цены на уголь являются более устойчивыми, и могут оставаться такими на протяжении долгого времени. 
Существует существенный потенциальный внутренний спрос на то, чтобы заменить использование древесины в кулинарных целях, а также для отопления жилых помещений и промышленных зданий, на угольные брикеты. Таким образом, прогноз спроса кажется благоприятным для угольной промышленности, создавая существенные инвестиционные возможности. 
Безусловно, есть экологические недостатки от использования угля в качестве источника энергии, и эти проблемы являются слишком важными, чтобы не обращать на них внимания. Несмотря на его огромные запасы, уголь все же является конечным ресурсом. 
Благодаря исследованиям, последние несколько лет засвидетельствовали развитие все более чистых и экономичных заводов по производству энергии за счет сжигания угля, а также уход старых технологий, особенно в развитом мире. Развивающиеся страны отстают в этом процессе, но перед лицом общей угрозы глобального потепления в настоящее время растет давление проводить политику сохранения качества окружающей среды. 
Они должны использовать уголь для продвижения своего экономического развития. Отказ от этого будет упущенной возможностью в то время, когда африканские страны должны воспользоваться всеми доступными ресурсами для сокращения бедности. 

Иммунитет Африки 
Некогда амбициозные маленькие экономики, такие как Ирландия, Венгрия и Исландия, распадаются на части. Даже крепкие Китай и Индия наблюдают снижение роста, уменьшение амбиций и разбитые мечты. 
Тем временем, в странах Африки южнее Сахары мало признаков глобального финансового кризиса, который поглощает капиталистический мир. 
Типичный дом в западном стиле в Кампале или Аккре, например, сейчас стоит в три раза дороже сравнимого дома, скажем, в Кливленде или других городах центральной части Америки. По мере того как цены на жилье катятся вниз от Мадрида до Дублина и от Майами до Лос-Анджелеса, цены в Африке остаются на рекордно высоком уровне. 
Тем временем, африканские банки показывают образец стабильности по сравнению со своими коллегами в США и Европе. По мере того как международные банкиры разоряются, создавая легионы безнадежных кредитов, африканские банкиры продолжают получать прибыль по-старинке: очень мало платя вкладчикам и много зарабатывая за счет покупки гарантированных правительственных долговых обязательств, которые приносят значительную отдачу. 
Даже дефицитное расходование правительства – старое проклятие Африки – выглядит позитивно ничтожным по сравнению с огромными долгами США и некоторых европейских стран. Новая администрация Обамы предлагает уровень трат, который приведет к рекордному уровню дефицита бюджета в США, превышающий один триллион долларов – и будет накладываться поверх рекордного дефицита уходящей администрации Буша. 
Все же есть достаточно оснований полагать, что это вопрос времени, прежде чем Африка и ее народы почувствуют пагубные последствия глобального кризиса. От Ганы до Кении правительствам все труднее находить деньги для инфраструктурных проектов и продавать официальный долг. 
Иностранные инвестиции в страны Африки южнее Сахары, которые за последние годы достигли рекордного уровня, уходят обратно, что является признаком настороженности инвесторов, подчеркивая не только недостаток оптимизма в регионе. Экспорт сырья в Китай, Индию, Европу и США – что было ключевым фактором недавнего роста Африки – может пострадать только по той причине, что глобальное снижение роста означает меньше потребления во всем мире. 
Популярные инвестиции в акционерный капитал, как акции «Safaricom», уже торгуются на неожиданно ни��ком уровне. Если цены на недвижимость значительно упадут, может произойти цепная реакция, проглатывая как больших, так и малых инвесторов, и с течением времени приводя к распространенным страданиям обычных африканцев. 
Даже если предположить, что цены на недвижимость останутся стабильными, глобальный кризис наверняка приведет к снижению уровня денежных перечислений африканцев, имеющих хорошую работу в Европе, США, Канаде, Австралии и Ближнем Востоке. 
Считается, что уровень перечислений уже снижается, что имеет под собой основание: иммигранты в богатых странах уже пострадали, и будут несоразмерно страдать от снижения экономической активности. Сам иммиграционный процесс может значительно замедлиться, в зависимости от длительности и глубины экономического спада. 
Он также хочет – и способен – платить больше местного врача за услуги и, конечно, дом в Уганде. Уменьшение перечислений в Уганду будет означать уменьшение экономической активности – или просто снижение цен. 
Президент Барак Обама, действуя так, как если бы последний сценарий оставался вероятным, делает ставку на широкомасштабные правительственные траты, чтобы поддержать реальную экономику. Если его администрация добьется успеха, то шансы Африки на то, что она останется относительно незатронутой кризисом, увеличатся. 
Даже если Обаму постигнет неудача, африканцы должны избежать самых тяжелых последствий глобального кризиса, имея для этого и преимущества, и недостатки. Преимущества заключаются в африканской опоре на собственные силы и растущую уверенность среди ученых и политиков, что торговля внутри региона – особенно между урбанизированной и сельской Африкой – в конечном итоге приведет к созданию огромной прибыли. 
Люди стремятся расплачиваться наличными за товары и услуги, как бы это ни было дорого. В США займы на автомобили и дома – займы, которые сегодня не выплачиваются – являются главным фактором, лежащим в основе финансового кризиса. 
В конце концов, позволяя людям тратить больше, чем у них есть, заемные деньги могут способствовать росту. Однако сегодня, бытовавшая в Африке практика трат по реальным средствам представляет сегодня сильную защиту против финансовой инфекции. 
Еще один взгляд на парадоксальное экономическое положение Африки заключается в том, что историческая маргинализация региона внутри международной финансовой системы – столь дорогостоящая во времена глобального изобилия – оказывается неожиданным преимуществом, когда самые богатые страны мира смертельно больны. 

Городские фермеры Африки 
Когда я недавно встретила Юнис Вангари в одном из кафе Найроби, я была удивлена, слушая, как она по своему мобильному телефону постоянно спрашивала свою мать об успехах на кукурузном поле в ее родной деревне, которая находится в нескольких часах езды отсюда. Медсестра Вангари рассчитывает на доход от занятия фермерством, чтобы заработать деньги и купить больше земли – для расширения фермерского хозяйства. 
Хотя Вангари живет в столице Кении, она может получить сотни долларов прибыли в год от товарной части урожая, выращенного с помощью родственников. Ее первоначальный капитал – взятый из заработков медсестры размером около 350 долларов США в месяц – уже давно окупился. 
Вангари – одна из тысяч городских рабочих в Кении – и одна из сотен тысяч, даже миллионов по всей Африке – которые увеличивают свои доходы благодаря сельскому хозяйству, непосредственно не участвуя в процессе. Благодаря самому высокому уровню цен на продукты питания за последние десятилетия, многие городские жители чувствуют себя вознагражденными благодаря фермерству. 
«Дистанционное» сельское хозяйство также подпитывает национальную гордость – и гордость за национальную кухню – специализируясь на овощах, специфических для региона. «Нашу страну слишком долго наводняли импортными и европейскими продуктами», – говорит Вангари, – «Теперь наступило наше время сделать ответный ход и вырастить свое собственное». 
По всей Африке политические лидеры, не обращающие длительное время внимания на сельское хозяйство, проснулись и осознали важность сельского хозяйства и роли, которую могут играть в фермерстве образованные люди, в том числе и те, кто живет в крупных городах. В Нигерии бывший президент Олусегун Обасанджо имеет огромную многопрофильную ферму, он добился политических мер, которые помогли бы процветать «дистанционным» фермерам. 
Возможно, самая очевидная политическая поддержка «дистанционного» сельского хозяйства осуществляется в Либерии, маленькой африканской стране, где г��ажданская война разрушила сельское хозяйство, сделав населеннее зависимым от импорта продуктов питания даже сегодня. Президент Джонсон-Серлиф, осознавая, что образованные люди могли бы сделать большой вклад в возрождение сельского хозяйства, начала свою компанию «Назад к земле» в июне 2008 года в большей степени для того, чтобы подтолкнуть жителей города к занятию фермерством. 
Поскольку они не посещают часто свои поля, они, в основном, полагаются на своих родственников и друзей. Когда я решила выращивать пшеницу в первый раз весной этого года на арендованной земле в моей родной деревне, моя мать согласилась следить за тем, как будут пахать, сажать и убирать урожай. 
Удобрение и средства от насекомых были дороже, чем я думала. Пока моя пшеница начинает колоситься, я уже боюсь, что во время сбора урожая – в ноябре – цены на пшеницу упадут, и я не смогу окупить свои расходы. 
Мои надежды на успех поддерживаются моей возможностью недорого позвонить матери и обсудить дела на ферме. Мы даже решали по телефону, какие использовать пестициды и какую тракторную компанию надо нанять. 
Поскольку многие «городские» фермеры знают как вкусы городских жителей, так и сельские условия, они добиваются успеха. В действительности, некоторые городские жители даже не утруждают себя приобретением земли и не получают помощь на расстоянии. 
Именно поэтому правительство Либерии справедливо выдвигает на первый план возможность развития фермерства. В новой рекламной компании, прошедшей этим летом, власти провозгласили: «Земля – это банк; инвестируйте в нее». 
В Замбии, например, Сильва Банда два десятилетия назад возродил интерес к настоящей традиционной пище, создав сеть популярных ресторанов. Теперь обычные жители Лусаки хотят готовить подобную еду в своих собственных домах, стимулируя спрос на фермеров, которые производят такие деликатесы, как сушеная тыква, листья «блэк джек» и свежая окра. 
Подобным образом, в Найроби, Миринго Киньянджуи, еще одна женщина-предприниматель, поставляет неочищенную – и более питательную – кукурузную и пшеничную муку. Чтобы еще как-то отделить свои ингредиенты от западных версий, Киньянджуи стала продавать через сеть бакалейных магазинов муку с добавкой амаратана, зеленого овоща, который растет в Кении. 
Возрождение национальной кухни привлекло внимание больших многонациональных корпораций. В прошлом году кенийский филиал компании Unilever провел рекламную компанию «попробуйте нашу культуру» в поддержку своей линии традиционных восточноафриканских трав и специй. 
Такие компании идут рука об руку с развивающимся фермерством, потому что продавцы такой продукции предпочитают ближайших производителей сельскохозяйственной продукции – даже, если все больше этих производителей живет в городе. 

Обеспечение продолжающегося роста Африки 
После нескольких лет, в течение которых экономика континента росла в среднем на 5%, глобальная неопределенность, снижение цен на сырьевые товары и тревожные внешние условия, угрожают подорвать десятилетия столь необходимого прогресса. Обеспечение благосостояния и благополучия жителей континента не будет легким; но существует много вещей, которые политики могут сделать для того, чтобы вернуть Африку обратно на восходящую траекторию. 
Прежде всего, политики должны обеспечить финансирование, необходимое для достижения устойчивого развития в условиях нестабильной глобальной обстановки. По оценкам Всемирного Банка, Африке потребуется, по меньшей мере $93 млрд в год, чтобы профинансировать только свои потребности в инфраструктуре. 
Например, с 1990 по 2004 год, Гана реформировала свою налоговую систему и увеличила доходы с 11% до 22% от ВВП. Следует признать, что достигнуть такого прогресса сложно; в Нигерии, мы увидели возможность увеличения ненефтяных налоговых поступлений, но потребовалось немало усилий для того, чтобы этим воспользоваться. 
Другим источником внутренних ресурсов являются примерно $380 млрд. пенсионных активов, принадлежащих только десяти африканским странам. Директивным органам, следовало бы задействовать эти значительные суммы. 
В то же время, африканские страны должны найти способ диверсифицировать свои экономики. Диверсификация требует инвестиций в будущее, в виде образования и хорошо развитой инфраструктуры, включая телекоммуникации, энергетику, дороги, железнодорожные пути и воду. 
Правительство, шаг за шагом, осуществляло преобразование страны в экономику услуг, внедряя инфраструктуру и меры стимулирования, необходимые для создания финансовых услуг, туризма, медицинских услуг, недвижимости, СМИ, искусства и культуры. Южная Корея и Сингапур, которые обладали незначительными природными ресурсами, на которые можно рассчитывать, являются не менее вдохновляющими. 
Секретом успеха этих стран являются неустанно нацеленные лидеры, будь то укоренившиеся, но великодушные диктаторы или политики, избранные демократическим путем с общей концепцией всеобъемлющей экономики. Страны Черной Африки, имеют пути для диверсифицированного роста, которыми многие из первопроходцев не обладают: добавленная стоимость сельского хозяйства и агропромышленности, переработка полезных ископаемых, нефтехимические комплексы, изготовление потребительских товаров длительного пользования, туризм и развлечения, а также формирующийся информационно – технологический сектор. 
Лишь немногие воспользовались значительной долей недавнего роста, оставив многих позади - в первую очередь молодых людей и женщин. С 2006 по 2013 год, неравенство увеличилось во многих наиболее важных экономиках континента, включая Южную Африку, Нигерию, Гану, Танзанию и Руанду. 
Это были задачи, которые мы начали решать в Нигерии, когда я была министром финансов. Мы знали, что нам необходимо не только обеспечить рост, но и улучшить качество этого роста. 
Для достижения этой цели, директивные органы должны гарантировать, что рост направляется в те сектора, которые создают рабочие места, такие как сельское хозяйство, производство и услуги. Они, также, могут перераспределять доходы и укреплять системы социальной защиты, чтобы лучше защитить более бедные слои населения. 
Около 70% населения Африки это люди до 30 лет, и континент также является домом для половины детей младшего школьного возраста всего мира, лишенных возможности учиться. Предоставление детям Африки основных навыков чтения, письма, технических навыков, а также профессионально-технического и предпринимательского обучения, должно быть главным приоритетом. 
Слабые системы здравоохранения, также должны быть усилены в целях борьбы с эндемическими заболеваниями, такими как малярия, которые подрывают продуктивность, а также, чтобы повысить уровень готовности к вспышкам смертельных эпидемий. Ставки высоки. 
Одной из проблем является то, что большинство африканских стран производят один и тот же тип товаров, который продают с очень невысокой добавленной стоимостью. Директивные органы должны поощрять расширение специализации; дифференцированные товары и услуги повысят стоимость и объем торговли. 
Директивные органы должны ее упростить для перемещения товаров через границы, за счет улучшения связи между странами, сокращения бюрократических барьеров и административных расходов. Например, тарифы автодорожных перевозок в Африке составляют $0,05 - $0,13 за тонну-километр, по сравнению со средним показателем в $0.01 - $0.05 для всех развивающихся стран. 
Проект железной дороги Рифт Валли, которая в конечном итоге свяжет Момбасу на побережье Кении с Кампалой в Уганде, это хороший пример преимуществ, которые могли бы обеспечить инвестиции в транспорт. По оценкам Африканского банка развития, это позволит удвоить объем торговли между двумя странами, с одновременным снижением предельных издержек на 30%. 
Так как они инвестируют, директивные органы не должны забывать, что значительную часть недавнего роста Африки, можно приписать хорошей макроэкономической политике и рациональному экономическому управлению. Увеличение роста континента потребует укрепления его экономических основ. 
Это означает обеспечение того, что цены в экономике являются правильными, начиная с обменного курса. Некоторым странам может потребоваться временный контроль, чтобы сдержать разрушительный отток капитала, но директивные органы должны стремиться к рыночному обменному курсу и твердому плану по управлению инфляцией, долгами, валютными резервами, текущими счетами и бюджетным балансом. 
Континент располагает всем необходимым для создания диверсифицированной экономики на основе низкоуглеродной, устойчивой инфраструктуры. Но директивные органы не могут просто предполагать, что рост в Африке будет продолжаться. 

Формирование научного таланта Африки 
ТОРОНТО – Десять лет назад южноафриканский физик Нейл Турок сделал смелое предсказание: следующий Эйнштейн в мире будет родом из Африки. Спустя десять лет, стоит подумать, приблизился ли континент к открытию следующего мирового гения. 
К 2050 году, 40% молодых людей в мире будут африканцами. Благодаря только демографическим данным, логично предположить, что Африка предназначена для создания новых вундеркиндов в сфере науки или технологий. 
Фактически, некоторые из величайших инноваций человечества – от вакцин до операций на головном мозге – были впервые инициированы африканцами. Один из самых старых измерительных приборов, когда-либо применявшийся, кость Лебомбо, был вырезан людьми, которые предположительно жили около 35 000 лет назад в современном eSwatini (Свазиленд). 
В течение десятилетий, научные и политические светила, такие как Калестус Юма, глобальный сторонник устойчивого развития, основанного на науке, и Вангари Маатай, экологическая активистка и лауреат Нобелевской премии, отстаивали научную повестку дня Африки. С уходом этих визионеров, Африке необходим новый мозговой центр, чтобы вдохновлять будущие поколения этических и публичных исследователей. 
Но как нам добиться того, чтобы Африка открывала, поддерживала и развивала инновационных, меняющих правила игры ученых? Недостающим элементом является африканская система образования, которая поддержит инновации в области исследовании, и которая предоставит следующему африканскому ученому-новатору необходимое ему обучение и поддержку – в Африке. 
По всему континенту, между правительствами растет консенсус относительно того, что образование и исследования в области науки, технологии, инженерии и математики (STEM) имеют решающее значение для экономического роста и развития. Однако, на данный момент, слишком многие молодые исследователи Африки не видят иного выбора, кроме как уехать за границу для учебы и работы. 
Во-первых, африканским странам необходимо установить план развития знаний. Это означает инвестирование в подготовку учителей, улучшение результатов обучения, удержание девочек на курсах STEM, поддержку исследований в университетах, помощь молодым исследователям в так называемых сэндвич-программах, создание лабораторий университетского частного сектора на территории кампуса и многое другое. 
Это требует облегчения как фундаментальных, так и прикладных исследований, и создания необходимой инфраструктуры для распространения результатов исследований. Это могло бы включать предоставление большего финансирования исследователям и научно-исследовательским учреждениям, а также поощрение открытых источников для обмена знаниями. 
Третьим приоритетом является внедрение знаний в практику. Это может включать предоставление научной информации широкой общественности и новаторам, а также поддержку партнерских связей между государственным и частным секторами для экспериментального внедрения, демонстрации и применения результатов исследований, тем самым создавая рабочие места для решения общественных проблем. 
После успешного внедрения технологии в Руанде, в настоящее время она внедряется в Гане. Zipline спасла сотни жизней и продемонстрировала потенциал передачи технологий с широкомасштабным воздействием. 
NEF сосредотачивается на созыве новаторов Африки, чтобы привлечь внимание к значительным успехам и катализировать научное сотрудничество для развития человеческого потенциала. Начиная с первой группы стипендиатов NEF, выбранной в 2015 году, программа особо отмечала вклады молодых африканских исследователей, которые работают над решением самых сложных научных и технологических мировых задач. 
В нынешнюю группу NEF входят Абдигани Дирие из Сомали, который создал блокчеин платформу кредитования в Кении и недавно был назван одним из 30 лучших новаторов Африки; Питер Нгене из Нигерии, чья работа по нанотехнологиям используется для улучшения возобновляемых источников энергии, и кто недавно создал датчик на основе водорода, который распознает непереносимость лактозы; и Винет Кютси из Южной Африки, чьи исследования в области неинвазивных показателей здоровья способствовали выдаче патента на устройство, которое могло бы выявлять малярию. 
С таким огромным количеством комплексных вопросов, требующих внимания сегодня, Африке потребуются инновационные модели обучения и исследований. Но пока NEF и аналогичные инициативы продолжают поддерживать самых ярких молодых ученых континента и решать системные проблемы, такие как финансирование, мобильность и исследовательская инфраструктура, вероятность того, что те, кто ведет поиск решений, станут теми самыми людьми, которых прогнозировал Турок. 

Как улучшить здоровье женщин Африки с помощью доступных финансовых услуг 
Цель это неожиданного партнёрства – стимулировать использование электронных сервисов «для спасения жизни и улучшения здоровья людей». Однако, наверное, самым инновационным элементом данного соглашения стало намерение объединить стратегии повышения доступности финансовых услуг с предоставлением современных медицинских услуг. 
Повышение доступности финансовых услуг (финансовой инклюзивности) является проверенным методом улучшения здоровья людей, а особенно здоровья женщин в развивающихся странах. Женщины, которые могут легко получить доступ к банковским счетам или платёжным системам, склонны больше инвестировать в свой бизнес и семью. 
Однако слишком часто инициативы, подобные подписанному в октябре соглашению, сосредотачиваются на каком-то одном аспекте – либо на электронных медицинских услугах, либо на финансовых продуктах, например, страховании. Для африканцев же появление возможности зарабатывать и сберегать деньги может быть равнозначно появлению хороших медицинских услуг вместо никаких, поэтому сложившаяся ситуация представляет собой упущенный шанс помочь больным и построить более устойчивое общество. 
Например, в Нигерии у 400 тысяч женщин акушерская фистула – это ведущее к инвалидности заболевание обычно вызвано осложнениями при родах. В Танзании около 8 тысяч женщин ежегодно умирают во время беременности или родов; большинство этих смертей можно было бы предотвратить. 
На недавней конференции в Дар-эс-Саламе эксперты из сектора финансовых технологий присоединились к инвесторам, филантропам и специалистам по развитию с целью разработать методы, которые позволили бы финансовому сектору начать работать на женщин Африки. Благодаря таким программам, эксперты в области развития могут предлагать электронные проекты в качестве способа расширения социальных и финансовых возможностей женщин. 
К сожалению, такие формы сотрудничества, как подписанное в октябре соглашение, являются скорее исключением, чем нормой. Банки, регуляторы, министерства финансов, телекоммуникационные компании – все они часто собираются для обсуждения темы финансовой инклюзивности, не приглашая представителей местного или мирового медицинского сообщества. 
В настоящий момент банки и мобильные операторы пытаются охватить своими электронными банковскими услугами клиентов, у которых нет банковского счёта или достаточного доступа к банкам. Между тем, в этих районах уже действуют местные медицинские работники (сокращённо CHW), которые занимаются профилактикой и лечением пациентов, а также направляют их в случае необходимости в больницы. 
Расширение электронной системы здравоохранения и предоставление не только медицинской информации, но и сведений о финансовом здоровье, позволяет создать естественную синергию. Несмотря на определённую озабоченность тем, что расширение зоны ответственности местных медицинских работников может негативно отразиться на качестве медицинских услуг, очевидно, что фрагментированный подход ещё более ущербен. 
После того как потенциал для экспансии выявлен, надо будет решить некоторые другие вопросы, прежде чем можно будет начинать расширять программы медицинской и финансовой инклюзивности для женщин. Прежде всего, разработка мер, опирающаяся на данные о состоянии здоровья и финансовых потребностях, крайне затруднена из-за отсутствия статистики с гендерной разбивкой. 
Способность разбираться в вопросах личных финансов – это самое слабое звено в работе над расширением возможностей женщин путём улучшения их доступа к финансовым услугам. Кроме того, финансовая грамотность – это необходимое предварительное условие начала реализации таких финансовых инициатив, как, например, программы поддержки малых и микро-предприятий, возглавляемых женщинами. 
Если повысить уровень финансовой грамотности, тогда женщины получат доступ к ресурсам – земле и кредитам, а это те инструменты, от которых зависит развитие бизнеса, социальная мобильность и личностный рост. В выравнивании правил игры уже был достигнут определённый прогресс, но эти достижения необходимо сохранять. 
Но для продолжения этой работы требуются более широкие обязательства, особенно со стороны мирового медицинского сообщества. Впрочем, какой бы путь не выбрали африканские правительства, предлагая электронные медицинские и финансовые услуги, в центре любого решения должны оставаться нужды женщин. 

Ключевая проблема Африки 
Однако политически, экономически и социально африканский континент по-прежнему крайне негостеприимно настроен по отношению к молодёжи. От того, насколько успешно правительства стран Африки решат эту проблему, зависит, причём в первую очередь, станет ли этот континент местом процветания или страданий в грядущие десятилетия. 
Однако у стран Африки есть возможность добиться процветания, если их правительства начнут действовать прямо сейчас и воспользуются энергией и динамизмом быстро растущего молодого населения. Для этого необходима комплексная политическая программа, состоящая из демографически продуманных мер, которые помогут синхронным образом решать проблемы политической, культурной и экономической отчуждённости молодёжи. 
Сделать это будет трудно, в том числе и потому, что между большинством молодёжного населения Африки и лидерами этого населения существует огромный возрастной разрыв: средний возраст президента африканской страны равен 62 годам, а медианный возраст африканца составляет 19,5 лет. Это самый большой в мире разрыв в возрасте между правителями и гражданами, и он вызывает серьёзную озабоченность по поводу того, насколько власти понимают нужды и чаяния молодых людей. 
Ситуации никак не помогают объяснения, будто традиция геронтократии доминирует во многих африканских странах, а значит, политическое участие и влияние молодёжи сдерживается культурными причинами. Для преодоления этих барьеров правительствам следует отнестись к проблеме поколенческого неравенства с тем же чрезвычайным вниманием, как и к другим формам неравенства. 
По данным Африканского банка развития, в 2015 году в состав рабочей силы Африки влились 12 миллионов молодых людей, но при этом было создано лишь 3,1 млн новых рабочих мест. Это означает, что миллионы новичков остались за рамками экономики. 
В краткосрочной и среднесрочной перспективе создать достаточное число рабочих мест, чтобы удовлетворить нужды безработных, а также тех, кто не имеет стабильной работы, будет фактически невозможно. У Африки нет крупного трудоёмкого промышленного сектора, способного дать занятость растущей как грибы молодёжи. 
Из-за отсутствия перспектив на родине многие молодые африканцы считают миграцию шансом повысить свою социальную мобильность. Однако гендиректор крупной компании в одной из стран Африки южнее Сахары недавно жаловался мне, насколько ему невероятно трудно получить рабочие визы для граждан других африканских стран. 
Более того, намного легче получить рабочую визу для гражданина Британии, чем, скажем, для гражданина Ганы с такой же квалификацией. Однако без трудовой миграции, которая откроет для молодёжи пути к карьере внутри Африки, нельзя будет реализовать концепцию экономической интеграции Африки, сформулированную в программе «Повестка 2063» Африканского союза. 
О многом говорит тот факт, что многие африканцы готовы утонуть в Средиземном море, жить в ужасающих условиях центров содержания иммигрантов в Северной Африке, спать в городских парках европейских городов, лишь бы не оставаться в Африке. Однако, вопреки распространённому мнению, молодёжь мигрирует из Африки не только по экономическим причинам. 
Стремление к самосовершенствованию с помощью миграции является определяющей чертой всей человеческой истории – никакие пустыни, моря или искусственные барьеры не способны его погасить. Политическое и культурное отчуждение только усиливает это стремление. 
Сегодня Африка, похоже, слепо идёт в будущее утраченных возможностей, а потенциально и серьёзной нестабильности. Тем временем, международные партнёры Африки озабочены лишь сдерживанием потока мигрантов с континента, вместо того чтобы заняться базовыми причинами этой миграции. 
В этом году пройдёт пятый Саммит ЕС-Африка, который будет полностью посвящён теме молодёжи континента. А девиз Африканского союза на 2017 год – «Получить демографические дивиденды с помощью инвестиций в молодёжь». 
Можно надеяться, что растущее понимание необходимости создания перспектив для молодёжи приведёт к появлению эффективных, солидарных инициатив, которые будут нацелены на устранение препятствий на пути повышения роли молодёжи на континенте, а не на воздвижение барьеров, мешающих ей покидать его. 
Перефразируя Мартина Лютера Кинга, Африка столкнулась с крайне неотложной ситуацией. 

Прислушиваясь к мнению будущих африканских фермеров 
К 2035 году в регионе будет необходимо создать около 350 миллионов новых рабочих мест, и именно у сельского хозяйства – крупнейшей отрасли континента – есть потенциал для размещения их значительной доли. Однако в настоящий момент африканская молодежь избегает сельского образа жизни, предпочитая ему работу в городах. 
В своем недавнем отчете мы представили данные по изучению опыта молодых людей из семи африканских стран, специализирующихся на сельском хозяйстве. Результат показал, что оптимальным способом привлечения молодежи к фермерской деятельности является улучшение доступа к новым технологиям и активному взаимодействию с ними. 
Многие молодые люди, которых мы опрашивали в рамках этого исследования, говорили, что наибольшим препятствием для карьеры в аграрном секторе считают получение цифровых и технических навыков, необходимых для успеха на современном сельскохозяйственном рынке. Благодаря таким технологиям, как облачные вычисления, датчики состояния почвы и погодные дроны, которые меняют подход к производству, упаковке и распространению продуктов, цифровая грамотность стала играть такую же важную роль, как пахотные земли и высококачественные семена. 
Большинство сельскохозяйственных угодий приобретаются через наследственные или коммунальные системы распределения, а размеры новых выделяемых участков меньше по сравнению с выданными прошлым поколениям. Чтобы оставаться прибыльными, молодым фермерам необходимо получать больший урожай с меньшей площади, что требует использования инноваций. 
Сегодня она руководит собственным бизнесом в области проектирования, изготовления и установки подобных конструкций для самых разных клиентов. Другой участник опроса создал мобильное приложение, помогающее фермерам связываться с местными поставщиками семян и удобрений. 
К сожалению, эти типы инноваций, ориентированные на молодежь, редко получают политическую или финансовую поддержку, необходимую для обеспечения их жизнеспособности и масштабируемости. Несмотря на свои превосходные идеи, большинство молодых аграрных новаторов не чувствуют поддержки в своих усилиях. 
Во-первых, молодым людям необходимы места для общения с единомышленниками-новаторами. Признавая это, политики и частный сектор должны совместно работать над созданием центров инкубации и развития идей, которые будут помогать молодежи в создании, обсуждении и получении доступа к фермерским технологиям. 
Более того, те, кто продвигает новые технологии в аграрном секторе, должны появляться в местах, где собираются молодые люди, для обеспечения практического обучения аудитории. Если, как это часто бывает, новейшие гаджеты и инструменты для ферм будут продаваться только в социальных сетях, их приобретение и использование в сельских районах останется на низком уровне. 
И в-третьих, странам необходимо найти способы вовлечения своей молодежи на ранних этапах технологического развития. Как показывает опыт кенийского садовника, молодые люди часто лучше остальных понимают, какие проекты сулят долгосрочные практические результаты. 
В прошлом году я имела честь представить эти выводы на Глобальном саммите по экономическим возможностям среди молодежи в Вашингтоне, округ Колумбия. Я говорила о роли молодых людей в экономике Африки и важности поддержки их взглядов на будущее африканского сельского хозяйства. 
По данным Всемирной продовольственной организации ООН, средний возраст африканских фермеров на сегодняшний день составляет около 60 лет, в то время как 60% населения Африки – люди младше 24 лет. Чтобы «омолодить» африканские фермы, в промышленность следует активно вводить новшества. 

Рак – угроза будущему Африки 
Каждый год примерно 650 тысячам африканцев ставят диагноз рак, более полумиллиона человек умирают от этой болезни. А в ближайшие пять лет в Африке число смертей, вызванных раком, может превысить миллион человек в год. 
В странах Африки южнее Сахары уже достигнут огромный прогресс в борьбе со смертельными инфекционными болезнями. За последние десятилетия международное и локальное сотрудничество помогло снизить смертность от малярии в Африке на 60%, почти полностью искоренить полиомиелит, продлить жизнь миллионам африканцев, инфицированных ВИЧ/СПИД. 
Но поскольку Африка получает лишь 5% глобального финансирования, направляемого на профилактику и надзор за раковыми заболеваниями, распространение этой болезни опережает усилия по её сдерживанию. Мир объединился, чтобы помочь Африке в борьбе со вспышками инфекционных болезней, и такое же сотрудничество необходимо для прекращения ракового кризиса. 
Однако во многих странах Африки отсутствие доступных медикаментов и дефицит подготовленных врачей и медсестёр означают, что пациенты редко получают необходимую им помощь. В среднем в Африке на миллион человек приходится менее одного специалиста по патологиям, а это означает, что большинство диагнозов ставятся слишком поздно, чтобы можно было начинать лечение. 
Создание систем здравоохранения, которые способны управлять инфекционными болезнями, одновременно обеспечивая качественное лечение рака, требует вложения значительного количества времени, денег и экспертизы. К счастью, у Африки уже имеется определённый задел. 
Именно поэтому Американское общество клинической патологии, в котором я работаю, сотрудничает с другими инноваторами в области глобального здравоохранения, чтобы остановить разрастающийся раковый кризис в регионе. Мы объединили усилия с Американским онкологическим обществом (ACS), а также фармацевтической компаний Novartis, с целью помочь лечению и диагностированию рака в четырёх странах – Эфиопия, Руанда, Танзания и Уганда. 
В качестве дополнения к этой технической инициативе Американское онкологическое общество занимается также обучением африканских медиков навыкам проведения биопсии и химиотерапии. Данная инициатива, финансируемая Novartis, расценивается как пилотная программа, которую затем можно будет расширить на другие страны региона. 
Подобные документы, на наш взгляд, крайне необходимы для улучшения состояния здоровья населения. Все эти инициативы осуществляются параллельно с другими проектами, такими как совместная программа Американского онкологического общества и фонда Clinton Health Access Initiative, которая помогает улучшить доступ к лекарствам от рака. 
Сегодня аналогичные глобальные усилия нужны для того, чтобы гарантировать: все африканцы с диагнозом рак могут получить необходимое им лечение. Как и тогда, успех сегодня зависит от скоординированности действий правительств стран Африки, поставщиков медицинских услуг, производителей лекарств и неправительственных организаций. 
На Земле нет места с иммунитетом от страшного диагноза – рак; где бы его ни поставили, эта новость оказывается ужасной для больных и членов их семей. Но география не должна быть определяющим фактором в борьбе за выживание пациентов с этой болезнью. 

Инвестиции в педагогов Африки 
ЙОХАННЕСБУРГ – Повышение качества образования – это медленный, трудный и долгосрочный процесс во всем мире, но нигде настолько, как в Африке, где жесткие экономические трудности часто препятствуют устойчивым инвестициям в человеческий капитал. Те, кто работает на континенте в секторе образования, должны искать более быстрые и дешевые решения, и возможности для их распространения. 
Однако, слишком часто, целесообразные подходы оказываются недальновидными и не привлекают местных лидеров, которые владеют ключами к экономическому и социальному прогрессу. Слишком часто, голоса простого населения, отражающие собственный опыт и затрагивающие проблемы их сообществ, игнорируются. 
Когда на этой неделе глобальные лидеры соберутся в Гамбурге, на саммите G20, новое G20 – Африканское партнерство, будет в центре внимания. Но те, кто привержен оказанию помощи Африке, должны в первую очередь сосредоточиться на основных составляющих помощи и развития, а это означает инвестирование в местное руководство. 
К сожалению, наиболее финансируемые организации по оказанию помощи в Африке, часто управляются западными странами или африканцами, которые имеют обширные связи с Западом. Недавно я беседовала с несколькими предпринимателями, которые поделились неофициальными данными о том, что в Африке, организации с западным соучредителем используют фонды, превышающие более чем в два раза фонды организаций, управляемых Африканцами. 
Когда дело доходит до решения социальных проблем – будь то неравенство в образовании, нищета или дискриминация, – наиболее защищенными являются те, кто непосредственно знаком с проблемой, которую пытаются решить. Личный опыт, это лучший способ создания проводников перемен, потому что он является основой долгосрочных личных инвестиции людей в ликвидацию систем, которые усугубляют неравенство и несправедливость. 
Как бы это выглядело, если бы лидеры, преобразовывающие такие системы, взращивались из самих общин, которые в них нуждаются больше всего? Некоторые организации уже обсуждают этот вопрос. 
Более 12 000 человек подали заявки на участие в программе “Обучение для Нигерии” национальной организации, которая рекрутирует, обучает и направляет молодых учителей в школы с высокими потребностями. 
После двухлетнего обучения, которое начнется в сентябре, эти начинающие лидеры присоединятся к всемирному движению, состоящему из более 55 000 человек, которые завершили стажировку в более чем 40 странах, включая 30 человек, которые уже напряженно работают по соседству в “Образование для Ганы”. Мы называем эту мощную группировку проводников изменений “коллективным руководством”, и мы верим, что это единственный способ обеспечить позитивные, устойчивые перемены. 
Неадекватные инвестиции в инициативы, проводимые на местном уровне, являются одним из двух способов, посредством которых мы не в состоянии обеспечить, чтобы те, кто в наибольшей степени пострадали от неравенства, имели пути для его решения. Во-вторых, неспособность инвестировать в детей. 
По всему континенту уровень образования резко стратифицирован: начальную школу заканчивают 82% детей из самых богатых семей, и только 28% детей из самых бедных семей. Если будущее континента будет формироваться теми или с теми, кто наиболее остро столкнулся с его проблемами, такие программы, как Обучение для Нигерии и Обучение для Ганы, просто необходимы. 
Представьте себе, чего можно было бы достичь, если бы были расширены усилия по распределению местных новобранцев в школы с низким доходом. Представьте себе, сколько возможностей для решения проблем, стоящих перед детьми и семьями, можно создать, потенциально охватив сотни тысяч детей, которые также вдохновлены и поощрены к тому, чтобы критически мыслить и решать проблемы с которыми сталкивается окружающий их мир. 
Некоторые утверждают, что образование не имеет смысла, если выпускники не могут найти работу; более того, создание рабочих мест в Африке станет основной темой обсуждения на саммите G20. Однако, несмотря на то, что инвестиции в развитие бизнеса и создание рабочих мест имеет решающее значение для экономической жизнеспособности и роста, этого не будет без образованной рабочей силы. 
Но, что наиболее важно, они должны стремиться к тому, чтобы ресурсы предоставлялись тем, кто полагается на местное лидерство и инновации. Цель 4, Устойчивого развития – обеспечить для всех к 2030 году справедливое и инклюзивное образование – достижима, но только в том случае, если решения приходят с самых низов, а это означает от наиболее приверженных им африканцев. 

Укрепление «второй половины» африканской экономики 
ЙОХАНЕСБУРГ – Джулиус Ньерере, президент-основатель Танзании, однажды сказал, что «единство» не сделает Африку богатой, однако «поможет затруднить пренебрежение Африкой и африканскими народами и их унижение». Однако спустя два десятилетия Африка по-прежнему остается разделенной вдоль ключевой линии разлома: гендерной принадлежности. 
Очевидно, что, несмотря на то что многие африканцы выиграли от политической эмансипации – наследия поколения Ньерере – бедность все еще остается серьезным препятствием. Высвобождение потенциала занятости африканских женщин – лучший способ ее преодоления. 
В своем нынешнем положении женщины Африки по-прежнему недопредставлены в ключевых отраслях и органах исполнительной власти из-за дискриминации на рабочем месте и патриархальных ожиданий дома. До тех пор пока не будут устранены препятствия для вступления в формальную экономику, а женщинам не предоставят варианты, позволяющие в полной мере реализовать их потенциал, социально-экономическое развитие Африки будет испытывать затруднения. 
Это было бы хорошо не только для экономики в целом, но и в первую очередь для самих женщин, поскольку это привело бы к открытию новых возможностей для расширения социальных прав. Когда женщины выходят на рынок труда и активно участвуют в принятии деловых или политических решений, меняется патриархальная динамика власти, что повышает социальный статус женщины. 
То, что Ньерере так красноречиво говорит об Африке в целом, не менее верно и для ее женщин: единство – ключ к реализации нашего потенциала. Когда мы собираемся вместе как генераторы благ, для нас становится невозможным оставаться непризнанными за наш экономический вклад или быть маргинализированными в наших предпринимательских начинаниях. 
В трастовом фонде Грасы Машел мы работаем совместно с субъектами гражданского общества, частным сектором и правительствами всего континента над тем, чтобы возглавить новое экономическое освободительное движение для женщин. Будучи разделенными, мы слабы, но вместе женщины Африки имеют возможность противостоять и преодолевать барьеры, которые препятствуют нашему полному участию в нашей же экономике. 
Подход моей организации к экономическому развитию заключается в создании и укреплении неофициальных и официальных сетей, благодаря которым женщины со временем смогут увеличить свое участие и заметность в ключевых секторах. Именно поэтому мы начинаем инициативу «Женщины, продвигающие Африку», которая является частью наших постоянных действий по усилению голосов недопредставленных африканских групп и созданию панафриканского женского движения, в котором женщины смогут объединиться для преобразования континента. 
На этой неделе в Дар-эс-Саламе, Танзания, состоится Инаугурационный форум по продвижению Африки, который соберет более 250 женщин-лидеров со всего континента. В рамках общей темы «Продвижение социально-экономической трансформации» форум сосредоточит свое внимание на трех стратегических целях: содействие финансовой интеграции, расширение доступа к рынкам и продвижение социальных изменений. 
Прошло уже более 20 лет с тех пор, как Ньерере призвал нас работать в направлении африканского единства. Сегодня женщины Африки помогают формировать политику и практику, которые приведут к экономическому и социальному освобождению в их странах. 



Использовать молодежный капитал Африки 
ТОРОНТО – Когда южноафриканские студенты университетов вышли на улицы в 2016 году в рамках протестного движения «Снизить плату за обучение» (“Fees Must Fall”), одним из главных вопросов, поднятых ими, была «деколонизация учебных программ». Это был поворотный момент в истории Южной Африки, поскольку молодые люди начали требовать качественного и доступного образования. 
К сожалению, хотя за последние десятилетия образование стало значительно доступнее, школьные программы мало изменились с колониальной эпохи, когда среднее образование было привилегией элиты и предназначалось для карьерного продвижения немногих избранных. Программы технического и профессионального образования и обучения (ПТПО) также находились в запущенном состоянии. 
Недостаточное внимание уделяется важнейшим «мягким» навыкам, таким как общение, командная работа и решение проблем. Именно эти навыки, несмотря на то что ими пренебрегают, позволяют молодым людям перестраиваться и обучаться в течение всей жизни. 
К счастью, ситуация меняется. По всему континенту средние школы и системы ПТПО преобразуются с целью научить молодых африканцев навыкам, необходимым им для того, чтобы перейти от учебы к работе и стать более сознательными гражданами. 
Эти корректировки происходят в критическое для Африки время, когда у многих стран есть демографическое преимущество, заключающееся в снижении рождаемости и росте производительности. В частности, эти изменения означают больше возможностей для молодежи, готовящейся выйти на рынок труда. 
В фонде The MasterCard Foundation, где я руковожу программами образования и обучения, мы составили план под названием Skills at Scale («Навыки – в массы»), чтобы помочь африканским педагогам вдохнуть новую жизнь в свои программы для более эффективного использования экономического потенциала молодежи. 
Одним из наиболее успешных проектов, уже действующих на континенте, является финансируемый USAID Akazi Kanoze Youth Livelihoods Project («Акази Канозе: средства к существованию для молодежи»), разработанный Центром развития образования (EDC) в Бостоне. «Акази Канозе» является примером того, как небольшая инициатива может стимулировать более широкую реформу сектора образования, делая упор на связь с местными работодателями, которые обеспечивают доступ к рабочим местам начального уровня, стажировкам и ученичеству. 
Недавно правительство интегрировало подход «Акази Канозе» в национальный учебный план, чтобы обучить учащихся средних школ и ПТПО умениям, которые им необходимы для успеха. Национальные экзамены в 2018-2019 учебном году также будут отражать новую учебную программу, основанную на компетентности. 
С 2009 года тренинги «Акази Канозе» подготовили к работе более 37 000 молодых людей, причем более 65% участников начального раунда обучения трудоустроились через шесть месяцев после окончания учебы. Основываясь на успехе интеграции мягких навыков в учебную программу в Руанде, Фонд MasterCard и EDC в конце этого года начнут аналогичную программу в Сенегале. 
В учебных примерах из Skills at Scale выделяется шесть компонентов успешной инициативы по обучению навыкам. 
Трудно будет также обеспечить всеобщий охват молодежи, в том числе тех, кто больше не учится в школе, моделями интенсивного обучения. Опыт Руанды показывает, что переработка учебной программы требует тесного сотрудничества с руководством органов образования и развития трудовых ресурсов, а также с правительственными чиновниками, преподавателями и школьными администраторами. 
Для расширения масштаба требуется также значительно иной подход к подготовке учителей, чем в настоящее время предлагается в большинстве африканских школьных систем. Тренинги должны выходить за рамки традиционного разового подхода, обеспечивая учителям постоянную поддержку. 
Правительства африканских стран при поддержке международного сообщества могут содействовать переходу учащихся от школы к работе, опираясь на учебный план, акцентирующий важность мягких навыков. При правильном исполнении эти изменения могут дать молодым людям возможность стать движущей силой будущего процветания Африки. 



После ассимиляции 
В девятнадцатом веке миллионы европейцев искали свободу и процветание на обоих континентах Америки, особенно в Соединенных Штатах. Что в настоящее время является новым, так это масштаб миграции, часто несмотря на огромные культурные расхождения - и часто без определенной цели. 
Африканские корабельные беженцы в Средиземноморье часто даже не уверены, хотят ли они быть в Италии, Германии или Великобритании. И даже те, кто уверены, например, Северные Африканцы в Испании и Франции или Турки в Германии, считали своим приоритетом побег от безнадежности своих родных стран, а не прибытие в особое место назначения. 
Эта современная форма миграции поднимает огромные проблемы для принимающих стран. В Европе, вероятно, в настоящее время это самая серьезная социальная проблема, потому что никто не имеет ясного представления о том, что делать с вытекающим из этого столкновением культур. 
Это была своего рода "плавильная чаша": различные народы внесли свой собственный вклад в американскую культуру, но самое главное, они приложили все усилия для того, чтобы принять то, что они нашли, и интегрировать. "Нет", - ответила русская женщина, приехавшая в Соединенные Штаты в начале двадцатого века, внуку, который спросил, прибыли ли её предки с Паломниками на судне Mayflower. 
В последствии ситуация изменилась, что привело к процессу, описанному Артуром Шлезинджером, историком и бывшим помощником Президента Джона Ф. Кеннеди, в его книге Разъединение Америки. Теперь не все граждане Соединенных Штатов американцы. 
И даже в Израиле, последней настоящей иммиграционной стране, - по крайней мере, для евреев - ассимиляция больше не является легкой. У тех, кто недавно прибыл из России, есть своя собственная политическая партия, а старые европейцы стали заметным меньшинством. 
В Израиле и Америке все еще есть механизмы для того, чтобы интегрировать новых мигрантов. Язык является основным фактором, и в Израиле есть армия, в то время, как и в Америке ценности, воплощенные в Конституции, все еще представляют собой общую светскую веру. 
Они не предлагают скрытые, неосознанные связи сообщества, которые граждане чувствовали в прошлом. В результате, люди стали цепляться за другую, более первобытную групповую идентичность. 
"Салатница" так называемой многокультурности не является реальной альтернативой, потому что она не предоставляет необходимый клей, который связывает сообщества. Все компоненты остаются отдельными с самого начала. 
Главная особенность этой альтернативы заключается в сосуществовании общей общественной сферы, которую разделяют все, и значительной степени культурного разделения в "частной" сфере, особенно в жилых районах. Общественное пространство является многокультурным в плане происхождения людей, но управляется согласованными ценностями, даже имеет общий язык, тогда как частная жизнь людей - используя уродливое слово - заключена в гетто. 
Но мы не можем получить его, не прилагая никаких усилий. Даже для необходимого минимума общего языка необходимо преднамеренное усилие, не говоря уже об определенных правилах поведения. 
Проживая в Лондоне, я поражаюсь тому, как мы Лондонцы достигли соглашения с индийскими семейными магазинами и общественным транспортом, которым управляют западные индусы, не говоря уже о целых районах, таких как Бангладешский или Китайский. Никто еще не нашел названия для этой новой версии "отдельной, но равной" доктрины, против которой некоторые из нас так неистово боролись в 1960-х гг.: отдельные частные жизни в общем общественном пространстве, которое является равным для всех. 
Турецкое сообщество в Берлине и сообщества Северной Африки вокруг Парижа кажутся все более отдельными с их собственной общественной сферой и часто языком. Там, где это происходит, может возникнуть взрывная ситуация, своего рода сепаратизм изнутри, не разделенные в ходе истории группы, а вновь прибывшие против местных. 
Если мы вынуждены оставить надежду на ассимиляцию, наши усилия должны сконцентрироваться на создании общественного пространства, в которое все вносят свой вклад и в котором всем хорошо. В идеале это должно быть расширяющееся общественное пространство, поскольку в конечном итоге, элемент единства в современном обществе - это гарантия свободы его граждан. 

После жесткой экономии 
НЬЮ-ЙОРК. После ежегодной встречи Международного валютного фонда в этом году стало понятно, что Европа и международное сообщество остаются без управления, когда дело доходит до экономической политики. 
Несколько странно слышать подобные указания от тех, кто возглавляет центральные банки, министерства финансов, частные банки, которые управляют глобальной финансовой системой, находящейся на грани разорения, тех, кто создал нынешний беспорядок. Хуже того, иногда они пытаются объяснить нам квадратуру круга. 
Снижение скорости создания новых домохозяйств – к примеру, молодые американцы все чаще возвращаются жить к родителям – давит на формирование цен на жилье, что приводит к еще большим количеству лишений прав на выкуп закладной. Государства, установившие себе рамки в виде сбалансированного бюджета, вынуждены сокращать расходы по мере падения налоговых доходов, и это автоматический дестабилизатор, который, судя по всему, Европа бездумно стремится у себя ввести. 
Некоторые страны, например Германия, имеют возможность для финансового маневра. Использование этой возможности для инвестиций будет способствовать долгосрочному росту, с положительными эффектами для остальной Европы. 
Европа в целом находится в неплохой финансовой форме; ее отношение долга к ВВП выгодно отличается от аналогичного показателя Соединенных Штатов. Если бы каждый штат США был бы полностью ответственен за собственный бюджет, включая оплату всех пособий по безработице, то Америка тоже была бы в финансовом кризисе. 
ЕИБ должен расширить свое кредитование. Должны быть увеличены объемы средств для поддержки малых и средних предприятий – основного источника создания новых рабочих мест во всех странах – что особенно важно, учитывая, что сокращение банками кредитов бьет по этим предприятиям особенно тяжело. 
Такая целенаправленная сосредоточенность Европы на экономии является результатом неправильной диагностики проблем. У Греции наблюдался перерасход, но у Испании и Ирландии был профицит бюджета и низкий уровень долга по отношению к ВВП до кризиса. 
Последствия европейского стремления к экономии будут затяжными и, возможно, тяжелыми. Если евро и выживет, то это будет достигнуто ценой высокой безработицы и огромных страданий, особенно в кризисных странах. 
В результате, самый ценный актив общества, его человеческий капитал, в настоящее время растрачивается, и даже уничтожается. Молодые люди, которые уже давно лишены достойной работы – а безработица среди молодежи в некоторых странах приближается или превышает 50%, и была неприемлемо высокой, начиная с 2008 года – становятся отчужденными. 
Сейчас так много стран и так уязвимы перед стихийными бедствиями – землетрясениями, наводнениями, цунами, тайфунами, ураганами – и это привнесение техногенной катастрофы становится тем более трагичным. Но именно это делает Европа. 
Боль от того, что Европа, и особенно ее бедные слои населения и молодежь страдают, не является обязательной. К счастью, есть альтернатива. 

Иммунизационная независимость 
ВАШИНГТОН, округ Колумбия – Первые годы этого столетия были отмечены бурным развитием глобального здравоохранения. Международные доноры – правительства таких стран, как Соединенные Штаты, в рамках программы PEPFAR, или новые международные спонсорские проекты, например Глобальный фонд борьбы со СПИДом, туберкулезом и малярией и GAVI, Альянс по вакцинам, – вложили миллиарды долларов в национальные программы борьбы с болезнями и системы здравоохранения, спасая тем самым миллионы жизней. 
Но теперь некоторые страны, получившие пользу от этих программ, сталкиваются с новой проблемой: сохранить свои достижения после прекращения внешней поддержки. В конечном счете, именно по тому, как пройдет этот переход, будут оцениваться инициативы доноров – да и вообще вся программа помощи здравоохранению. 
Цель GAVI, основанного в 2000 году благодаря партнерству крупных доноров, международных организаций и ведущих производителей вакцин, – помочь беднейшим странам мира внедрить у себя новые спасительные вакцины и укрепить свои программы иммунизации. Когда годовой доход на душу населения в стране превышает определенный порог, – в настоящее время это 1580 долларов США, – она перестает получать помощь от GAVI. 
Помощь постепенно сокращается на протяжении нескольких лет. В течение этого переходного периода страны ускоренными темпами увеличивают свое финансовое участие в программах иммунизации и готовятся к принятию полной ответственности за них. 
Но сейчас ему предстоит суровое испытание: треть из 73 стран, которым GAVI оказывает поддержку, находятся либо в процессе перехода, либо только что завершили его. В эту группу входят такие разные страны, как Армения, Бутан, Гондурас и Вьетнам, а также Индия и Нигерия, которые имеют самую большую рождаемость. 
К модели GAVI теперь привлечено самое пристальное внимание. Смогут ли страны продолжить закупки и доставку вакцин, которые были внедрены с помощью GAVI? 
Будут ли они поддерживать и укреплять эпиднадзор за болезнями, чтобы вспышки быстро обнаруживались и устранялись? Или финансовые трудности приведут в некоторых странах к дефициту вакцин, к снижению охвата иммунизацией или даже, в худшем случае, к полному исключению вакцинации из национальных программ, в результате чего с трудом достигнутые успехи последних лет пойдут прахом? 
Недавняя эпидемия желтой лихорадки в Анголе, например, распространилась на гораздо более бедную соседнюю страну – Демократическую Республику Конго. Опыт стран-«выпускников» программы помощи GAVI станет также важным уроком для других международных программ здравоохранения и их бенефициаров. 
Для некоторых стран, особенно тех, которые внедрили много новых вакцин, получение достаточного и устойчивого финансирования – одна из самых сложных задач переходного периода. Хотя программы иммунизации составляют лишь относительно небольшую часть бюджетов здравоохранения и приносят исключительно большую экономическую выгоду, обеспечение необходимого финансирования требует тщательного планирования. 
Финансирование иммунизации: руководство по ресурсам для адвокатов, политиков и руководителей программ предоставляет информацию по оценке затрат на иммунизацию, плюсам и минусам различных источников финансирования, формировании стратегии закупок и ориентирам по политическим процессам. Этот ресурс не предписывает единственно правильного пути, а предоставляет нужную информацию и экспертный анализ. 
Это впечатляющие успехи, которым стоит порадоваться. Но только в том случае, если страны успешно переживут прекращение поддержки со стороны GAVI, они могут быть уверены, что здоровье будущих поколений будет в такой же безопасности. 

После Киото 
Теперь настало время задуматься о том, как вовлечь все страны, в том числе и вносящие большой вклад в выбросы, в обсуждение того, что делать после окончания срока действия этого договора в 2012 году. Именно это и сделала недавно Европейская комиссия, представив свою первую стратегию на период «после Киото», которая будет обсуждаться Советом Европы в марте следующего года. 
Хотя Киотский протокол требует лишь умеренного сокращения выбросов углеродсодержащих газов в промышленно развитых странах – на 5,2% в период 2008–2012 гг, по сравнению с уровнем 1990 года, при этом для разных стран запланированы различные показатели, – реального прогресса можно достичь на пути стремления к устойчивому развитию и сохранению нашей планеты. 
Но сначала все страны должны объединить свою заботу о климате планеты в единую систему политического планирования и улучшить свое руководство в ключевых отраслях, таких как энергетика, инфраструктура и транспорт. Иными словами, мы должны действовать с осознанием того факта, что изменение климата и его воздействие на жителей как богатых, так и бедных стран остается угрозой глобальной безопасности. 
Принятие его на национальном уровне будет все больше восприниматься как важнейший вопрос, для которого потребуется соответствующее финансирование. Нейтрализация последствий изменения климата и борьба за сокращение выбросов должны быть не взаимоисключающими, а взаимодополняющими действиями. 
Государства могли бы поставить более честолюбивую цель – ограничить долгосрочные изменения температуры Земли, а затем распределить квоты по выбросам непосредственно между странами таким образом, чтобы в конечном итоге довести рост температуры до приемлемого уровня. Для этого потребуется увеличение инвестиций в исследования по энергетике, а также разработку новых и усовершенствованных технологий – процесс, который необходимо поддержать укреплением партнерства между государственным и частным сектором. 
До настоящего времени богатые страны, население которых составляет лишь 15% от всего мира, ответственны за более чем 75% глобальных выбросов диоксида углерода (CO2) и, таким образом, за основную часть вреда, нанесенного окружающей среде. Однако наиболее уязвимы как раз развивающиеся страны – то есть беднейшие страны мира. 
Работая совместно с партнерами, Всемирный банк поддерживает финансовые стратегии, направленные на то, чтобы помочь развивающимся странам покрыть затраты, связанные с изменением климата. В настоящее время на программы, связанные с изменением климата, направлено более 1 миллиарда долларов в виде грантов Global Environment Facility (GEF), и это не считая примерно 8 миллиардов долларов в виде совместного финансирования. 
Хотя регулирующие механизмы Киотского протокола и Европейской схемы торговли внесли свой вклад в создание формирующегося рынка торговли квотами по выбросам, заинтересованные стороны сейчас обеспокоены ближайшим будущим. Без расширения рамок регулирования на период после 2012 года, возможности для инициирования сделок, основанных на данном проекте, окажутся перекрыты к 2006/2007 году. 
С учетом длительности периода между подготовкой проекта и первыми выгодами от сокращения выбросов, у разработчиков проекта есть сейчас в запасе лишь несколько лет, прежде чем плата за выбросы перестанет вносить сколько-нибудь значимый вклад в финансирование проекта в нынешних условиях. Разработка проектов по инфраструктуре – это длительный процесс, на завершение которого, начиная с формулировки, продолжая лицензированием, финансированием и строительством, и вплоть до первой сертификации снижения выбросов, требуется 3–7 лет. 
Всемирный банк предпринял много усилий по укреплению финансовой базы обмена квотами как жизнеспособного инструмента развития, и по облегчению участия частного сектора в операциях на этом рынке. Банк уделяет основное внимание представлению интересов своих стран-клиентов, помогая им накопить капитал для обмена квотами согласно их приоритетам. 
Но, если правительства не проявят решимости в отношении ограничения выбросов парниковых газов после 2012 года, рынок квот останется нестабильным, а частный сектор – жизненно важный для успеха рынка – вряд ли расширит свое участие в сколько-нибудь значительной степени и вряд ли проявит в этом отношении постоянство. Согласно недавно проведенному при содействии Всемирного банка опросу компаний, заинтересованных в финансировании по выбросам, только один из пяти респондентов заявил, что заинтересован в покупке квот на выбросы после 2012 года. 
Сейчас предоставляется возможность заглянуть вперед и подключить мировое сообщество – в полном составе, хотя и с различной степенью ответственности – к строительству более безопасного мира, где нет места ужасающей опасности деградации окружающей среды и социального конфликта, – конфликта, который при бездействии неизбежен. 

После Парижа 
Именно почему Исламское Государство решило провести их атаки сейчас остается под вопросом: вполне может быть, что они решили расширить свои глобальные цели для того, чтобы компенсировать свои недавние потери территории в Ираке. Но каким бы ни было обоснование, бесспорным является то, что от нас должен поступить оправданный и четкий ответ. 
На самом деле, вызов со стороны ИГИЛ требует множество ответов, так как нет единой политики, которой точно будет достаточно. Множественные усилия необходимы в нескольких сферах. 
Более интенсивные авиаудары против военного имущества, нефтегазовой отрасли и руководителей Исламского Государства будут иметь решающее значение. Но никакое количество воздушной силы само по себе не справится с такой задачей. 
К сожалению, у нас нет времени для того, чтобы выстроить партнерские сухопутные войска с нуля. Этот подход уже испробовали и он потерпел неудачу, а арабские государства не в состоянии или не желают создать эти войска. 
Лучший вариант – это работать в более тесном контакте с курдскими войсками и некоторыми суннитскими племенами в Ираке и Сирии. Это означает предоставление разведки и оружия, а также готовность предоставить больше войск – вероятно около 10,000, но определенно больше, чем те 3,500 американцев, которые уже там находятся– для того, чтобы обучить, проконсультировать, помочь нанести прямой военный ответ. 
Упаковка менее важна, чем результаты. Но к символическим объявлениям войны следует относится с осторожностью, дабы Исламское Государство будет считаться победителем каждый день до того как оно проиграет. 
Президент Сирии Башар Аль-Асад является инструментом вербовки для Исламского Государства и ему нужно уйти. Но любой преемник должен быть в состоянии поддерживать порядок и не допускать того, чтобы Исламское Государство эксплуатировало вакуум власти, как и произошло в Ливии. 
Кроме того, упорядоченные политические изменения могут быть осуществлены только с российской и иранской поддержкой. Один краткосрочный вариант который стоит рассмотреть, это создание коалиционного правительства, которое по-прежнему возглавляет представитель Алавитского меньшинства. 
Поэтому нам нужно обеспечить рост военных усилий для того, чтобы добиться значительных и более безопасных анклавов, которые могли бы лучше защищать мирных граждан и бороться с Исламским Государством. Сирия – это, в любом смысле, не типичная страна; и она типичной не будет долго, если вообще когда-либо. 
Другими незаменимыми элементами любой эффективной стратегии являются расширение помощи или давления на Турцию, чтобы она делала как много больше, чтобы остановить поток рекрутов для Исламского Государства. А Турции, наряду с Иорданией и Ливаном, нужна дополнительная финансовая помощь, так как они несут основную часть бремени беженцев. 
Национальная безопасность и правоохранительная деятельность (то есть, увеличение защиты как на границах, так и внутри них) будут вынуждены реагировать на возросшую угрозу. С розничными террористами (так называемыми «retail terrorists») - лицами или небольшими группами террористов, осуществляющими вооруженные нападения на незащищенные цели в открытом обществе – чрезвычайно трудно бороться. 
Борьба против Исламского Государства - это не обычная война. Мы не можем искоренить или уничтожить его в ближайшее время, так как ИГИЛ - это как сеть и идеи, так и организация и de facto государство, которое контролирует территорию и ресурсы. 
Однако, хорошие новости заключаются в том, что угроза со стороны Исламского Государства на Ближнем Востоке и в остальном мире может быть резко снижена за счет устойчивых, согласованных действий. Главный урок атаки на Париж – это то, что мы должны быть готовы действовать с течением времени и в разных местах. 




После августовских ракет 
Ближний Восток – это место, где пыль почти никогда оседает. А когда это все-таки и происходит, даже на короткий промежуток времени (как, например, в случае Резолюции ООН 1701 о прекращении военных действий в Ливане), то стоит сразу же обдумать события в надежде на то, что компетентные размышления окажут влияние на людей, находящихся у власти. 
Президент Джордж Буш не был краток ни в инициативах, ни в броских лозунгах, ни в акронимах. В последние годы они повсюду: «Глобальная война с Терроризмом» (GWOT), «Дорожная Карта», «Инициатива ближневосточного партнерства» (MEPI), «Расширенная ближневосточная и Северная Африка» (BMENA) – первоначально «Большая ближневосточная Инициатива» (GMEI) – Диалог Демократической Помощи (DAD) и так далее. 
Госсекретарь Кондолиза Райс объявила его рождение, при этом отклонив немедленное прекращение боевых действий в Ливане. Неудачно выбранный ею момент заставил инициативу казаться бессердечной, поскольку тысячи гражданских жителей покинули свои дома, были убиты, или искалечены эффективной, но безжалостной артиллерией Израиля и его воздушными силами. 
Это так смутило трех арабских партнеров по Новому Ближнему Востоку, что каждый из них постарался как можно быстрее дистанцироваться от предлагаемой США инициативы. Саудовская Аравия, которая сохраняла молчание в течение почти двух недель, выделила 500 миллионов долларов на восстановление опустошенных областей Ливана и еще миллиард на поддержание валюты Ливана, над которой нависла угроза. 
Престолонаследник Египта Гамаль Мубарак последовал примеру на четвертой неделе борьбы, возглавив делегацию из 70 членов с визитом солидарности в Бейрут. Но вместо того, чтобы заработать себе уважение оскорбленного египетского народа, откровения в оппозиционной прессе о том, что его самолету пришлось запрашивать у Израиля разрешение на пролет и безопасную посадку, привели лишь к насмешкам. 
В ходе совершения маневров, направленных на задержку перемирия ООН, Буш и Райс непрерывно повторяли о необходимости создания резолюции Совета Безопасности, которая была бы сфокусирована на «корне проблемы». Конечно, для них и для Израиля это была Хезбала и потребность в ее уничтожении или, как минимум, разоружении, а так же вывод ее борцов на безопасное расстояние от городов и поселений северного Израиля. 
Несмотря на то, что данное требование является разумным, остальная часть Ближнего Востока (и, собстве��но, большая часть всего земного шара, включая Европу) расценивают первопричину конфликта в израильской непримиримости и высокомерии, в купе со слепой поддержкой США. И Америка, и Израиль проявили неповоротливость в осуществлении Резолюции ООН 1559, которая призывает к разоружению всех негосударственных вооруженных лиц Ливана и развертыванию правительственных сил вплоть до южной границы. 
Эта и многие другие резолюции, направленные на поиск восстановления несправедливости по отношению к палестинцам игнорировалось США. Таким образом, для 300 миллионов Арабов и более одного миллиарда мусульман «первопричина» ближневосточного конфликта заключается не в Хезбалле. 
Вполне может быть, что первопричина не одна – просто у каждой из сторон конфликта имеется своя любимая. Нет никакого смысла в разговоре о том, чья боль сильнее, или чья первопричина более глубока. 
Очень запоздавшая Резолюция ООН 1701, а так же ее принятие, указывают на то, что все стороны измотаны и больше не могут противостоять международному давлению. Это является хорошей новостью для всех заинтересованных сторон и предоставляет возможность взяться за «первопричину каждой из сторон». 
Появление возможности требует, чтобы скромность преобладала над моральным превосходством. Сочувствие, а не этноцентризм, должно быть на повестке дня сегодня, когда шум оружие затихает, а мы вновь осознаем границы военной силы. 
Но если мы что-то и выучили из трагических убийств самых главных миротворцев региона, Анвара Садата и Ицхака Рабина, так это то, что оружие не молчит долго. Во время любого затишья фанатик любой из сторон может выскочить на центральную сцену и, с помощью акта абсолютного безрассудства, поднять осевшую пыль и разбить надежды многих людей по обе стороны, из тех, кто все еще надеется на длительное перемирие. 


Время супернеопределенности 
БЕРЛИН – В 2017 году исполняется 40-я годовщина с даты публикации книги Джона Кеннета Гэлбрейта «Век неопределенности». Сорок лет ‑ долгое время, но стоит оглянуться назад и напомнить себе о том, почему Гэлбрейт и его читатели должны были считать стоящую перед ними эпоху веком неопределенности. 
Как писал Гэлбрейт, в 1977 году мир все еще шатался от последствий первого удара в связи с ростом цен на нефть, организованного ОПЕК, и задавался вопросом, не за горами ли еще один подобный удар (как оно и было на самом деле). Соединенные Штаты Америки боролись с замедлением роста экономики и ускорением инфляции, или экономической стагнацией ‑ новой проблемой, которая поставила вопрос о компетентности политиков и правильности их экономических моделей. 
Из-за всех этих причин казалось, что золотой век стабильности и предсказуемости, которым был третий квартал двадцатого века, резко приблизился к своему завершению, после чего ожидался период весьма серьезной неопределенности. 
Джимми Картер, может, и не останется в истории как один из лучших американских президентов, но он не угрожал действиями, которые бы подвергали опасности всю мировую систему. Он не поворачивался спиной к международным обязательствам Америки, таким как НАТО и Всемирная торговая организация. 
И при этом Картер не воевал с Федеральной резервной системой и не заполнял ее совет директоров своими назначенцами, готовыми пожертвовать твердой валютой ради перспектив его переизбрания. Наоборот, Картер назначил Пола Волкера, могучую опору денежной стабильности, Председателем совета управляющих Федеральной резервной системы. 
Введет ли Трамп новый тариф на китайские товары, аннулирует ли он Североамериканское соглашение о свободной торговле, заполнит ли он Федеральную резервную систему своими людьми, подорвет ли он финансовую устойчивость – пока еще неизвестно. Возможные результаты этих действий располагаются в диапазоне от умеренно утешительных до чрезвычайно катастрофических. 
Кроме того, в 1977 году перспективы объединения Европы были радужными. Дания, Ирландия и, что примечательно, Соединенное Королевство недавно присоединились к быстро растущему Европейскому сообществу. 
Кроме того, чтобы поддержать свой общий рынок, EC только что установил региональную валютно-денежную систему с суггестивным названием «Змея в тоннеле». Хотя эта система и была далека от идеальной денежной системы, у нее было одно весьма положительное качество: страны могли выйти из этой системы в трудные экономические времена и снова войти, когда экономические перспективы улучшались. 
Можно только предполагать, как будут продолжаться эти переговоры и сколько времени они займут. Кроме того, главные вопросы, поднятые британским решением о выходе из ЕС – последуют ли этому примеру другие страны и есть ли будущее у самого Европейского Союза – остаются не решенными. 
Между тем денежное здание Европы все еще остается построенным наполовину. Еврозона не достаточно привлекательна для привлечения дополнительных участников и в то же время не достаточно гибка, чтобы предоставить обеспокоенным членам временную передышку за счет валютной змеи. 
В 1977 году неопределенности, возникающие на рынках развивающихся стран, не находились в поле внимательного рассмотрения международных комментаторов средств массовой информации. Происходил рост экономики развивающихся стран в Латинской Америке и Восточной Азии, хотя они все больше и больше зависели от получения иностранных займов ведущих международных банков. 
Более того, события в этих странах имеют первоочередные последствия для мировой экономики, учитывая то обстоятельство, что развивающиеся рынки обеспечивают основную часть глобального роста экономики за последние годы. У Китая есть неподъемная проблема корпоративного долга и правительство, имеющее сомнительное обязательство реструктурировать экономику. 
Хотя книга «Век неопределенности» охватывает период и за пределами 1977 года, эта книга уловила дух времени. Но если бы Гэлбрейт писал эту же книгу в 2017 году, он, вероятно, назвал бы 1970-е годы «Веком уверенности». 

План урегулирования американо-китайского конфликта 
Любая из альтернатив создаёт огромные риски для обеих стран – непрерывная эскалация торговой войны, холодная война или даже «горячая» война. Всех этих рисков можно избежать, но лишь при условии, что оба лидера будут готовы к принципиальным компромиссам. 
Вопреки американской версии событий, проблема совсем не в избыточном размере дефицита Америки в двусторонней торговле этих стран, экономически являющихся крупнейшими в мире. Этот дефицит является, прежде всего, результатом макроэкономических дисбалансов в обеих странах: Китай сберегает слишком много, а США – слишком мало. 
По итогам 2017 года у США возник дефицит в торговле товарами со 102 странами мира, а у Китая в 2016 году был профицит в торговле со 169 странами. Если страна с хроническим дефицитом или профицитом выравнивает торговый баланс лишь с одним партнёров, тогда её многосторонние дисбалансы просто перекладываются на других торговых партнёров. 
Кроме того, США тоже зависимы от Китая, ставшего крупнейшим иностранным покупателем американских казначейских облигаций и помогающего закрывать хронический дефицит американского бюджета. Китай также является третьим по размерам и наиболее быстро растущим экспортным рынком для Америки, поэтому он превратился в очень важный источник спроса для американских компаний. 
Учитывать эту созависимость в отношениях важно, потому что она подчёркивает необходимость в совместном урегулировании и в компромиссах. Как и в межличностных отношениях, экономическая созависимость может быть дестабилизирующей, а в конечном итоге разрушительной. 
Он меняет модель своего экономического роста, переходя от промышленного производства к услугам, от экспорта к внутреннему потреблению и от импорта технологий к самостоятельным инновациям. Кроме того, Китай постепенно переходит от накопления сбережений к их расходованию, тем самым, оставляя меньше средств для кредитования своего партнёра с хроническим дефицитом – США. 
Ощущая неуверенность, США видят в действиях партнёра, меняющего правила взаимоотношений, угрозу. Трамп реагирует на эти угрозы намного агрессивней, чем его предшественники, но ни у кого нет сомнений в том, что обе американские партии сейчас объединились против Китая. 
По данным опроса, проведённого Axios в сентябре 2018 года, более 80% республиканцев (а эта партия длительное время была самым активным защитником свободной торговли) полагают, что повышение пошлин принесёт США пользу. Ведущие республиканцы, например вице-президент Майк Пенс и бывший министр финансов Генри Полсон, предупреждают о возможном начале новой холодной войны с Китаем, а ведущие демократы приходят к выводу, что Китай отказался вести себя как ответственный глобальный игрок. 
В условиях постоянной эскалации угроз и контругроз невозможно переоценить необходимость в компромиссе. Предстоящая встреча Трампа и Си Цзиньпина открывает возможность изменить подходы к этому конфликту, представив его как стратегический вызов двум странам с крупнейшей в мире экономикой. 
Соглашение BIT отменит ограничения размера доли собственности для транснациональных корпораций, осуществляющих прямые иностранные инвестиции в обеих странах. Тем самым, будет ликвидирована вызывающая недовольство система совместных предприятий в Китае, которая, согласно утверждениям США (на мой взгляд, некорректным), превратилась в механизм для принуждения к трансферу технологий. 
Восстановление уровня сбережений, а не пошлин – вот самая эффективная стратегия снижения дефицита в торговле с Китаем или с любыми другими торговыми партнёрами. В то же время Китаю необходимо сберегать меньше, заставляя работать свои огромные накопления для финансирования системы социальной защиты в стране; это крайне важно для ребалансировки экономики, которая переориентируется на внутренних потребителей. 
Кибер-безопасность: В Информационный век цифровая сфера превращается в поле битвы, но заключённого в сентябре 2015 года соглашения между президентом Бараком Обамой и Си Цзиньпином явно не достаточно для снижения сохраняющейся напряжённости, связанной с онлайн-шпионажем, хакерством и сбоями в системах. Обе страны должны возглавить работу по подготовке глобального кибер-соглашения, которое должно дополняться общей системой оценки кибер-атак, целями снижения таких атак, а также надёжным механизмом разрешения споров. 
Диалог: Очень хорошо, что два президента встречаются ещё раз после встреч тет-а-тет в Пекине и Мар-а-Лаго. Такие встречи проводятся после более формальных контактов, например, в рамках «Стратегического и экономического диалога». 
На фоне новейших противоречий между США и Китаем трудно сохранять оптимизм по поводу вероятности существенного прорыва в отношениях. Представленный содержательный план надо использовать в качестве способа для оценки любого соглашения, о котором, возможно, договорятся Трамп и Си. 

Пенсионерский популизм – это надолго? 
МИЛАН – Крайне правый популизм, наблюдаемый в последние годы во многих странах западной демократии, может оказаться не просто мимолётным явлением в политическом ландшафте. Помимо Великой рецессии и миграционного кризиса, создавших плодородную почву для популистских партий, менять политическую динамику в пользу популистов будет продолжающееся старение населения Запада. 
В Италии партия «Лига» добилась успеха во многом за счёт умелой эксплуатации недовольства пожилых жителей северных регионов страны. Среди сегодняшних популистов только «Национальное объединение» (бывший «Национальный фронт») Марин Ле Пен во Франции и, возможно, Жаир Болсонару в Бразилии опираются на молодых избирателей. 
Следующей весной электоральные тенденции, связанные с возрастом избирателей, вероятно, определят исход выборов в Европейский парламент. По данным последних исследований, пожилые европейцы (особенно те из них, кто меньше образован) с большей степенью подозрения воспринимают европейский проект и меньше доверяют Европарламенту, чем молодые граждане Европы. 
По всей видимости, в руки популистов пожилых людей толкает нарастающее ощущение неуверенности. Если оставить в стороне конкретные особенности тех или иных стран, все националистические партии обещают преградить путь глобальным силам, которые в непропорциональной степени оказывают негативное воздействие именно на старых людей. 
Например, иммиграция обычно вызывает больше страхов у пожилых избирателей, поскольку они, как правило, больше привязаны к традиционным ценностям и замкнутым сообществам. Кроме того, глобализация и технический прогресс часто приводят к радикальным изменениям в традиционных или давно существующих отраслях, где с большей вероятностью трудятся работники в возрасте. 
Молодые люди, разочарованные в социально-экономической системе, которая явно перекошена в пользу пенсионеров, всё активней призывают к более справедливому распределению скудных ресурсов между поколениями. Например, «Движение пяти звёзд» в Италии, которое правит страной в коалиции с партией «Лига», недавно призвало выплачивать «доход гражданина», который должен быть доступен всем безработным, вне зависимости от их возраста. 
Поддерживая крайне правых популистов, пожилые избиратели надеются вернуться в то время, когда их страна была изолирована от глобальных сил, а национальные границы были менее дырявыми. В основе современной националистической политики лежит обещание сохранить статус-кво – или даже восстановить мифическое прошлое. 
И трудно найти более яркий символ сопротивления переменам, чем предлагаемая им стена на границе между США и Мексикой. Атаки Трампа на нелегальную иммиграцию, а также запрет на въезд граждан из стран с доминирующим мусульманским населением свидетельствуют о его приверженности «чистоте» американской нации. 
В континентальной Европе крайне правые популисты хотят вернуться в эпоху до перехода на евро и введения Шенгенской системы, позволяющей людям свободно перемещаться внутри почти всего Евросоюза. Они нередко напрямую апеллируют к пожилым избирателям, обещая снизить пенсионный возраст и расширить пенсионные блага (обе идеи активно продвигает партия «Лига»). 
В Великобритании агитаторы за выход из ЕС обещали защитить тех, кто остался позади в век глобализации. И не важно, что одновременно они выдвигали идею свободной и независимой «Глобальной Британии». 
В седеющих обществах политическое влияние пожилых людей будет неуклонно возрастать, при этом их способность адаптироваться к быстро меняющейся экономике будет снижаться. Как следствие, избиратели преклонного возраста будут требовать расширения социально-экономических гарантий, а безответственные популисты будут наготове, чтобы их утешить. 
Чтобы остановить националистическую волну, традиционным партиям нужно срочно выработать новый общественный договор, который смягчит нарастающее чувство неуверенности у пожилых избирателей. Им придётся искать баланс между открытостью и защитой, инновациями и регулированием; и им надо будет этим заниматься, не попадая в регрессивную популистскую ловушку. 
Большинство развитых стран просто не смогут позволить себе предоставление новых масштабных благ заинтересованной группе населения, которая стала слишком крупной. Кроме того, политика, создающая зависимость людей от любых форм внешней поддержки, является, мягко говоря, морально сомнительной. 
Вместо этого, правительствам следует сосредоточиться на обновлении профессиональных навыков работников в возрасте, на создании новых возможностей совместной работы старого и молодого поколений, на требованиях ответственности агентов перемен за те социально-экономические последствия, которые вызывают их действия. Субсидии наиболее уязвимым должны оставаться крайней мерой. 
Во многих отношениях безрассудная любовь старых избирателей к популистам является криком о помощи. Задача просвещённых политиков заключается в том, чтобы дать на него конструктивный ответ. 

Засилье продовольственных магнатов 
БЕРЛИН – Агропромышленный сектор уже давно подвергается критике за методы, способствующие изменению климата, уничтожению окружающей среды, а также росту бедности на селе. Однако этот сектор не предпринимает практически никаких шагов для повышения качества и устойчивости своей работы и содействия социальной справедливости. 
Во всём мире насчитывает более 570 миллионов фермеров и семь миллиардов потребителей, но при этом лишь небольшая горстка компаний контролирует всю глобальную агропромышленную производственную цепочку – от полей до полок в магазинах. Эти компании получают высокие прибыли и обладают огромным политическим могуществом, поэтому изменение статус-кво противоречит их интересам. 
Более того, уровень рыночной концентрации в сельском хозяйстве нарастает, что объясняется увеличением спроса на аграрное сырьё, необходимое для производства продовольствия, кормов и энергии. 
Уже много лет крупнейшие игроки отрасли скупают своих более мелких конкурентов. Однако сейчас они начали покупать друг друга, зачастую используя финансирование, предоставляемое инвесторами из совершенно других отраслей экономики. 
Компания Bayer, второй по размерам производитель пестицидов в мире, находится в процессе покупки компании Monsanto, крупнейшего в мире производителя семян, за 66 млрд евро ($74 млрд). Если США и ЕС одобрят эту сделку, что кажется вероятным, тогда всего лишь три конгломерата – Bayer-Monsanto, Dow-DuPont и ChemChina-Syngenta – будут контролировать более 60% мирового рынка семян и агрохимикатов. 
Учитывая другие крупные сделки слияния, о которых было объявлено, может оказаться, что к концу 2017 году глобальный аграрный рынок будет выглядеть совсем иначе, чем в начале года. Три крупнейших конгломерата приблизятся к своей цели – добиться господства на рынке семян и пестицидов. 
На долю пяти крупнейших корпораций приходится 65% рынка, а его лидером является компания Deere & Company, владелец бренда John Deere. В 2015 году Deere & Company отчиталась о выручке в размере $29 млрд. Это даже больше, чем $25 млрд, совокупно заработанных компаниями Monsanto и Bayer на продаже семян и пестицидов. 
Наиболее многообещающие перспективы продовольственных корпораций сегодня связаны с дигитализацией сельского хозяйства. Этот процесс пока что находится на ранней стадии, но он набирает обороты и со временем охватит все сферы производства. 
«Джон Диры» и «Монсанты» объединяют усилия. Соединив «большие данные» о почве и погоде, новые агротехнологии, генетически модифицированные семена и новые разработки в сфере агрохимии, эти компании смогут экономить деньги, защищать природные ресурсы и повышать урожайность во всём мире. 
Но хотя такое вероятное будущее выглядит хорошим для нескольких крупнейших мировых компаний, оно оставляет нерешёнными экологические и социальные проблемы, связанные с индустриальным сельским хозяйством. Большинство фермеров, особенно в странах глобального Юга, никогда не смогут себе позволить приобретение дорогостоящей техники цифровой эпохи. 
Та же самая проблема концентрации рынка наблюдается и в других звеньях производственной цепочки, например, в оптовой торговле сельхозпродукцией и в супермаркетах. Пищевая промышленность пока ещё не консолидировалась в глобальных масштабах, тем не менее, на региональном уровне в ней доминируют такие компании, как Unilever, Danone, Mondelez и Nestlé. 
Данная бизнес-модель является прибыльной, но она тесно связана с ожирением, диабетом и другими хроническими болезнями. Хуже того, продовольственные корпорации даже получают прибыль, благодаря распространению этих болезней, за которые они частично несут ответственность: они продают «полезные для здоровья» пищевые продукты, которые обогащены протеинами, витаминами, пробиотиками и жировыми кислотами Омега-3. 
Стандарты Международной организации труда гарантирует всем трудящимся право на создание организаций, они запрещают принудительный и детский труд, а также расовую и гендерную дискриминацию. Тем не менее, нарушения трудового законодательства превратились в норму, потому что попытки заставить компании соблюдать правила МОТ обычно проваливаются, а члены профсоюзов регулярно подвергаются угрозам, их увольняют и даже убивают. 
В этом враждебном климате открыто игнорируются стандарты, касающиеся минимальной зарплаты, оплаты за сверхурочную работу и безопасности труда. При этом женщины находятся в особенно невыгодном положении, потому что им платят меньше, чем мужчинам за аналогичную работу, и зачастую им приходится устраиваться на сезонную или временную работу. 
Сегодня половина из 800 миллионов голодающих в мире – это мелкие фермеры и работники, связанные с сельским хозяйством. Их судьба вряд ли улучшиться, если горсточка компаний, уже доминирующих в этом секторе, станет ещё более могущественной. 

Как накормить мир 
По оценкам, в Китае практически ежегодно в период со 108 года до н.э и до 1911 года как минимум одна провинция страдала от голода, вызванного засухами или наводнениями. Но борьба с голодом – это битва, которую человечество может, в конце концов, выиграть. 
В последней четверти XX века ежегодно производилось больше злаков, чем во все предшествующие эпохи, а в этом году будет собран исторически рекордный урожай зерновых. С 1992 года количество голодающих в мире уменьшилось более чем на 200 млн, хотя население планеты за это время увеличилось почти на два миллиарда. 
Ожидается, что население планеты вырасте�� с нынешних 7,3 млрд до 8,5 млрд к 2030 году и до 9,7 млрд к 2050-му, при этом спрос на продовольствие будет расти соответствующим образом. Наряду с увеличением число ртов, которые надо кормить, на поставки продовольствия будут оказывать серьёзное воздействие конфликты, экономическая волатильность, экстремальные погодные явления, изменение климата. 
Рост производительности в сельском хозяйстве, вызванный совершенствованием семян, появлением новых удобрений и пестицидов, улучшением доступа к кредитам, а также технологическими прорывами, стал важнейшим двигателем успехов в борьбе с голодом. С 1930 по 2000 годы производство сельхозпродукции в США увеличилось в четыре раза, при этом рост производительности в сельском хозяйстве был выше, чем в промышленности. 
Как выяснил Всемирный банк, рост производительности в сельском хозяйстве оказывается в четыре раза эффективней в борьбе с голодом, чем рост в каких-либо других отраслях экономики. Как же нам удержать эти темпы прогресса? 
Это поможет спасти от голода 79 млн человек, а также предотвратит пять миллионов случаев недостаточности детского питания. Достижение этих целей принесёт выгоды на сумму около $3 трлн в виде социальных благ. 
Научные открытия играют также важнейшую роль в борьбе со специфическими проблемами питания, например, нехваткой витамина А, которая является основной причиной предотвратимой детской слепоты. В этом году лауреатом Всемирной продовольственной премии стал Роберт Мванга за свой выдающийся труд, который помог провести масштабную замену белой сладкой картошки (в ней содержится мало витамина А) альтернативным сортом, богатым витамином А, в рационе питания сельской бедноты Уганды. 
Когда исследователи «Копенгагенского консенсуса» анализировали реакцию жителей Бангладеш на глобальное потепление, они выяснили, что рост производительности сельского труда «является единственным способом повышения устойчивости Бангладеш к изменению климата и достижения долгосрочных целей развития». Инвестиции в размере около $9 000 на каждого работника в течение двух десятилетий позволят повысить сельскохозяйственную производительность на 10%. 
Неудивительно, что администрация премьер-министра Бангладеш стремится сделать страну лидером глобальных инноваций, создав аграрную инновационную лабораторию, которая помогает делиться лучшими практиками и идеями. 
«Копенгагенский консенсус» сотрудничает с крупнейшей в мире НКО BRAC для выяснения политических пожеланий населения, проживающего в сельских районах Бангладеш, в том числе «ультра-бедных», с которыми BRAC как раз тесно работает. Это работники, домохозяйки и другое население, которые иногда живут на $0,60-0,70 или даже меньше в день. 
Участники девяти сельских форумов в отдалённых частях страны подавляющим большинством призывали в один голос к одному и тому же политическому приоритету – повышение производительности сельского хозяйства. «Все знают, что в Рангпуре есть проблема – монга, – рассказывает местный житель из Чандпара в регионе Рангпур, используя бенгальское словечко, означающее ежегодный, цикличный, сезонный голод. – Мы не в состоянии кормить наши семьи дважды в день. 
Житель деревни Мукимабад то же самое говорит о Бангладеш в целом: «Нам нужны семена и зерновые культуры, которые устойчивы к соли и к наводнениям, чтобы нам не приходилось умирать из-за дефицита продовольствия». 
Огромный прогресс уже достигнут, но мир нуждается в дополнительных сельскохозяйственных научных исследованиях и в повышении производительности. Как ярко выразился житель деревни Деукхола на берегу реки Брахмапутры в отдалённом северном районе Бангладеш: «От этого зависит наше выживание». 

Почвоведение для голодной планеты 
АУБУРН, АЛАБАМА – По данным Организации Объединенных Наций, приблизительно к 2050 году численность населения земли возрастет до десяти миллиардов, что создаст серьезную нагрузку на многие важные системы мира, и особенно на сельское хозяйство. Каким образом фермеры, включая бедных производителей в развивающихся странах, смогут повысить продуктивность сельскохозяйственных культур в целях удовлетворения растущего спроса на продовольствие? 
Эффективно кормить мир будет непросто, а такие жизненно важные мелочи, как изменение климата, насильственные конфликты и доступность пресной воды, только усложнят эту задачу. Помочь могут новые методы ведения сельского хозяйства, использующие данные, а также беспилотные летательные аппараты для мониторинга здоровья сельскохозяйственных культур. 
Естественные микробы в почвах помогают улучшить здоровье сельскохозяйственных культур и повысить урожайность растений. Однако неразумное управление почвами может привести к потере микробного содержимого. 
Например, расположенная в Сан-Франциско компания Biome Makers применяет секвенирование ДНК, чтобы помочь виноделам использовать микроорганизмы для улучшения качества и урожайности виноградников. Бостонская агротехническая компания Indigo создает микробные продукты, которые позволяют растениям выдерживать засухи. 
Например, Bayer Crop Sciences продает ряд продуктов на основе микробов, в том числе и средство, которое, как сообщается, повышает урожайность кукурузы на целых 15%. Множество других компаний также разрабатывают аналогичные продукты, которые, как ожидается, вскоре появятся на рынке. 
Я также видела, как эти бактерии защищают урожай от засухи; в одном из экспериментов мы задерживали поступление воды к группе растений, обработанных микроорганизмами, и контрольной группе. После пяти дней без воды обработанные растения оставались высокими и крепкими, а необработанные завяли и засохли. 
Одна из основных причин, по которым фермеры считают микробные продукты привлекательными, заключается в том, что они состоят из естественных организмов и их использование не сопряжено с теми же рисками, что и у синтетических химикатов. Актуальная рыночная стоимость этих продуктов составляет 2,3 миллиарда долларов, и ожидается, что в ближайшие четыре года этот рынок вырастет до 5 миллиардов долларов. 
Трудно переоценить преимущества, которые микробная обработка создает для производительности сельского хозяйства, особенно в развивающихся странах, где повышение урожайности сельскохозяйственных культур для мелких фермерских хозяйств является вопросом выживания. И это прежде всего справедливо для африканских фермеров. 
Сегодня примерно 65% сельскохозяйственных земель Африки деградирует: им не хватает достаточного количества питательных веществ и микробов для поддержания здоровья растений. Африканские фермеры ежегодно тратят 68 миллиардов долларов на компенсацию этого истощения, в основном за счет применения химических удобрений. 
Однако исследования африканских почвенных микробов остаются ограниченными, и большинство микробных решений ориентированы на западные рынки. Это необходимо изменить. 
Увеличение инвестиций в исследование почв также может привести к появлению побочных выгод для экономики африканских стран. Благодаря новым открытиям, которые ведут к получению патентов и лицензий, результаты таких исследований могут стимулировать формирование новых агробизнесов и отраслей, связанных с фермерством. 
Моя собственная работа над почвенными микробами в Оберне привела к получению трех патентов США, по которым несколько сельскохозяйственных компаний добивались права на коммерциализацию продуктов, созданных по данным технологиям. Дополнительные заявки на патент по моим исследованиям были поданы и в других странах, включая Аргентину, Боливию, Парагвай, Уругвай и Венесуэлу. 
Удовлетворение потребности растущего населения планеты в еде повлечет необходимость повышения производительности с помощью создания новых сельскохозяйственных продуктов, технологий и практик. Решения, полученные на основе полезных микробов, будут играть ключевую роль в этих нововведениях. 

Противостояние Израиля, Америки и Ирана 
Премьер-министр Биньямин Нетаньяху начал компанию, призванную вынудить президента Барака Обаму провести красную черту, которую Иран не должен пересекать, чтобы не подвергаться риску американского военного ответа. Неявные угрозы одностороннего нападения Израиля, наряду с заметным вмешательством в президентскую избирательную кампанию США, усугубляются усилиями Нетаньяху выкрутить руку Обаме. 
Разногласия между двумя союзниками частично вызваны различными временными границами: для Израиля этой границей является предстоящее перенесение иранских объектов по обогащению урана глубоко под землю; для США такой границей является начало специальной программы вооружений. Но, в той же степени, этот спор подчеркивает различие их целей. 
Для Израиля война с Ираном необходима не для нейтрализации экзистенциальной угрозы, а скорее для подтверждения своего регионального статуса. Израильские лидеры видят угрозу стабильности для своей страны в лице враждебного исламистского режима в Египте; вероятности того, что подобный ему режим может, в конечном итоге, установитьс�� в Сирии; ненадежности обычно дружественной Иордании; и опасного импульса, который дало пробуждение в регионе исламистов заклятым врагам Израиля ‑ Хамасу и Хезболле. 
Таким образом, как Нетаньяху, так и министр обороны Израиля Эхуд Барак расценивают нападение на Иран как главный стратегический шаг на Ближнем Востоке, что подразумевает, что они не станут сбрасывать со счетов военную кампанию, далеко выходящую за рамки хирургических ударов с воздуха. Более того, они, возможно, рассматривают наземное вторжение в Иран как решающее и давно назревшее противостояние с Хамасом в Секторе Газа и Хезболлой в Ливане. 
Несмотря на свою решимость не допустить обретения Ираном ядерного оружия, даже если это потребует военных действий, США взвешивают последствия военного конфликта с очень разных точек зрения. Как супердержава, которая получила столько разочарований в своих безуспешных усилиях на разобщенном Ближнем Востоке, будь то в военных действиях или региональной дипломатии, США столкнулись с иранским кризисом в самый разгар своего эпохального стратегического сдвига в Азиатско-Тихоокеанский регион. 
В результате, США, которые лучше Израиля подготовлены к войне, чтобы обеспечить полный отказ Ирана от своих ядерных амбиций, могут, тем не менее, сделать вывод, что эта задача является слишком дорогостоящей. В последнем докладе по иранскому проекту, который подписали, в числе прочих, и бывшие советники по национальной безопасности США Бент Скоукрофт и Збигнев Бжезинский, был сделан вывод, что американская военная атака на Иран может лишь отсрочить его ядерную программу на срок не более четырех лет. 
Чтобы гарантировать, что Иран никогда не получит ядерную бомбу, США необходимо поддерживать военное давление на Иран в течение нескольких лет. И, в случае необходимости смены режима как окончательного решения дилеммы, в докладе предполагается, что для этого потребуется военная оккупация, которая повлечет за собой необходимость выделения большего объема ресурсов и персонала, чем те, которые США инвестировали в Ирак и Афганистан вместе взятые. 
Более того, обычные предположения, что суннитские режимы региона дадут молчаливое согласие на военный удар по иранским ядерным объектам, должны быть пересмотрены в свете Арабской весны, особенно после недавнего внезапного всплеска антиамериканского насилия во всем мусульманском мире. Предшествовавшая Арабской весне парадигма, которая описывала Ближний Восток как разделенный на «умеренных» и «экстремистов» ‑ устарела. 
Однако, в своей борьбе за выживание, они должны направлять антиамериканские настроения народных масс. Для президента Египта Мохаммеда Морси это означало необходимость успокоить разъяренную толпу, которая недавно нападала на посольство США, а не просто осудить насилие. 
Нападение на Иран, особенно если оно разовьется в затяжную войну с участием региональных представителей, обречено стать спусковым курком для массовой антиизраильской и антиамериканской истерии, что могло бы привести к быстрой эскалации региональных исламистских режимов. Полномасштабной войны в регионе было бы не избежать. 
Основной проблемой, стоящей перед военной операцией в Иране, является необходимость обеспечения ее легитимности. Китай и Россия никогда не позволят США получить мандат Организации Объединенных Наций для начала нападения. 
Его небрежная политика в отношении Палестины оставила Израиль всего с несколькими друзьями в международном политическом сообществе, не говоря уже об арабском Ближнем Востоке. В самом деле, многие считают одержимость Нетаньяху иранским вопросом всего лишь успешной уловкой, направленной на то, чтобы отвлечь внимание от палестинского вопроса. 
Только надежные, смелые мирные инициативы, которые действительно возродят дух сотрудничества государств, сопровождаемые мораторием на строительство и расширение поселений на Западном берегу, могут восстановить добрую волю палестинцев и их братьев во всем арабском мире. И только такие результаты могут обеспечить международное расположение, которое потребуется США и Израилю для противостояния Ирану. 

Ложь, дикая ложь и ИИ (искусственный интеллект) 
Цифры, которые публикуют правительства, представляют общество таким, каким оно является сейчас, через призму понятий людей, собирающих эти данные и считающих их актуальными и важными. Категории и классификации, используемые для понимания данных, не являются нейтральными. 
По мере того как процесс принятия алгоритмических решений распространяется на все более широкий круг областей при разработке политики, он ярко освещает те социальные предубеждения, которые когда-то скрывались в тени собираемых нами данных. Доводя существующие структуры и процессы до логических крайностей, искусственный интеллект (ИИ) заставляет нас противостоять обществу, которое мы создали. 
В итоге ИИ стал настолько безошибочной версией деятельности homo economicus (человека экономического), насколько только можно себе представить. Это рационально вычисляющий, логически последовательный, ориентированный на конечные цели исполнитель, способный достигать желаемых результатов с конечными вычислительными ресурсами. 
«Полезность» для экономики – это то же самое, чем «флогистон» когда-то был для химии. Химики в древние времена предположили, что горючая материя содержит скрытый элемент – «флогистон», которым и объясняется то, почему вещества меняют форму при горении. 
Несмотря на то что «полезность» не существует, это мощная конструкция. Кажется вполне естественным предположить, что каждый старается сделать для себя все как можно лучше. 
Более того, представление экономистов о полезности порождено классическим утилитаризмом, целью которого является обеспечение наибольшего количества благ для наибольшего числа людей. Подобно современным экономистам, идущим по стопам Джона Стюарта Милля, большинство разработчиков алгоритмов проектирования являются утилитаристами, которые считают, что если известно, что такое «хорошо», то его можно максимизировать. 
Важное исследование 2017 года показывает, что алгоритмы намного превосходят людей в прогнозировании уровня рецидивизма и могут быть использованы для снижения «числа заключенных в тюрьмах» более чем на 40% «без увеличения уровня преступности». В Соединенных Штатах Америки, таким образом, ИИ может быть использован для сокращения количества заключенных, где непропорционально высокий процент составляют чернокожие. 
Высокоэффективное алгоритмическое принятие решений выдвинуло такие вопросы на первый план, заставив нас точно решить, какие результаты должны быть максимизированы. Хотим ли мы просто сократить общее число заключенных или же мы должны также заботиться о справедливости? 
Это требование ясности затрудняет игнорирование структурных источников социального неравенства. В эпоху ИИ алгоритмы заставят нас признать, как результаты прошлых социальных и политических конфликтов были увековечены в настоящее время благодаря нашим способам использования данных. 
Но алгоритмы ИИ, конечно, просто делают то, для чего они закодированы. Реальная проблема выходит за рамки алгоритмического принятия решений в корпоративном и политическом управлении и затрагивает этические основы построения наших обществ. 
Алгоритмы ставят фундаментальные вопросы о том, как на сегодняшний день организованы социальные, политические и экономические отношения. Поэтому сегодня мы должны решить, действительно ли мы хотим преобразовать нынешние социальные механизмы в структуры принятия решений в будущем. 

Лучшая глобальная структура для прекращения эпидемии СПИДа 
Во многих странах с сильными системами здравоохранения, ВИЧ уже не смертный приговор, а хроническое состояние. Африка также достигла важного рубежа: ежегодно, в настоящее время, все больше африканцев начинают лечение ВИЧ, чем заражаются. 
Тем не менее, даже если мы празднуем, мы также должны скорбеть по 1,1 миллиону человек, которые умерли от этой болезни в этом году. ВИЧ, по-прежнему, ежедневно поражает 6000 человек, а СПИД остается ведущей причиной смерти среди детей, подростков и женщин в Африке. 
Движение по борьбе со СПИДом вдохновило всех нас помочь людям, которые продолжают оставаться на втором плане, и взять на себя обязательство покончить со СПИДом раз и навсегда. К счастью, у нас уже есть ноу-хау, ресурсы, и, самое главное, политический импульс, чтобы сделать это; и на Совещании высокого уровня по вопросам борьбы со СПИДом этого года, государства-члены Организации Объединенных Наций взяли на себя амбициозные обязательства, которые поставят нас на кратчайший путь к достижению нашей цели. 
Более того, в сентябре, Канада провела успешную конференцию по финансированию Глобального фонда по борьбе со СПИДом, туберкулезом и малярией, в результате которой Глобальный фонд пополнится почти на $13 млрд в период 2017-2019 г. В то же время, отдельные страны увеличили свои внутренние инвестиции, а международные партнеры – крупные и малые – сохранили свою поддержку, благодаря которой мы достигнем сумму в $26 млрд, необходимую для глобальных мер в борьбе со СПИДом, к 2020 году. 
Но финансирования частей глобальной системы здравоохранения недостаточно. Международное сообщество должно принять более целостный подход и укрепить систему глобального реагирования, которая предусматривает четкое разделение труда и налаженное сотрудничества между различными заинтересованными сторонами. 
На сегодняшний день, Глобальный фонд является крупнейшим многосторонним источником финансирования усилий по борьбе со СПИДом, туберкулезом и малярией; но также, как и Глобальный альянс по вакцинам и иммунизации (теперь известный как GAVI, Альянс вакцин), он является частью глобальной системы, и для эффективного предоставления помощи опирается на целый ряд партнеров. Так что, в случае, если поддержка на уровне страны для других организаций глобального здравоохранения – таких, как ЮНЭЙДС, Всемирной организации здравоохранения и Программы развития ООН – сократится, дальнейший прогресс в борьбе с ВИЧ и СПИДом подвергнется риску. 
Предоставление необходимой поддержки потребует доноров для координации друг с другом, так, чтобы все части существующей системы по управлению глобальными проблемами здоровья получили адекватное финансирование. Это даст гарантию того, что все страны – и, что наиболее важно, все люди – получат необходимую им поддержку. 
Это уникальное и инновационное партнерство объединяет 11 организаций-соучредителей учреждений ООН, каждая из которых имеет разнообразный опыт в конкретных секторах, и мобилизует различные государственные заинтересованные структуры. В число партнеров входят бизнес, сообщества и религиозные лидеры, а также учителя, судьи, сотрудники правоохранительных органов, парламентарии и многие другие далекие от сектора здравоохранения, чьи действия, тем не менее, влияют на показатели здоровья. 
Одной из задач ЮНЭЙДС является стимулирование национальных правительств уделять приоритетное внимание СПИДу в своих программах в области здравоохранения, а также инвестировать в совместные усилия, чтобы положить конец этому заболеванию. Она также является единственной организацией обладающей мандатом на установление норм и стандартов по глобальной борьбе со СПИДом, а это значит, что она играет ключевую роль в нынешней международной структуре. 
ЮНЭЙДС поддерживает тесное сотрудничество с Глобальным фондом. Она имеет представительства в более чем 80 странах, а ее региональные группы оказывают техническую поддержку и стратегическую информацию, которая помогает Глобальному фонду направлять свои гранты на правильные программы, места и населению в достаточном масштабе. 
ЮНЭЙДС сотрудничает с гражданским обществом на всех уровнях, используя международные ответные меры борьбы со СПИДом в целях поощрения равенства, достоинства и прав человека во всем мире. Таким образом, ЮНЭЙДС стремится расширить политическое пространство для – и инвестиции в – гражданское общество. 
Тем не менее, несмотря на свой широкий мандат и многие функции, ЮНЭЙДС не обладает достаточными ресурсами, что ставит под угрозу прошлые достижения и будущие программы, и представляет опасность для людей и общин, которые зависят от спасательной поддержки, что организация помогает наладить. 
Мы будем защищать и расширим права и возможности женщин и девочек, и добьемся того, чтобы голоса уязвимых групп населения были услышаны. Но, в то же время, международному сообществу необходимо усилить существующую структуру по управлению глобальными проблемами здравоохранения. 
Как сказал в Монреале в сентябре Премьер-министр Швеции Стефан Лёвен: “Сегодня мы сосредоточены на Глобальном фонде, но завтра давайте не забывать о том, чтобы обеспечить достаточное финансирование для всей глобальной системы здравоохранения”. Настало время для международного сообщества справиться с этой задачей, обязавшись поддержать нашу глобальную инфраструктуру здравоохранения, так чтобы ни одно учреждение – и ни одна страна или человек – не остались без внимания. 

СПИД, НИЗ и Азбука организации 
ЖЕНЕВА – Неинфекционные заболевания (НИЗ), такие как болезни сердца, инсульт, рак, диабет и хронические легочные заболевания, являются причиной 70% всех смертей. Существуют неопровержимые доказательства того, что употребление табака, низкая активность, нездоровые рационы и чрезмерное употребление алкоголя увеличивают вероятность преждевременной смерти от НИЗ. 
И все же, несмотря на широко распространенные знания о рисках, глобальное ожирение в основном не контролируется, а употребление табака и алкоголя продолжает расти. Именно на этом фоне, сети альянсов НИЗ встретились с 9-11 декабря, на втором Глобальном Форуме Альянса НИЗ в Объединенных Арабских Эмиратах. 
По мере того, как они ищут решения для контроля над НИЗ, они должны искать вдохновение у движения по борьбе со СПИДом. Люди, живущие с ВИЧ и затронутые ВИЧ, продолжают предпринимать меры по координации усилий, а их уникальная форма мобилизации сыграла важную роль в достижении прогресса. 
Аналогичным образом, мобилизованное движение НИЗ может переломить ситуацию для этой эпидемии. Тем не менее, в 2015 году, Ричард Хортон, редактор The Lancet, описал сообщество НИЗ, как нуждающееся в “электрошоке для его полукоматозной души”. 
Мы считаем, что есть уроки, которым надо научиться у активистов борьбы со СПИДом. Поскольку глобальное внимание сосредоточено на профилактике НИЗ, те, кто стремится контролировать предотвратимые болезни, должны обратиться за руководством к “Aзбуке” организации борьбы со СПИДом. 
Любой, кто старше 40 лет, вспомнит образы активистов борьбы со СПИДом, проводящих “демонстрации умирания” на научных заседаниях по всему миру. В Соединенных Штатах, активисты борьбы со СПИДом вышли на улицы, закрыв в течение дня даже штаб-квартиру Управления по контролю за продуктами и лекарствами, в октябре 1988 года. 
Гражданская организация и массовая активность могут подпитать силы на начальном этапе, но организация и поддержка коалиции на широкой основе требует денег. Движение борьбы со СПИДом обозначилось предельно ясно с самого начала, и лоббировало ресурсы для эффективной поддержки своей информационно-пропагандистской деятельности и подотчетности. 
Активисты установили связи между людьми, живущими с ВИЧ, и людьми с другими проблемами, такими как права женщин, интеллектуальная собственность, питание и жилье. Коалиции и кампании, ориентированные на конкретные проблемы, лучше всего работают, когда они объединяют правительственных инсайдеров и аутсайдеров, чтобы объединить перспективы и опыт. 
Например, лоббирование лидеров в области образования, в целях продолжения обучения девочек в школе, способствовало обеспечению молодых людей знаниями и содействию при принятии разумных решений о том, когда и с кем настаивать на безопасном сексе. Аналогичным образом, были налажены связи между группами, работающими над нищетой, гендерными факторами и факторами питания, которые сыграли определенную роль в борьбе с кризисом СПИДа. 
Позаимствовав тактику движения за права инвалидов, которое выступало за мантру “Ничего о нас без нас”, защитники по борьбе со СПИДом потребовали представительства в органах, созданных для борьбы с этим заболеванием. Например, ЮНЭЙДС остается единственным агентством Организации Объединенных Наций, имеющим в своем совете места для представителей гражданского общества. 
Движения по профилактике заболеваний, также должны разрабатывать убедительные нарративы, а “F” – “framing” постановка вопроса – имеет важное значение для усилий сообщества борьбы со СПИДом получить поддержку со стороны политических лидеров. В частности, доступ к лечению СПИДа был сформулирован как вопрос экономической справедливости. 
Не менее важной общей проблемой для СПИДа, которая безусловно важна для движения борьбы с НИЗ, является вопрос ответственности. Сообщество борьбы со СПИДом упорно трудилось, чтобы сместить акцент с обвинения отдельных людей в образе жизни, чтобы возложить бремя по оказанию медицинской помощи и устранению правовой дискриминации на государство. 
Первоначально ВИЧ считался “заболеванием геев”, и гендерная идентичность была внедрена в ДНК движения борьбы со СПИДом на начальном этапе. Гендерные аспекты НИЗ не менее важны; чтобы понять это, достаточно лишь взглянуть, как продаются алкоголь и табак. 
Движение борьбы со СПИДом отказалось проводить крупные конференции в странах с карательными законами против людей, живущих с ВИЧ. Движение борьбы с НИЗ могло бы пойти подобным курсом, например, отказавшись от встреч в странах, которые не ограничивают рекламу мусорной еды для детей. 
Список уроков по борьбе со СПИДом может продолжаться до конца алфавита, но заканчивается буквой “H”, предусматривающей, что права человека ведут к ответу и должны вызвать реакцию на НИЗ. Бедность, изоляция, социальная, и экономическая маргинализация ставят людей под более высокий риск заражения ВИЧ. 
Первоначальная основная реакция на эпидемию СПИДа состояла в том, чтобы спросить: “Почему эти люди не делают лучший выбор?” Движение борьбы со СПИДом ясно дало понять, что это был неправильный вопрос. 
Представленные здесь мнения не обязательно отражают мнения ЮНЭЙДС. 

AIPAC в упадке 
Но мнимая способность AIPAC контролировать политические решения США является сказкой о потемкинских деревнях, которую распространяют как друзья, так и враги. На деле же из-за израильского премьер-министра Беньямина Нетаньяху влияние AIPAC оказалось под угрозой, хотя у самого Нетаньяху всё будет в полном порядке. 
Например, Стив Уолт и Джон Миршаймер в своем знаменитом эссе «Израильское лобби» утверждали, что война в Ираке – плод трудов AIPAC. Но реальность намного менее зловеща: тогда AIPAC лишь поймал волну движения за вторжение, которую подняли президент Джордж Буш-младший, полный мессианских идей, а также вице-президент Дик Чейни, сам по себе военное лобби. 
Правда об AIPAC – это влиятельный комитет, но далеко не такой уж неуязвимый – недавно открылась как общественности, так и самой этой группе. Под давлением Нетаньяху комитет был вынужден ввязаться в заранее обреченную на поражение борьбу с администрацией президента США Барака Обамы по поводу ее ядерной сделки с Ираном. 
Как свидетельствуют факты, AIPAC никогда не удавалась преодолеть решительное сопротивление американских президентов, особенно если речь шла о вопросах национальной безопасности США. Комитету не удалось остановить продажу Джимми Картером истребителей F-15 Eagle Саудовской Аравии в 1978 году, а также предотвратить поставку разведывательных самолетов AWACS саудитами три года спустя. 
С такой историей AIPAC должен был знать, что его попытка в тесном сотрудничестве с республиканскими оппонентами Обамы заблокировать иранскую ядерную сделку (одно из самых важных достижений Обамы) обречена на провал. Более того, Обама использовал для победы ту же тактику, что и Джордж Буш-старший. 
Для AIPAC, тради��ионно опиравшегося на широкую коалицию общественных и политических сил США, которые рассматривают безопасность Израиля одновременно и как моральную цель, и как жизненно важный национальный интерес, данное поражение не похоже на прежние. Организованный республиканцами крестовый поход против ключевого соглашения, достигнутого президентом-демократом при подавляющей поддержке своей партии, поставил под угрозу двухпартийный фундамент дела Израиля в Америке. 
AIPAC противостоял международному соглашению, которое подписали шесть крупнейших мировых держав (Китай, Франция, Германия, Россия, Великобритания и США) и одобрила ООН. Даже самые верные сторонники Израиля в Конгрессе вряд ли захотели бы нанести потенциально разрушительный удар по международному авторитету Америки. 
Спор по поводу соглашения с Ираном, видимо, станет водоразделом для американских евреев: в их среде возник резкий раскол. Согласно опросу мнения американских евреев, проведенного в 2015 году Американским Еврейским комитетом, возникли «два дивергентных еврейских сообщества», причем растущее число евреев ощущают отчужденность организаций, которые заявляют, что якобы представляют их интересы. 
AIPAC являет собой поразительную аномалию в жизни американских евреев. Комитет всё больше идентифицирует себя с программой республиканцев и сторонников Израиля среди евангельских христиан, хотя опросы мнений постоянно показывают, что евреи – самая либеральная этническая группа Америки. 
Они считают свою религию умеренной и либеральной, многие являются сторонниками абортов и прав геев, что является анафемой для евангельских христиан. Большинство американских евреев даже поддерживает создание Палестинского государства. 
Наоборот, администрация Обамы уже начала обещанные переговоры по поводу обновления стратегической мощи Израиля. Арабские государства по всему Ближнего Востоку рушатся (причем побочные эффекты этого явления становятся всё более значительными для Запада), между тем как Израиль остается стабильными региональным партнером для США. 
Что ещё более опасно, Нетаньяху может достичь следующей цели: предотвратить стратегический разрядку в отношениях между США и Ираном, которая сделала бы возможным сотрудничество с целью разрешения крупных региональных конфликтов – от Йемена до Сирии. В конце концов, победа Обамы в вопросе ядерного соглашения, возможно, и была неизбежной, но она совсем не была простой. 

Европейский атмокалипсис 
Иногда вообще кажется, что ни одна крупная экологическая конференция не проходит без того, чтобы европейские политики не продемонстрировали «наилучшие подходы», практикуемые на их континенте, которым должен следовать весь остальной мир. Однако, когда речь идет о загрязнении атмосферы, Европе, возможно, стоит поменьше говорить и побольше слушать. 
Всемирная организация здравоохранения назвала его «единственной крупнейшей экологической угрозой здоровью», и, по ее оценке, 90% граждан Европы дышат воздухом, загрязненность которого превышает нормы ВОЗ. В 2010 году около 600 000 европейцев умерло преждевременно по причинам, связанным с загрязнением воздуха в помещениях и вне их, а экономические потери составили около 1,6 триллиона долларов, что составляет около 9% от ВВП Евросоюза. 
В Великобритании от загрязнения атмосферы умирает около 29 000 человек в год, что выводит эту причину преждевременной смерти на второе место после курения. В Париже, возможно, дело обстоит еще хуже; в марте, после того как по уровню загрязненности воздуха этот город обогнал Шанхай, там ввели частичный запрет на движение автотранспорта и бесплатный проезд в городском транспорте. 
Как ни печально, европейские политики не готовы к этому вызову. Джордж Осборн, министр финансов Великобритании, высказался против того, чтобы его страна возглавила борьбу с изменением климата: «Мы не собираемся спасать планету путем закрытия наших сталелитейных заводов, алюминиевых и целлюлозно-бумажных производств», ‑ заявил он в 2011 году. 
Когда европейские политики утверждают, что мероприятия по защите окружающей среды навредят и без того ослабленной экономике ЕС, неудивительно, что меры по ограничению загрязнения атмосферы оказываются явно недостаточными. Предлагаемые стандарты ЕС, регулирующие токсичные выбросы угольных электростанций, еще менее строги, чем китайские, сообщает Гринпис. 
Нью-Дели назван самым грязным городом на планете, где загрязнение атмосферы превышает безопасный уровень в 60 раз. Из-за нездорового воздуха в Пекине иностранные компании выплачивают своим сотрудникам, работающим в этом городе, «надбавку за вредные условия», составляющую до 30%. 
Китай, например, объявил «войну загрязнению». К 2017 году Пекин – который международные СМИ когда-то прозвали «Грейкином», «серым городом» – потратит около 760 миллиардов юаней (121 миллиард долларов) на борьбу с загрязнением атмосферы. 
В основе принимаемых Китаем мер – улучшение системы общественного транспорта, «зеленая торговля» и пересмотр источников энергии. Правительство решило установить автобусные остановки в центре городов через каждые 500 метров, снизить таможенные пошлины до 5% или менее на 54 вида экологических товаров и закрыть много устаревших и неэффективных угольных электростанций. 
Между тем, в Индии правительства штатов Гуджарат, Махараштра и Тамилнад вот-вот введут в действие первую в мире систему торговли квотами по выбросам пылевых частиц. Верховный суд Индии даже предложил ввести дополнительный сбор с частных владельцев дизельных транспортных средств в Нью-Дели. 
В Бангкоке, борющемся с загрязнением воздуха еще с 90-х, посадили 400 000 деревьев. А Япония предлагает субсидии для автомобилей на водородном топливе и создает новые пешеходные зоны. 
Европа, как один из самых богатых регионов мира, должна находиться на переднем крае борьбы за устойчивость окружающей среды. Однако, что касается загрязнения атмосферы, европейским политикам надо бы перестать поучать других, а лучше бы сосредоточиться на решении собственных проблем. 

Рассвет экологичных авиаперелетов 
МОНРЕАЛЬ – По мере роста взаимосвязанности во всем мире растет и спрос на авиаперевозки: в течение следующих нескольких лет в небо поднимется более 30 000 новых больших самолетов. Однако, если мы хотим поддерживать рост рынка авиаперевозок без усугубления глобального потепления, мы должны сократить авиационные выбросы CO2, которые оказывают на него существенное влияние и не учитываются парижским соглашением по климату, которое в прошлом декабре подписали более 190 стран мира. 
К счастью, на сегодняшний день это превосходная возможность отвязать авиационную эмиссию CO2 от роста рынка авиаперелетов. Представители из 191 страны на этой неделе встретились в Монреале на 39-й сессии Международной организации гражданской авиации ООН (ИКАО); после десятилетий споров они, наконец, договорились о принятии соглашения об изменении климата в сфере авиации. 
Во время своей реализации это ограничение на углеродсодержащие выбросы в глобальной индустрии впервые в истории не повлечет за собой заметного роста затрат со стороны потребителей. А авиакомпании будут покупать сокращения выбросов из других секторов экономики, направляя, таким образом, миллиарды долларов в развитие низкоуглеродных технологий по всему миру. 
В течение первых шести лет новое рамочное соглашение будет применяться только к полетам между странами, которые его добровольно приняли, и это означает, что ИКАО будет необходимо поощрять достаточное участие, чтобы программа была эффективной. Этот добровольный подход вызвал некоторую критику, однако классификация этой программы как «добровольной» или «обязательной» не так уж и важна, поскольку международные соглашения, как правило, применимы только к суверенным странам, которые решили присоединиться к ним. 
Около 64 стран уже заявили о своей готовности подписать соглашение ИКАО, и в общей сложности на их долю приходится почти 80% от ожидаемого роста выбросов CO2 над уровнями 2020 года. Это не 100%, но это отличное начало, и мы можем ожидать, что новые страны присоединятся к этому соглашению, когда увидят, как остальные пожинают плоды развития низкоуглеродных технологий. 
Сами авиакомпании будут рады согласованной глобальной структуре, которая устанавливает четкие и предсказуемые показатели соответствия, а не нормативной мешанине, отличающейся в разных странах и усложняющей международные операции. Чтобы свести к минимуму затраты на соблюдение требований – и поскольку экологическая устойчивость сегодня является ключевым конкурентным показателем для клиентов и инвесторов – авиакомпании, скорее всего, будут поощрять страны, в которых они ведут свой бизнес, к участию в программе ИКАО. 
Новое соглашение предоставляет огромные возможности для предотвращения выброса 2,5 миллиардов тонн CO2 в течение первых 15 лет – такого эффекта можно было бы добиться, убирая с дорог 35 миллионов машин за каждый год действия программы. 
Тем не менее, принятый в Монреале рамочный договор не является полным и требует быстрой проработки важных деталей, чтобы авиакомпании смогли начать планировать возможные пути к достижению новых экологических целей. 
Развитые страны уже предложили свою помощь в реализации GMBM, которые, как мы надеемся, откроют путь для инвестиций в страны с развивающейся экономикой, которые становятся новыми авиационными тяжеловесами. Если эти страны смогут перепрыгнуть через старые технологии, они могут стать новыми лидерами экологичных перелетов. 
На прошлогодних климатических переговорах в Париже мы стали свидетелями силы глобальных совместных действий по борьбе с изменениями климата. Не менее 187 стран – большие и малые, развитые и развивающиеся – объявили цели по сокращению выбросов за несколько месяцев до конференции, что создало импульс для достижения знакового соглашения. 
Учитывая, что парижское климатическое соглашение находится на пути к вступлению в силу в ближайшие месяцы – намного быстрее, чем это когда-либо считалось возможным – у нас по прежнему есть этот импульс. Соглашение ИКАО является следующей волной международной битвы против изменения климата. 

Суд над Аланом Гринспеном 
Выход в свет написанных за Алана Гринспена его мемуаров «Век турбулентности» повлек за собой обвинения в его адрес, что он вовсе не был таким великим банкиром центрального банка. Стен Коллендер, журналист «Нэшнл Джорнал» , говорит о том, что след этих нападок ведет в Белый дом: Гринсепен сурово критикует администрацию Буша, а выражать недоверие бывшим политикам-республиканцам, критикующим Буша – это стандартное возмездие за такое поведение. 
Обвинение содержит четыре пункта: Гринспен ошибочно поддерживал рост нестандартных ипотек с регулируемой процентной ставкой, что привело к кризису на рынке жилья; он ошибочно поддержал уменьшение налогов по предложению Буша; он должен был обуздать кризис рынка ценных бумаг 1990-х годов; он должен был сделать то же самое во время кризиса недвижимого имущества 2000-х годов. 
Он говорит, что не понимал, как рост нестандартных ипотек подвиг заемщиков и инвесторов взвалить на себя опасные риски. Как Гринспен говорит сегодня, в те времена он делал больше ставку на то, что ипотеки с фиксированной процентной ставкой будут относительно невыгодной сделкой во время низкой инфляции, что было ошибкой. 
Он утверждал, что важно иметь профицит бюджета для выплаты долгов, однако этот профицит не должен быть слишком большими, чтобы правительство не уменьшало своей доли владения в промышленности Америки. Он также утверждал, что, для того чтобы сдержать чрезмерный рост профицита, уменьшение налогов лучше, чем увеличение расходов, однако это очень сомнительно, так как уменьшение налогов нужно прекратить, ели это приводит к опасности возврата к эпохе дефицита. 
Роберт Рубин и Кент Конрад предупреждали его о том, что пресса не оценит его показания как взвешенные и что Конг��есс использует это как извинение для отмены финансовой дисциплины. И они были правы. 
Он считал, что к власти снова пришли его друзья-реалисты из администрации Форда. Он считал, что вместе с министром финансов Полом О’Нейллом они смогут выиграть спокойную «внутреннею игру» за проведение взвешенной политики, не прибегая к «внешней игре», которая бы вряд ли способствовала его переизбранию в 2004 году. 
На мой взгляд, это скорее проступки. На другую чашу весов можно поставить то, что бывший министр финансов Лерри Саммерс называет «золотой перчаткой» Гринспена во время его действий по минимизации последствий рецессии в эпоху его работы в Федеральной резервной системе. 
«Преступления», в которых, кроме того, обвиняют Гринспена, включают в себя еще следующих два пункта: он должен был сделать больше для прекращения кризиса рынка ценных бумаг в конце поздних 1990-х годов, и что он должен был сделать больше для прекращения жилищного кризиса в начале 2000-х годов. Однако по этим обвинениям Гринспен стоит на своем и не признает себя виновным. 
Как он утверждает, в конце 1990-х годов для ФРС единственным способом удержать цены на ценные бумаги в разумном равновесии было поднятие процентной ставки настолько высоко, что они подействовали бы на реальный сектор экономики, как кирпич, упавший на голову. Достаточно высокие процентные ставки, чтобы обуздать спекуляцию на рынке ценных бумаг, также сдерживали бы строительство и другие формы инвестирования, повысили бы уровень безработицы и повергли экономику в стадию рецессии. 
Высокие процентные ставки для уменьшения строительного бума даже в ретроспективе выглядят плохим советом, если ценой этого будет массовая безработица. И Гринспен воздерживается от отеческой опеки: он не берет на себя роль регулирующего органа, который говорит людям, что они не могут купить дом, несмотря на то, что кредитор готов это профинансировать. 
Тем не менее, Гринспен мог бы оказать большую услугу своей стране, а также миру, если бы он оказывал больше отеческой опеки в снижении роста нестандартных ипотек с регулируемой процентной ставкой. Он бы оказал большую услугу стране, а также миру, если бы он был менее лоялен республиканской внутренней игре, убеждающей политических советников Буша в важности проведения хорошей политики, а больше был беспартийным управляющим долговременной американской финансовой стабильности. 
В общем, Гринспен сослужил хорошую службу США и миру за время своего управления финансовой политикой, особенно тем, что он не сделал : не попытался остановить спекуляцию на рынке ценных бумаг и жилья ценой остановки экономики на ее пути. 

На пути к светоотражающей планете 
Создатели климатических моделей давно пытались повторить эти крупные колебания уровня моря – вплоть до сегодняшнего дня. Новая высококачественная модель состояния льда и климата Антарктиды впервые даёт возможность имитировать такие крупные колебания. 
Ещё хуже то, что, согласно этой модели, даже в случае невероятных успехов в деле сокращения выбросов парниковых газов спасти Западно-антарктический ледяной щит будет невозможно. Это гарантирует итоговое повышение уровня моря более чем на пять метров. 
Мы должны отключить жару, и побыстрее. В этом смысле модификация альбедо – вариант геоинжиниринга, предполагающий охлаждение планеты путём повышения отражательной способности (альбедо) земной атмосферы, – обладает огромным потенциалом. 
Например, распыление синтетических аэрозолей, отражающих солнечный свет, в стратосфере позволило бы остановить потепление, которое вызывают парниковые газы. Действие этого механизма аналогично ношению белой рубашки летом: белое отражает солнечный свет и охлаждает то, что находится под ним, в то время как тёмные цвета впитывают солнечный свет и нагревают. 
Разумеется, даже в самом оптимистичном варианте одного лишь солнечного геоинжиниринга будет недостаточно, чтобы стабилизировать мировой климат. Для этого мы должны прекратить закачивать углеродные выбросы в атмосферу и научиться извлекать оттуда те, что там уже есть. 
Только если эти сокращения будут проводиться в сочетании с умеренной модификацией альбедо, появится шанс не допустить роста мировой температуры выше 1,5° по Цельсию относительно доиндустриальных уровней – эта амбициозная цель была согласована на парижских переговорах о климате в декабре прошлого года. (Следует отметить, что из-за последствий геохимического цикла углерода, таких как таяние вечной мерзлоты, есть вероятность, что мир столкнётся с ростом температуры на 1,5°C даже в том случае, если полностью прекратить все выбросы прямо сегодня). 
Он не только ограничивает общий процесс потепления, но и помогает контролировать пиковые температуры, снижая угрозу разрушительных тепловых волн. Особенно эффективным он выглядит в деле сокращения количества экстремальных осадков, что может серьёзно способствовать минимизации ущерба от наводнений. 
Однако ни одна климатическая модель не показывает, что умеренное вмешательство в этом направлении приведёт к общему ухудшению ситуации в каком-либо из регионов мира. При этом огромный потенциальный выигрыш от такого вмешательства, измеряемый триллионами долларов, контрастирует с его низкими прямыми затратами – требуется всего лишь несколько миллиардов для полномасштабного применения данной технологии. 
Но было бы неразумно совсем игнорировать потенциал этой технологии. Никто ведь не будет требовать прекращения исследований перспективного лекарства от рака лишь потому, что его эффективность не доказана. 
Она рекомендовала провести аккуратные исследования на эту тему в 1992 году и ещё раз в 2015 году. Крупные экологические группы, например, «Фонд защиты окружающей среды» и «Совет по защите природных ресурсов» поддерживают идею осторожных исследований в малых масштабах. 
Это вызвано, в частности, беспокойством, что придётся отвлекать ресурсы с других направлений. Конечно, надо искать компромиссы, однако в США годовой бюджет на науки о климате равен примерно $3 млрд. Представляется, что экспериментальная программа солнечного геоинжиниринга с бюджетом всего лишь в несколько десятков миллионов долларов в год вполне возможна. 
Но было бы безумием начинать курить лишь потому, что экспериментальное лекарство от рака показало обнадёживающие результаты на лабораторных крысах. Более того, можно предположить, что активные совместные усилия в изучении модификации альбедо способны, напротив, стимулировать более активное сокращение выбросов. 
Какая бы реакция не возобладала, существует моральный императив изучать новые технологии, которые способны защитить беднейших и самых уязвимых уже в этом столетии, и он, наверное, одолеет смутные сомнения, будто в этом случае ослабнут стимулы заниматься решениями, которые принесут пользу в основном будущим поколениям. 
А США ещё нет. Поскольку модификация альбедо – это тот вид технологий, который требует открытых, прозрачных, международных научных усилий (а именно такие проекты лучше всего удаются США), речь идёт о серьёзной ошибке. 
Даже если в результате выяснится, что эта технология не работает, дивиденды подобных исследований окажутся колоссальными – они создадут дополнительное давление в пользу сокращения выбросов. Если же программа окажется успешной, тогда её социальная, экологическая и экономическая отдача будет просто гигантской. 

Лицемерие индийских запретов 
Это стало очередным свидетельством странной связи между моралью и трагедией в современной Индии. Несчастные отравились, потому что в апреле, в приступе морализма, штат Бихар принял драконовский закон, запрещающий продажу, хранение и потребление алкоголя. 
Индийская конституция, в своих рекомендательных «Руководящих принципах», обязывает индийцев стремиться к запрету алкоголя, а правительство не подаёт алкогольные напитки даже на государственных банкетах и официальных приёмах. В четырёх из 29 индийских штатов (а именно в Бихаре, Гуджарате, Манипуре и Нагаленде), а также в одной союзной территории (Лакшадвип, включающей Лаккадивские острова) власти пытаются добиться соблюдения полного запрета на алкоголь. 
В 2002 году в штате Манипур действие введённого в 1991 году запрета было приостановлено в пяти горных округах, где потребление алкоголя является традицией, насчитывающей столетия. Власти Лакшадвипа сделали исключение для одного необитаемого острова, где оператору туристического курорта разрешили открыть бар. 
Лучшей иллюстрацией, показывающей, в чём привлекательность подобного морализма и где у него подводные камни, является штат Керала. В 2014 году власти штата объявили о вводе частичного запрета на продажу алкоголя с целью перейти к полному запрету в течение 10 лет. 
Перед введением запрета у Кералы было несколько сомнительное достижение: это был штат с самым высоким в Индии потреблением алкоголя на ду��у населения. Однако в Индии, где идея запретов популярна во многих сегментах электората, политики с трудом удерживают себя от самоуверенных попыток усовершенствовать собственных сограждан. 
Мусульманские лидеры штата, в том числе входившая тогда в коалиционное правительство Мусульманская лига Индийского союза, также бурно его поддержали. Женщины из рабочего класса, уставшие смотреть, как их мужья тратят месячный заработок на выпивку, радостно приветствовали это решение, равно как и традиционалисты – последователи Ганди – и другие моралисты, которых в Индии более чем предостаточно. 
Ни одна хоть сколько-нибудь значимая публичная фигура в Керале не выступила против этого решения. Любой политик, который захотел бы это сделать, прекрасно знал, что его тут же заклеймят как приверженца алкоголического зла, агента «ликёрной мафии», любителя баров и врага добродетельных и благотворных для здоровья ценностей Ганди. 
Однако для оппозиции запрету имелись весомые причины, и они не имели ничего общего ни с религией, ни с моралью, ни с алкоголизмом. Акцизы на алкоголь обеспечивали 22% доходов штата, за счёт которых он финансировал щедрые социальные программы: у Кералы лучшие в Индии показатели социального развития. 
Привлечение талантливых сотрудников и инвестиций из-за рубежа оказалось бы затруднено из-за запрета, поскольку он снижает качество жизни в штате. (Профессионалы IT-компаний в Бангалоре, городе в соседнем штате Карнатака, после долгих часов работы в офисе с удовольствием заполняют городские бары и пабы). 
Руководители штата должны были знать, что Керала не может себе позволить обходиться без спиртных напитков, широкодоступных и обложенных высокими акцизами. Однако они всё равно начали проводить эту политику. 
Туроператоры столкнулись с массовыми отказами от туров, поскольку потенциальные туристы решили поехать не в Кералу, а на Шри-Ланку или в Гоа; в частности, было отменено бронирование для 50% запланированных конференций. Тем временем, IT-компании, задумывавшиеся о переезде в чистый, зелёный и дружелюбный к хай-теку штат Керала стали беспокоиться по поводу политики запретов. 
Прошло немного времени и правительство штата решило, что запрет должен применяться только к крепкому алкоголю, а закрытые бары можно открыть снова для распития пива и вина. Но этого оказалось недостаточно, чтобы спасти правительство от поражения на июньских выборах, которые привели к власти в штате новую коммунистическую администрацию. 
Однако ему не следовало заходить так далеко, как это было сделано, а надо было учесть опыт аналогичных запретов в других штатах, где падение доходов и рост преступности (контрабанда, уклонение от налогов, нелегальное производство алкоголя) вынудило власти отказаться от них. В четырёх штатах – Андхра-Прадеш, Харьяна, Мизорам и Тамилнад – запретительные меры были отменены. 
Когда власти Кералы впервые объявили о своих планах, корпорация алкогольных напитков из соседнего штата Тамилнад (TASMAC) сразу заявила о планах открыть несколько новых магазинов на границе штата, чтобы удовлетворить спрос потребителей из Кералы. Иными словами, акцизные сборы из Кералы теперь должны были пополнять казну Тамилнада. 
Но политики продолжают прибегать к обещаниям этих запретов, чтобы завоевать голоса избирателей. В этом году во время избирательной кампании в Тамилнаде главный министр штата объявила себя сторонником запрета. 
Мой покойный отец любил говорить: «Индия – это не только крупнейшая в мире страна демократии. Мы ещё и крупнейшая в мире страна лицемерия». 

Взаимно гарантированная зависимость 
ЛОНДОН – Во время холодной войны риск «взаимно гарантированное уничтожение» перенаправил гонку ядерных вооружений от катастрофы, потому что атакующая сторона столкнулась бы с немедленным возмездием, которое неизбежно заканчивается в уничтожении обеих сторон. В сегодняшнем мире существует полностью иная гонка: гонка за жизненно важными ресурсами Земли, которая может подорвать стабильность в ключевых регионах мира. 
Во время холодной войны, взаимно гарантированное уничтожение было согласованно в отчетах обеих сторон. В гонке за ресурсами, которая определяет нынешний двадцать первый век, нет единого лица, которое прямо или косвенно угрожает другим игрокам пресечением экспорта пищи или энергии, но все несут общую ответственность и риски. 
Страны стали неизбежно взаимосвязаны и изменение климата, нехватка воды и потеря экологической устойчивости повышает волатильность этой взаимной зависимости. В мире ограниченных и недостаточных ресурсов, страны и компании будут вынуждены принимать решения, которые повлияют на безопасность другого игрока. 
Индекс Безопасности (ESI) определяет четыре области взаимной зависимости, которые скорее всего будут формировать направление глобальной безопасности в ближайшие десятилетия: 
Растущий спрос стран в области энергии, воды, пищи, и земли не могут быть удовлетворены без обратной торговли ограниченными ресурсами. Пункты удушья достигаются тогда, когда имеющиеся ресурсы недостаточны для удовлетворения спроса. 
Растущая импортная зависимость многих стран на продукты питания, воду и энергию, создает новые возможности для торговли и инвестиций, но она также обрекает страны на критические уязвимости. Австралия, например, является крупным экспортером угля, но импортирует большую часть своего очищенного топлива и имеет всего три дня запасов топлива. 
Кроме того, воздействие экстремальной погоды на поставщиков зерна может поставить под угрозу их способность поддерживать поставки, с вытекающими последствиями для зависящих от импорта стран. В 2010 году, например, после сильной засухи Россия ввела запрет на экспорт пшеницы. 
«Дальние корреляционные связи» - это условия погоды, которые связаны друг с другом вопреки больших географических расстояний. Они хорошо известны науке, но не достаточно обсуждаются в сфере промышленности, инвесторами и правительствами, безопасность которых зависит от экологической стабильности. 
Например, тропические леса играют важнейшую роль в поддержании стабильной погоды и осадков, действуя в качестве «насоса», который помогает влаге путешествовать между различными регионами. Вырубка лесов может, таким образом, оказывать дестабилизирующее влияние на погодные условия, усиливая частоту и тяжесть экстремальных явлений, таких как наводнения и засухи. 
Таким образом, обязательства перед ключевыми отраслями экономики и финансовым сектором ясны. В Бразилии, например, вырубка лесов в Амазонии существенно замедлилась за последние пять лет, но Бразилия уже потеряла более 11 млн. га тропических лесов; ее риски экстремальных погодных условий также устойчиво повышаются и наводнения оставили за собой ущерб в $4,7 млрд. лишь в 2011 году. 
• Ограниченная продуктивность земель: Системы сельского хозяйства достигают предела своих ресурсов, и сохраняющиеся проблемы в управлении ставят под угрозу их способность обеспечивать продовольственную безопасность, достойные средства существования и экологическое руководство. Компании, инвесторы, правительства и общины сталкиваются с рядом критических барьеров для повышения доступности продовольствия, в которых нуждается мир: ​​малопонятная собственность земли местного населения; уменьшение уровня воды, что произошло в результате неустойчивых темпов добычи; неэффективное использование средств, как удобрения и пестициды, которые вызывают экологическое загрязнение; потеря жизненно важных экосистем, влияющих на устойчивость производства продовольствия, а также неспособность некоторых областей справиться с экстремальными условиями погоды. 
Странам и компаниям все больше будет необходимо инвестировать в устойчивую землю с целью хеджирования рисков своих ресурсов. 
В 2015 году глобальные органы обусловлены быть согласованными в области изменения климата, координировать в ответных мерах в случае стихийных бедствий, и управлять планом по мировому развитию. Кажется, что некоторые из этих многосторонних процессов - в частности те, которые полагаются на амбициозные глобальные соглашения по климату - движутся в замедленном темпе и против геополитических интересов. 
В прошлом, нужда в управлении ядерным оружием была срочной и ясной, но требовался процесс создания общего понимания рисков и возможностей. Успешные многосторонние ответы на этот вопрос, такие как Договор о нераспространении ядерного оружия, по-прежнему поддерживаются более гибкими глобальными платформами, такими как Инициатива по сокращению ядерной угрозы, на основе отношений и доверия, установленного вне формальной многосторонности. 
В этом году, в то время как мировые лидеры обсуждают новое поколение устойчивости, развития и климатических рамок, они должны будут поставить их безопасность и взаимную зависимость в центре событий. Здесь миру тоже понадобится создать неформальные платформы, которые будут дополнением традиционной многосторонности. 
В частности, устаревшие разногласия между богатыми и бедными странами, а также их обязанности должны быть пересмотрены. Со ставками на реформирование глобальных систем выдвинутыми Китаем, Бразилией, Индией и другими странами Большой двадцатки, их уязвимость к ресурсам безопасности должна активизировать эти процессы. 

Жизнь в Больших данных 
При аккуратном и правильном использовании эти данные дают нам возможность беспрецедентного размаха понять наше общество, а также улучшить наши методы жизни и работы. Но то, что работает в теории, может не так удачно воплотиться в реальном мире, где сложные человеческие взаимодействия не всегда могут быть охвачены даже при помощи самых сложных моделей. 
Моя собственная лаборатория, например, создает веб-сайт, который, основываясь на картах Google, использует цифровой след общества, чтобы наносить на карту уровни бедности, детскую смертность, уровни преступности, изменения в ВВП и другие социальные показатели, район за районом – и все это ежедневно обновляется. Эта новая возможность позволяет зрителям увидеть, например, где правительственные инициативы работают, а где терпят провал. 
Однако, хотя такие впечатляющие средства визуализации могут резко повысить уровень прозрачности и общественных знаний, они удивительно ограничены при применении к решению проблем общества. Одна из причин этого заключается в том, что такие богатые потоки данных поощряют проведение ложных корреляций. 
И если мы не можем полагаться на лабораторные эксперименты для проверки причинности, мы должны проверить ее в реальном мире, используя огромные объемы данных в реальном времени. Это влечет за собой выход за пределы закрытого процесса вопросов и ответов, который типичен для лабораторий, и применение наших идей в обществе раньше и чаще, чем когда-либо прежде. 
Чтобы увидеть, как это на самом деле работает, мы должны построить живые лаборатории – то есть, сообщества, желающие попробовать новые способы ведения дел (или, выражаясь более понятным языком, побыть в качестве подопытных кроликов). Примером подобных живых лабораторий является «город открытых данных», который я запустил в городе Тренто в Италии, вместе с Telecom Italia, Telefónica, исследовательским университетом Fondazione Bruno Kessler, Институтом Data Driven Design (управляемых данными решений) и местными компаниями. 
Одной из основных проблем этой живой лаборатории является защита неприкосновенности частной жизни без уменьшения потенциала к улучшению управления. Лаборатория в Тренто, например, будет тестировать предложенный мной “Новый курс для данных”, который дает пользователям больше контроля над своими персональными данными через программное обеспечение для так называемых «сетей доверия», как например наша открытая система PDS (персональное хранилище данных). 
Однако самая большая трудность в использовании больших данных для построения лучшего общества заключается в возможности развития в человеческих масштабах интуитивного понимания социальной физики. Хотя поступающие плотным и непрерывным потоком данные и современные вычисления позволяют нам отмечать множество деталей об обществе и объяснять, как они могут работать, такие сырые математические модели содержат слишком много переменных и сложных отношений, чтобы их могли понимать большинство людей. 
Необходим своего рода диалог между человеческой интуицией и очевидной реальностью больших данных – диалог, который на сегодняшний день отсутствует в системах управления и самоуправления. Если люди хотят эффективного развертывания больших данных, они должны быть в состоянии понять и интерпретировать соответствующие статистические данные. 
Это требует нового понимания человеческого поведения и социальной динамики, что выходит за рамки традиционных экономических и политических моделей. Только развивая науку и язык социальной физики, мы сможем сделать мир больших данных миром, в котором мы хотим жить. 

Политика в эпоху алгоритмов машинного обучения 
ВАШИНГТОН – Около 1200 года до нашей эры династия Шан в Китае придумала фабричную систему производства тысяч огромных бронзовых сосудов, использовавшихся в повседневной жизни и ритуальных церемониях. В этом раннем примере массового производства для процесса литья бронзы требовалось сложное планирование и координация больших групп работников, каждый из которых выполнял индивидуальную задачу в точно установленном порядке. 
Столь же сложные процессы позволили спустя тысячу лет вылепить знаменитую армию терракотовых воинов по приказу Цинь Шихуана, первого императора Китая. По данным Музея азиатского искусства в Сан-Франциско, эти статуи «были созданы с помощью системы сборочного производства, открывшей путь для прогресса в массовом производстве и торговле». 
Некоторые учёные полагают, что эти ранние формы технологий труда со строгими инструкциями сыграли большую роль в формировании китайского общества. Среди прочего они, возможно, повысили предрасположенность людей к подчинению бюрократическим структурам, к общественной философии с акцентом на иерархию, а также к вере в то, что всегда есть только один правильный способ что-либо сделать. 
В XX веке теоретики, подобные Лэнгдону Виннеру, стали развивать эту линию мысли, применяя её к другим технологиям. Например, Виннер полагал, что атомную бомбу следует считать «неизбежно политическим артефактом», потому что ее «летальный характер требует контроля со стороны централизованной, строго иерархической цепочки командования». 
Подражая когнитивным способностям человека с помощью примеров из реального мира, эти алгоритмы стали повсеместно применяться на рабочих местах. Однако для получения полной отдачи от этих технологий организациям приходится переопределять задачи, выполняемые человеком, как задачи прогнозирования, которые в наибольшей степени соответствуют сильной стороне этих алгоритмов. 
В результате, применение этих алгоритмов создаёт технологическую необходимость в трактовке информации о людях, как записываемых и доступных данных. Как и в системе массового производства, алгоритмы оказывают «неизбежно политическими», потому что сама суть их работы требует введения определённых социальных норм и отказа от других. 
Система, основанная на публичной доступности информации о членах общества, может показаться приемлемой коммунитаристам. Например, социолог Амитай Этциони считал ограничение конфиденциальности личности жизни необходимым для контроля за соблюдением социальных норм. 
Кроме того, сила императива технологий не только превращает индивидуалистических жителей Запада в случайных коммунитаристов, она также повышает их привязанность к культуре меритократии, основанной на оценках алгоритмов. Будь это работа, школа или даже мобильное приложение для свиданий, мы уже привыкли к тому, что нас выбирают на основании оценок безличных инструментов, которые затем присваивают нам позицию в иерархии. 
Ещё поколение назад учёный Оскар Гэнди предупреждал, что мы превращаемся в общество баллов и рейтингов, и требовал усиления контроля и прозрачности, а также возможности исправления ошибок, создаваемых технологиями. Но в отличие от современных алгоритмов машинного обучения принципы работы прежних инструментов оценки достаточно хорошо понимались. 
Напротив, новые технологии машинного обучения погружаются в глубины огромных массивов данных с целью найти корреляции, позволяющие сделать прогнозы, принципы которого понимаются плохо. На рабочем месте алгоритмы могут анализировать разговоры сотрудников; количество времени, затраченного ими на работу за компьютером, на телефонные разговоры и встречи; а также информацию о том, где они съели свой ланч. 
Мы формируем их раньше, чем они нас. Лидеры бизнеса и власти могут разрабатывать и применять такие технологии, какие им захочется в соответствии с их институциональными нуждами. 
Эта медленная трансформация будет иметь далекоидущие последствия для наших демократических институтов и политических структур. Как отмечают китаеведы Дэниел Белл и Чжан Вэйвэй, главной политической альтернативой западным либерально-демократическим традициями являются коммунитарные институты, продолжающие эволюционировать в Китае. 
В Китае коллективные решения обретают легитимный статус не в результате прямо выраженного согласия граждан; у людей в этой стране, как правило, меньше реальных прав на сопротивление действиям правительства, особенно, когда речь заходит о слежке. Роль рядового китайского гражданина в политической жизни обычно ограничивается участием в местных выборах. 
Но если нынешние тенденции в деловой и потребительской культуре сохранятся, тогда у нас вскоре будет, наверное, намного больше общего с китайскими меритократическими и коммунитарными традициями, чем с нашей собственной историей индивидуализма и либеральной демократии. Если мы хотим изменить этот курс, нам следует поставить наши собственные политические императивы выше императивов наших технологий. 


Все дороги процессов стимулирования ведут в Китай. 
ПЕКИН – Теперь, когда “зеленые побеги ” восстановления увяли, дебаты по вопросу о финансовом стимуле возобновились с удвоенной силой. В Соединенных Штатах те, кто приводит доводы в пользу ёщё одной программы помощи, замечают, считать, что пакет в $787 миллиардов мог возместить падение частных расходов на $3 триллиона, означало принимать желаемое за действительное. 
Тем временем, власти штатов, видя падение доходов в результате более низкой облагаемой налогами прибыли в прошлом году, снижают цены как безумцы. Если ещё в феврале ситуация требовала дополнительного стимулирования, то сейчас это ещё более актуально. 
Американский федеральный дефицит составляет тревожные 12 % ВВП, и уже прогнозируется удвоение государственного долга, как доли национального дохода, до 80 % от ВВП. Идея, что США смогут избавиться от бремени задолженности так же, как Финляндия и Швеция после их финансовых кризисов в 1990-х, кажется нереалистичной. 
Учитывая все это, большее дефицитное расходование будет только подливать масла в огонь, поддерживая страх перед более высокими будущими налогами и инфляцией. Это поощрит возрождение глобальной неустойчивости. 
У американского Конгресса не хватает смелости для ещё одной программы стимулирования. Он уже подвергался интенсивной критике, за отказ навести порядок в финансовом доме. 
Медлительность, с которой первый стимул был реализован, и факт, что потребуется даже больше времени для того, чтоб почувствовать его эффект, только усиливает волнение в обществе. Разочарование действием программы TARP (программы помощи в распоряжении «плохими» активами), уже лишило поддержки выделение общественных средств на рекапитализацию банков, со стороны населения¸ так и в Конгрессе. 
Даже те, кто признаёт аргументы в пользу финансовой активности убедительными, должны понимать, что политики им тут не помощники. Так что второй программы помощи просто нет в колоде. 
Это место не Европа или Япония, где долги еще выше, чем в США, а демографические условия для того, чтобы обслуживать их ещё менее благоприятны. Скорее это - возникающие рынки, такие как Китай. 
В течение мая имущественные цены выросли на 18%-в сравнении с тем же периодом прошедшего года. Понятно, почему, китайские чиновники обеспокоены возможным «эффектом мыльного пузыря». 
Китай может покупать больше промышленного оборудования, транспортного оборудования, и сталелитейной продукции, которые являются одними из ведущих статей импорта США. Направляя затраты на импорт капитального оборудования, США смогли бы помочь Китаю избежать «перегрева» собственных рынков, повысить производственную мощность экономики (и таким образом ее способность расти в будущем), и поддержать спрос на американские, европейские, и японские товары как раз в то самое время, когда такая поддержка необходима больше всего. 
И снижение административных барьеров для импорта могло бы перенаправить больше средств на иностранные товары, чем того хотели бы власти. Но эти риски оправданы, если Китай всерьёз претендует на мировое лидерство. 
Китай опасается, что его инвестиции больше чем в $1 триллион в Казначейские ценные бумаги США обесценятся. Он хочет гарантий того, что США обеспечивает свои долги. 
И, несмотря на непростой диалог, правительство Обамы должно предоставить заслуживающую доверия конкретную программу финансовой консолидации. Такие действия вернули бы доверие американских налогоплательщиков, взволнованных по поводу текущего дефицита бюджета. 


Альпийское злорадство 
На фоне спада, вызванного кредитным кризисом, катастрофами во многих финансовых институтах и ослаблением фондового рынка, эти «повелители вселенной» казались менее всеведущими, чем некоторое время назад. Но не только банкиры оказались в давосской немилости в этом году, но и их начальники – банкиры центральных банков. 
Каждый, кто участвует в работе международных конференций, привык слышать, как американцы читают лекции всем другим о прозрачности. Кое-что из этого было и в Давосе. 
Но на этот раз развивающиеся страны не смогли удержаться и не прокомментировать то, насколько всё это лицемерно. В атмосфере даже присутствовал оттенок злорадства по поводу проблем, с которыми сейчас столкнулись Соединённые Штаты, хотя данное злорадство, конечно, было умеренным вследствие беспокойства о влиянии этого спада на их собственную экономику. 
Действительно ли Америка приказала остальным привлечь американские банки для того, чтобы научиться у них тому, как вести бизнес? Действительно ли Америка хвасталась своими лучшими системами управления рисками и зашла так далеко, что разработала новую систему регулирования (так называемую «Basle II»)? 
Если нам известна стоимость сливок и стоимость обезжиренного молока, мы можем вычислить стоимость молока 1% жирности, молока 2% жирности и молока 4% жирности. Реструктуризация может добавить некоторое количество денег, но не те миллиарды, которые создали банки, бесконечно тасуя кредитные залоги в структуры, стоимость которых значительно превышала стоимость их содержимого. 
Это казалось слишком хорошо, чтобы быть правдой, - так оно и было. Хуже того, банки не смогли понять главного принципа управления рисками: диверсификация работает только тогда, когда риски не взаимосвязаны, а макро-спады (как, например, те, которые влияют на цены на жильё или способность заёмщика выплатить долг) увеличивают вероятность обесценивания всех закладных. 
Они слишком долго ждали, когда же начать действовать. Центральным банкам надо действовать превентивно, а не в ответ, поскольку чтобы в полной мере ощутить последствия той или иной кредитно-денежной политики, обычно требуется не меньше года. 
Обычно аудитория в Давосе поспешила бы поддержать банкиров центральных банков. На этот раз голосование в конце сессии поддержало мою точку зрения с перевесом три к одному. 
Даже заявление одного из банкиров центрального банка о том, что «никто не мог предсказать данных проблем» тронуло немногих из аудитории, возможно, потому, что некоторые из сидящих там людей, как и я, открыто предупреждали о неминуемой проблеме в прошлые годы. Единственное, в чём мы ошибались, так это в том, насколько плохой была кредитная практика некоторых банков, насколько непрозрачными были банки в действительности и насколько неадекватными были их системы управления рисками. 
Было интересно наблюдать за проявлением отношения представителей различных культур к данному кризису. В Японии директор крупного банка принёс бы извинения своим служащим и своей стране и отказался бы от пенсии и премиальных, чтобы те, кто пострадал в результате ошибок руководства, смогли поделить деньги между собой. 
Это третий кризис в США за последние 20 лет, после кризиса сбережений и кредитов 1989 г. и кризиса компаний «Enron» и «WorldCom» в 2002 г. Отмена регулирования не сработала. Рынки без ограничений могут давать большую выгоду директорам, но они не ведут, как по мановению невидимой руки, к общественному благополучию. 


Африка: необходимость революции данных 
В этом есть смысл. Доступ к программе ближайшего развития международного сообщества, независимо от того, в чем именно она заключается, будет невозможен без точных данных. 
Тем не менее, в Африке южнее Сахары – регионе с наибол��шим потенциалом прогресса в рамках будущих «Целей устойчивого развития» – точных данных катастрофически недостает. С 1990 по 2009 год только в одной стране этого региона были данные по всем 12 показателям, установленным в 2000 году в «Целях развития тысячелетия». 
Искаженная картина нигерийской экономики, вызванная прежними статистическими данными, вероятно, приводила к ошибочным решениям в вопросах частных инвестиций, кредитных рейтингов и налогообложения. Более того, это означает, что Нигерия получала больше международной помощи, чем ей полагалось – помощи, которая могла бы быть направлена странам, которые нуждались в ней больше. 
Вопреки распространенному убеждению, ограничения на производство и использование базовых данных проистекают не от нехватки технических мощностей и ноу-хау, а от лежащих в основе этого политических и системных проблем. Начнем с того, что национальные статистические управления зачастую лишены автономии как институты, что не позволяет обеспечивать неприкосновенность данных, на которые поэтому оказывают влияние политические силы и заинтересованные группировки. 
Например, правительства и спонсоры иногда распределяют финансирование в зависимости от принятых мер, информацию о которых предоставляют сами получатели. Это создает соблазн для последних завышать ключевые данные, к примеру объем вакцинации или количество принятых в школы. 
Несмотря на эти неудачи, национальные правительства и международные спонсоры по-прежнему выделяют слишком мало ресурсов на обеспечение удовлетворительного качества собранных данных. Только 2% от объема официальной помощи для нужд развития направлено на улучшение качества статистики – и этого совершенно недостаточно, чтобы точно оценить, как работают остальные 98% средств. 
Фактически, укрепление национальных статистических систем есть первый шаг в направлении повышения точности, своевременности и доступности данных, которые исключительно важны для вычисления почти всех показателей экономики или благосостояния населения, в том числе статистики по рождаемости и смертности; экономическому росту и бедности; налогам и торговле; здравоохранению, образованию и безопасности, а также земле и окружающей среде. 
Создание таких систем – высокая, но достижимая цель. Все, что нужно – это готовность экспериментировать с новыми подходами к сбору, использованию и распространению данных. 
Если частные фонды, СМИ и организации гражданского общества укажут на конкретные проблемы и публично призовут что-то изменить, их правительства почувствуют давление, направленное на то, чтобы были приняты необходимые меры для предоставления точных, беспристрастных данных – что, например, может быть достигнуто усилением автономии национальных статистических управлений или достаточным финансированием для найма более квалифицированного персонала. Хотя может возникнуть соблазн действовать в обход правительства и возложить надежды на легкое, основанное на технологии, решение вопроса, тем не менее, устойчивый, несомненный прогресс без участия государственного сектора будет затруднителен. 
Признание правительствами и частными спонсорами необходимости большего – и более эффективного – финансирования, особенно в адрес национальных статистических систем, станет неотъемлемой частью этих перемен. Более сильное стимулирование производства качественных данных – то есть данных, которые точны, своевременны, относятся к делу и легко доступны – также было бы полезным, при условии точного определения критериев этой «качественности». 
Такое соглашение дало бы правительствам и спонсорам возможность выразить свое общее намерение построить национальную статистическую систему в течение нескольких лет, с ясно сформулированными и проверяемыми промежуточными этапами. Оно также создало бы пригодную для данной страны модель инноваций в области механизмов финансирования, а также привлечения гражданского общества и частного сектора, в то же время мобилизуя новые технологии для сбора и распространения данных. 
Данные – это валюта, являющаяся мерилом результативности, ответственности и уровня доверия в глобальной экономике, а улучшения в области данных оказывают влияние на качество управления и объем частных инвестиций. Именно в этом нуждается Африка для того, чтобы новое десятилетие стало десятилетием роста и развития. 

Преимущество экспертов 
ЛОНДОН – Почти все, кто сидят за столом Совета директоров компании Google, имеют диплом или докторскую степень в области инженерии или информатики. Также там есть два ректора университета и известных ученых – Джон Хеннесси из Стэнфордского университета и бывший ректор Принстонского университета Ширли Тилгман – и несколько членов Национальной академии наук США и других известных организаций. 
Однако Google довольно необычный корпоративный гигант с точки зрения продвижения к вершине управленческой лестницы людей с научными достижениями. За пределами Силиконовой долины лишь несколько старших руководителей компаний могут похвастаться техническими знаниями о продуктах, которые производят их компании. 
Сегодня, по-видимому, считается, что держать работников интеллектуальной сферы в качестве профессиональных лидеров так же аномально, как раньше считалось держать ученых в залах заседаний советов директоров. 
Это различие в отношении очевидно во многих сферах жизни общества, и не в последнюю очередь это заметно в больницах Соединенных Штатов и Соединенного Королевства, где активно занимающиеся научной деятельностью врачи работают отдельно от менеджеров. Раньше больницы управлялись врачами; сегодня только 5% руководителей американских больниц являются врачами, а в Великобритании их число еще меньше. 
Исследования показывают, что демонстрирующие хорошие показатели больницы США, как правило, возглавляются врачами с выдающейся исследовательской репутацией, а не специалистами по управлению. Данные также показывают, что больницы лучше работают и имеют более низкие показатели смертности в случаях, когда большая часть их менеджеров, вплоть до уровня правления, имеют клиническое образование. 
Мои исследования показывают, что лучшие университеты мира, например, как правило, возглавляются выдающимися учеными, чья исследовательская деятельность продолжает улучшаться с течением времени. Анализ на ведомственном уровне подтверждает эту идею. 
Когда управляющие должности заняты экспертами, далеко не всегда присутствует ощущение существования эффективной структуры отчетности. Однако, как говорится в академической пословице: то, что вы не можете согнать кошек в стадо, не означает, что не существует кошачьей иерархии. 
Даже в мире спорта, где успех не имеет явных связей с управлением, мы видим интересную взаимосвязь опыта и организационной эффективности. Лучшие игроки НБА часто становятся топ-тренерами, а бывшие водители-чемпионы Формулы-1 связаны с отличными показателями выступлений команды. 
Старший партнер любой фирмы, предоставляющей какие-либо профессиональные услуги, как правило, был наиболее производительным сотрудником во время длительной карьеры в этой фирме. Это может быть связанно с тем, что эксперты и специалисты в наукоемких организациях предпочитают видеть босса, который преуспел в их области. 
Лидер с предварительным опытом знает, как чувствуют себя его подчиненные, как их мотивировать и как создать правильную рабочую обстановку. Он, вероятно, также принимает более удачные решения по найму – в конце концов, лучший ученый или врач, скорее всего, лучше разберется в том, у какого исследователя или врача больший потенциал, нежели профессиональный менеджер. 
Сообщая о важности управления и лидерства в начале карьеры специалиста и предлагая специально разработанные, удобоваримые и свободные от жаргона тренинги, мы можем преодолеть этот разрыв. Многие медицинские школы уже рассматривают включение управленческого образования в рамках своих учебных программ. 
Хитрость заключается в том, чтобы эксперты, которые обучаются для еще большего углубления в свои специализации, сделали шаг назад и посмотрели на картину в целом. При правильной подготовке не существует никаких причин, из-за которых лидер не может одновременно специализироваться и управлять. 

Двуликая Аравия 
В Кувейте сейчас женщинам разрешают голосовать, в Катаре приняли масштабную программу реформ, в Бахрейне очень терпимо относятся к массовым демонстрациям, а в ОАЭ разрешают некоторое подобие свободной прессы. И только Саудовская Аравия по-прежнему относится с глубокой подозрительностью к любым переменам, оставаясь огромным и, кажется, непоколебимым препятствием на пути реформ регионального масштаба. 
Хотя правящая в этой стране династия аль-Сауд подвергается мощному давлению с целью побудить ее последовать примеру соседей, внутреннее сопротивление такому курсу по-прежнему очень сильно. Так что династия аль-Сауд стала двуликой, подобно Янусу: глядя в одну сторону, королевское семейство побуждает демократических реформаторов высказываться открыто; глядя в другую, оно сажает их за это в тюрьму. 
Их преступление состояло в призыве к конституционной монархии. В официальном приговоре утверждается, что они угрожали единству нации, бросали вызов властям и настраивали общественное мнение против государства, используя при этом «чуждую», то есть западную, терминологию. 
Вскоре после терактов в США, произошедших в сентябре 2001 года, эти либеральные реформаторы в числе других 160 специалистов составили и подписали петицию о реформах, адресованную наследному принцу Абдулле. В петиции содержался призыв к тому, чтобы монархи правили в предписанных конституцией рамках, а также к созданию независимой судебной системы. 
Реформаторы полагают, что такие реформы для Саудовской Аравии – единственный способ пережить угрозу насилия, нестабильности и распада страны по национальному признаку, которая уже маячит на горизонте. Только конституция, утверждают они, может восстановить пошатнувшуюся легитимность политической системы, которая многими воспринимается как глубоко коррумпированная и недееспособная. 
Но его другой сводный брат и наиболее могущественный конкурент в борьбе за власть, министр внутренних дел принц Наиф, в марте 2004 года приказал арестовать, судить и заключить в тюрьму 13 сторонников реформы. Наследный принц Абдулла нисколько не воспрепятствовал этому, обрекая тем самым дело реформ, которому он вначале содействовал, на существование в «политической преисподней». 
С целью сохранения абсолютной власти и сведения к минимуму возмущения общественности, саудовские принцы во главе с принцем Наифом, предложили реформаторам дать подписку, что они никогда больше не будут просить о реформах. Принц Наиф запрещает само употребление слова «реформа» в публичных обсуждениях, поскольку оно намекает на то, что с системой что-то не в порядке; он предпочитает термин «развитие». 
Из тринадцати арестованных реформаторов десять подчинились этому требованию, однако трое отказались – и поплатились за это. Они оставались в эр-риядской тюрьме, не имея адвокатов, вплоть до окончательного приговора. 
Под давлением соседей по региону и мирового сообщества правящая в Саудовской Аравии династия соорудила потемкинскую деревню реформ, сохраняя при этом за собой контроль над всеми политическими изменениями. Ранее в этом же году они инсценировали частичные (и жестко регулируемые) выборы в местные органы власти, не допуская никакого влияния независимого общественного мнения в вопросе о том, когда и как проводится голосование. 
Династия аль-Сауд сталкивается с двумя угрозами: со стороны воинствующих исламистов и со стороны либеральных реформаторов. Налицо все признаки того, что реформаторов она опасается намного больше. 
Действительно, международное сообщество, и особенно Соединенные Штаты, аплодируют истреблению воинствующих исламистов и приверженцев аль-Каеды, как успеху в «войне с терроризмом». Но в то время, как они преследуют и отстреливают воинствующих экстремистов в собственной стране, они потихоньку затягивают петлю на шее тех, кто стремится к умеренным реформам. 
Поэтому, в отличие от Украины, Грузии, Кыргызстана и Ливана, она ничего не предпринимает для поддержки оппозиционного движения. Пока саудовский режим обеспечивает потребности Америки в нефти и борется с исламистскими радикалами, он будет продолжать получать поддержку США, и Америка будет молчать по поводу преследования инакомыслящих – что означает его негласное одобрение. 
Те, кто ликвидирует возможность мирной революции, тем самым утверждают неизбежность революции насильственной. Либеральные реформаторы, которых посадили в тюрьму, могли бы проложить путь к мирному переходу Саудовской Аравии на рельсы реформы. 

Америка после выборов 
Это соперничество выявило глубокие линии разлома внутри американского общества и уже навредило международной репутации страны. Неудивительно, что одна из немногих идей, по поводу которой у американцев, наверное, нет разногласий, заключается в том, что данная кампания длится уже слишком долго. 
Накануне июньского референдума по вопросу о Брексите большинство наблюдателей были уверены, что победа сторонников членства Британии в ЕС гарантирована. А совсем недавно колумбийские граждане отвергли на референдуме мирное соглашение с повстанцами, хотя почти все ожидали, что оно получит народную поддержку. 
Это всё к тому, что, несмотря на высокую вероятность победы Клинтон, уверенности в ней нет. Единственный опрос, который имеет значение, состоится 8 ноября. 
Можно не сомневаться, что после этих выборов США станут расколотой страной с расколотой властью, вне зависимости от того, кто станет президентом и какая партия получит большинство в палатах Конгресса. Ни демократы, ни республиканцы не смогут реализовать свои программы без взаимной поддержки, хотя бы минимальной. 
И не следует думать, что единственный водораздел в американской политике проходит между республиканцами и демократами. На самом деле внутри этих двух главных партий разногласия столь же глубоки: крупные и сильно мотивированные фракции внутри этих партий тянут их в крайности – демократов влево, а республиканцев вправо. 
По их расчётам, страна, любящая перемены, вряд ли согласится терпеть демократов в Овальном кабинете четвёртый срок подряд. Многие республиканцы (а особенно те, кто будет отрицать законность победы Клинтон) начнут стремиться мешать работе её администрации, чтобы у неё стало меньше шансов выставить свою кандидатуру успешного президента вновь в 2020 году. 
Аналогичным образом, если выиграть сумеет Трамп, тогда большинство демократов (и даже некоторые республиканцы), оправившись от удивления и ужаса, сделают своим главным приоритетом задачу гарантировать, чтобы у него не было ни малейшего шанса переизбраться на второй срок. А учитывая то, как много в программе Трампа пунктов, которые его коллеги-политики считают нежелательными, государственное управление будет крайне затруднено в период его президентства. 
Кроме того, оно может суметь сколотить большинство для проведения реформы налогового кодекса США, в частности, понизить высокие ставки налогов для корпораций и повысить налоги для богатых. Не исключена даже возможность новой реформы в здравоохранении из-за серьёзных проблем с внедрением нынешней системы (созданной благодаря подписи президента Барака Обамы). 
Однако по другим вопросам, требующим сотрудничества между Конгрессом и президентом, какое-то движение вперёд в ближайшем будущем маловероятно. Один из этих вопросов – иммиграционная реформа, являющаяся спорной темой и в США, и в Европе. 
Только Конгресс может официально объявлять войну и ратифицировать международные договоры, но президент может применять (или отказываться применять) военную силу без непосредственного одобрения Конгресса. Он также может заключать менее значимые международные соглашения, назначать обладающую большими полномочиями администрацию Белого дома, а также менять внешнюю политику США единоличными решениями, как это недавно сделал Обама в отношении Кубы. 
Он является политическим аутсайдером, поэтому никто не знает, какая часть его предвыборных лозунгов станет реальной политикой. Тем не менее, можно ожидать, что администрация Трампа дистанцируется от некоторых традиционных союзников в Европе и Азии и будет держаться подальше от Ближнего Востока. 
Что именно случится с Америкой после президентских выборов, по-прежнему открытый вопрос. О некоторых последствиях можно вполне обоснованно догадываться, но единственная настоящая уверенность есть только в одном: 96% мирового населения, которое не участвует в президентских выборах в США, ощутит на себе эти последствия не меньше, чем сами американцы. 

Америка и Европа 
Глубоко разочарованные политикой администрации Буша, многие люди и правительства в Европе надеятся на фундаментальные изменения в американской внешней политике после грядущих президентских выборов. Но необходимо политическое чудо среднего размера для того, чтобы эти надежды не были обмануты, а такое чудо не произойдет – кого бы ни избрали. 
Безусловно, Буш укрепил обе тенденции, но их реальные причины лежат в объективных исторических факторах, а именно в том, что Америка была единственной мировой державой с 1989 года, и в напущенной на себя слабости Европы. До тех пор, пока Америка остается единственной мировой державой, следующий президент США или будет не в состоянии, или не захочет изменить основную структуру внешней политики Америки. 
В первом случае трансатлантический разлад значительно углубится. Еще четыре года, или даже восемь лет, американской политики а-ля Буш нанесли бы такой вред сущности трансатлантического союза, что под угрозу было бы поставлено само его существование. 
Но если следующий президент Америки выступит за новое направление, внешняя политика США может вновь стать более многосторонней, более сосредоточенной на международных организациях и союзах и готовой привести отношения между военной силой и дипломатией назад в рамки ее исторических пропорций. Это хорошие новости. 
Плохие новости состоят в том, что даже при таких благоприятных условиях США, будучи мировой державой, не откажутся от своей политики "свободной руки" или не забудут свою силу и свои претензии на превосходство среди наций. 
Другая часть плохих (или хороших?) новостей заключается в том, что более многосторонняя американская политика усилит давление на европейцев, чтобы они взяли на себя больше ответственности за международное урегулирование кризисов и разрешение конфликтов – в Афганистане, Иране, Ираке, на Ближнем Востоке, в Закавказье и России и в отношении будущего Турции. К этой общей программе работы европейцы должны добавить Африку, изменение климата и реформу ООН и мировой системы торговли. 
Геополитический, экономический и социальный вес Европы весьма очевиден. Но интеграция интересов суверенных государств Европы посредством общих учреждений тоже могла бы стать примером для большой части мира. 
В частности, то, как Европа в процессе своего расширения планировала добиться прочного мира на всем континенте и способствовала развитию, объединяя целые экономические системы, государства и общества внутри своей институционной структуры, могло бы стать образцом для формирования объединенного мирового порядка в двадцать первом веке. 
Эта современная, прогрессивная и мирная модель является уникальной и превосходит все другие существующие в настоящее время подходы к фундаментальным вопросам политического порядка. 
Глобальное влияние Европы является слабым из-за ее внутренних ссор и недостатка единства, которые делают Европейский Союз слабым и ограничивают его способность действовать. Объективно сильный, субъективно слабовольный – именно так можно описать состояние ЕС в настоящее время. 
Текущий момент американской слабости совпадает с существенно изменившейся международной политической обстановкой, определяемой в значительной степени пределами власти США, бездейственностью Европы и появлением новых глобальных гигантов, таких как Китай и Индия. 
В свете этих событий неужели все еще есть смысл говорить о “Западе”? Я считаю, что есть, больше чем когда-либо, потому что раскол между Европой и Америкой делает обе стороны существенно более слабыми в глобальном отношении. 
Одностороннее натяжение американской власти предлагает шанс для нового начала в американско-европейских отношениях. Америка, больше чем в прошлом, будет зависеть от сильных партнеров и будет стремиться к такому партнерству. 
Почему бы сейчас не начать преодолевать традиционную напряженность между НАТО и ЕС – тем более, когда французская политика по отношению к НАТО при президенте Николя Саркози продвигается в правильном направлении? Регулярное взаимное присутствие генерального секретаря НАТО и главы внешней политики ЕС в советах обеих организаций не требует много времени и усилий. 
Почему бы не организовывать стандартные ежегодные встречи между Советом Европы и президентом США? 
Периодические встречи между соответствующими комитетами Конгресса США и Европейского Парламента также были бы очень важными, поскольку в конечном счете оба органа должны будут ратифицировать любые международные соглашения. Судьба Киотского Протокола должна стать уроком для всех сторон, имеющих к этому отношение. 
И это хорошо. Новая трансатлантическая формула должна быть лучше, скажем, в принятии решений, в обмен на большую долю ответственности. 


Америка снижает скорость? 
Один день страна на грани двойной рецессии; на следующий день ‑ накануне быстрейшего выздоровления, которому способствуют неунывающие потребители и многонациональные компании США, начавшие, наконец, вкладывать свои большие резервы наличности. В процессе, рынки берут инвесторов на дикую прогулку на американских горках, во время которой европейский кризис (еще более загадочный из-за путаницы и непостоянства) способствует усилению чувства тошноты. 
Она отражает влияние фундаментальных (и исторических) экономических и финансовых перегруппировок, недостаточных политических откликов и негибкости системы, которая препятствует структурным изменениям. В результате, сейчас возникают законные вопросы по поводу основ функционирования экономики США и, соответственно, ее эволюции в ближайшие месяцы и годы. 
Один из способов понять нынешние условия – и того, что необходимо, чтобы улучшить их – это рассмотреть два события, которые недавно привлекли значительное внимание всего мира: запуск «Дримлайнера», пассажирского самолета компании Боинг, и трагическую смерть руководителя компании Apple Стива Джобса. 
Давайте начнем с простой авиационной динамики, используя терминологию, которую придумал мой коллега из PIMCO Билл Гросс, чтобы описать экономические риски, с которыми сталкивается американская экономика. Для того чтобы «Дримлайнер» мог оторваться от земли, подняться и поддерживать постоянную высоту, он должен совершать нечто большее, чем просто двигаться вперед. 
Неудача означала бы потерю скорости на средней высоте и способствовала бы небольшому наклону вперед, что привело бы к резкой потере высоты. Пока мы не будем уверены в способности «Дримлайнера» избежать потери скорости, не имеет смысла говорить о других мо��ентах, которые помогут улучшить впечатления от путешествия для миллионов людей во всем мире. 
А именно, вопрос не в том, что она может расти, а в том, может ли она расти достаточно быстро, чтобы поддерживать большую экономику, которая, согласно заявлению Федерального резерва США, сталкивается с «дегирингом баланса, кредитными ограничениями и неопределенностью домашних хозяйств и бизнеса в отношении экономических перспектив». И вспомните, прошло всего лишь немногим более года, с тех пор как официальные лица США объявили о «лете выздоровления» – точка зрения, поддерживаемая неверным убеждением в то, что Америка достигала «скорости убегания». 
Потеря скорости – это ужасающий риск для такой экономики, как экономика США, которая отчаянно нуждается в здоровом росте. Без быстрого экономического роста нет способа уменьшить устойчиво высокую и все более структурную (и потому затянувшуюся) безработицу; безопасно использовать кредиты в случае с их чрезмерным использованием; а также предотвратить дальнейшее усиление неравенства доходов. 
В чем есть отчаянная необходимость, так это в лучшей стратегии. А именно, разработчики стратегии должны быть открыты и готовы понимать необычные проблемы, с которыми столкнулась американская экономика, соответственно реагировать и обладать достаточно мощными инструментами для претворения стратегии в жизнь. 
К несчастью, это не имеет ничего общего с Америкой (и с Европой тоже, где ситуация еще хуже). Более того, стратеги США в последние несколько недель были заинтересованы в том, чтобы указывать на проблемы Европы и Китая, а не в том, чтобы признавать и реагировать на смену парадигм, которые лежат в основе экономических проблем страны и оставляют нерешенными социальные проблемы. 
Джобс сделал больше, чем просто исследовал сдвиги парадигмы; он, по существу, сделал их. Он был мастером превращения сложного в простое; и вместо того, чтобы быть парализованным сложностью, он находил новые пути, чтобы от нее избавиться и ее преодолеть. 
В основе этого лежало желание эволюционировать – движение к совершенству через эксперимент. Более того, он преуспел в продаже аудитории по всему миру, как своего видения, так и своей стратегии для его реализации. 
До сих пор все американские стратеги терпели провал на всех этих фронтах. Вместо того чтобы вносить свой вклад в полный набор срочно необходимых укрепляющих мер, они, кажется, одержимы бесполезным поиском одной «программы-приманки», которая решит все экономические проблемы страны. 
Командная работа неоднократно становилась заложницей борьбы за влияние и политических споров. Мало было сделано для того, чтобы нарушить сложность структуры, не говоря уже о том, чтобы заполучить значительную общественную поддержку среднесрочных представлений, надежной стратегии внедрения и набора мер, которые адекватны ближайшей задаче. 
Это атмосфера, в которой еще нездоровые балансовые отчеты находятся под еще большим давлением, а здоровые инвесторы отказываются проявлять интерес. В процессе, риск рецессии становится неуютно высоким, углубляется кризис безработицы и растет неравноправие, так как уже натянутые сети социальной безопасности оказываются с очень большими ячеями. 

Двусторонний подход к многосторонней проблеме Америки 
НЬЮ-ХЕЙВЕН – Есть хорошие новости: США и Китай, похоже, отошли от пропасти торговой войны. Хотя заключённое 19 мая соглашение туманно в деталях, она снимает напряжённость и гарантирует дальнейшие переговоры. 
Существует давнее различие между двусторонними и многосторонними подходами к решению международных экономических проблем. В мае 1930 года 1028 ведущих учёных-экономистов Америки написали открытое письмо президенту США Герберту Гуверу, призывая его наложить вето на закон Смута-Хоули о пошлинах. 
Напротив, большинство экономистов предпочитают многосторонние подходы, потому что в этом случае акцент делается на искажениях в балансе платежей, возникающих из-за несоответствия размеров сбережений и инвестиций. Именно этот контраст между простыми и сложными подходами является очевидной и важной причиной, по которой экономисты зачастую проигрывают в общественных дебатах. 
На его долю приходится 46% гигантского дефицита США в внешней торговле товарами, составившего $800 млрд в 2017 году. Кроме того, Китай обвиняют в вопиющих нарушениях международных правил: манипуляции курсом валюты, субсидирование государством демпингующих избыточных мощностей, кибер-хакерство, принуждение к трансферу технологий. 
Китай осуждают западные политики, некоторые известные учёные и ряд других экспертов за то, что эта страна не выполнила условия «большой сделки», заключённой в 2001 году, когда Китай был принят во Всемирную торговую организацию. О многом говорит недавняя статья в журнале Foreign Affairs, написанная двумя бывшими высокопоставленными сотрудниками администрации Обамы: «Либеральный международный порядок не смог соблазнить или связать Китай с такой силой, с какой ожидалось». 
В 2017 году США зафиксировали дефицит в двусторонней торговле со 102 странами. Оказывается не важным и наше замечание, что, если учесть искажения в производственных цепочках, вызванные поставками комплектующих из других стран в китайские сборочные цеха, тогда двусторонний дисбаланс в американо-китайской торговле снизится на 35-40%. 
Впрочем, сколько бы ни было в них изъянов, политические аргументы в пользу двусторонних подходов находят отклик в США, где недовольство переживающего трудности среднего класса создаёт колоссальное политическое давление. В соответствии с этими аргументами, внешнеторговый дефицит приводит к потере рабочих мест и негативно влияет на уровень зарплат. 
Помимо договорённости о «прекращении огня» в тарифной войне по принципу «глаз за глаз», от него немного реальной пользы. Переговорщики США добиваются целевого сокращения дисбаланса в двусторонней торговле на $200 млрд в течение двух лет. 
Это означает, что дефицит баланса платежей и дефицит в многосторонней торговле будут также повышаться. Данную проблему никак нельзя будет решить с помощью целенаправленных действий против какой-либо одной страны в рамках политики двусторонних отношений. 
Они сопротивляются утверждению целевых показателей дефицита, однако обязуются стремиться к общей цели: принимать «эффективные меры для значительного снижения» дисбаланса в двусторонней торговле с США. Туманное обещание Китая покупать больше сельскохозяйственных и энергетических товаров, сделанных в США, копирует подходы предыдущих торговых миссий Китая в Америку, которые приезжали со списком для покупок. 
После 2000 года самое крупное сокращение дисбаланса в торговле товарами между Китаем и США в течение одного года составило $41 млрд, и это произошло в 2009 году на пике «Великой рецессии». Поставленная цель сокращать этот дисбаланс ежегодно в течение двух лет подряд на сумму, которая в два с лишним раза больше, выглядит чистой фантазией. 
В конце концов, любые попытки применить двустороннее решение к многосторонней проблеме вернутся бумерангом, и последствия этого шага для американских потребителей будут весьма мрачными. Без устранения дефицита внутренних сбережений любые попытки «подправить» двустороннюю торговлю приведут лишь к смещению внешнеторгового дефицита от одной страны к другим странам. 
Китай для Америки является поставщиком дешёвых импортных потребительских товаров. Сделка, к которой стремится Трамп, способна уменьшить долю Китая в многостороннем дисбалансе Америке, но она увеличит объём импорта из других стран по более высокой цене. 

Америка перед лицом старой и новой Европы 
Раздраженное замечание, сделанное в прошлом году министром обороны США Дональдом Рамсфелдом по поводу "старой и новой Европы", оказалось справедливым, но совсем в другом смысле. Он стремился подчеркнуть противоречия между европейскими странами, однако в мае в Европейский Союз вступило десять новых государств. 
Спустя сорок пять лет после объявления о плане Шумана, с которого началось объединение экономик Франции и Германии, в состав ЕС входят 25 государств, а по численности населения Европейский Союз превосходит США. Восемь новых стран-членов являются бывшими коммунистическими странами, находившимися за "железным занавесом" на протяжении почти полувека. 
Существуют опасения насчет наплыва дешевой рабочей силы. Однако средние темпы роста ВВП в новых странах-членах ЕС в два раза выше, чем в первоначальных, что может стать долгожданным стимулом для инертного рынка труда и вялой экономики этих стран. 
Некоторые европейцы опасаются, что конституция даст возможность судам провести процесс интеграции быстрее и глубже, чем это будет приемлемым для общественности в странах-членах. Отсутствие народной поддержки может привести к непринятию конституции в таких странах, как Великобритания, где правительство обещало провести референдум, прежде чем новые законы вступят в силу. 
Но некоторые выражают беспокойство, что новая Европа будет находиться в оппозиции к США. И тревогу вызывают не только замечания французских лидеров о воссоздании многополюсного мира, но и результаты недавних опросов общественного мнения, которые говорят о падении популярности США среди европейцев и их стремлении к более независимой политике. 
США потеряли 30 процентных точек привлекательности в среднем по Европе, включая такие страны, как Великобритания, Испания и Италия, правительства которых выступили в поддержку войны. Распространенные недавно фотографии издевательств американских военных над пленными иракцами в тюрьме Абу-Грейб в Багдаде подлили масла в огонь. 
Оно не только усилит антиамериканские настроения и не достигнет поставленных целей, но и преувеличивает степень, в которой новая Европа находится в оппозиции к США. Какие бы речи ни произносились, например, во Франции, политика и настроения в таких странах, как Великобритания или Польша, говорят о том, что хорошие трансатлантические отношения можно сохранить. 
С одной стороны, разобщающая война в Ираке может оказаться последним явлением двадцатого века, а не вестником двадцать первого. Американский унилатерализм проявляется в гораздо меньшей степени в других горячих точках мира, таких как Северная Корея и Иран, как из-за стоимости войны в Ираке, так и исходя из реальной ситуации в этих районах. 
И ни Америка, ни Европа не защищены от этой угрозы, несмотря на старания Усамы бин Ладена вбить клин между ними. Транснациональному терроризму можно противостоять только путем тесного гражданского сотрудничества в таких сферах, как обмен разведывательными данными, совместные операции полиции разных стран и отслеживание финансовых потоков. 
В то время как торговля в демократических государствах вызывает трения, она способствует увеличению богатства. Если посмотреть на прямые иностранные инвестиции, станет ясно, что Европа и Америка тесно связаны друг с другом. 
С точки зрения ценностей, в то время как между Америкой и Европой существуют некоторые различия, в основополагающих вопросах, таких как демократия и права человека, никакие две другие части земного шара не имеют столько общего. Как заметил писатель Роберт Каган в новом издании своей книги, в которой он заявляет, что европейцы родом с Венеры, а американцы с Марса, выясняется, что в поисках демократического оправдания своей политики и собственного имиджа американцы не могут обойтись без Европы. 
Одним словом, для американцев и для всего мира хорошо, что старая и новая Европа становятся единым целым. Мы все можем выиграть от "мягкой силы" единой Европы. 


США экспортируют ожирение 
Одной из побочных жертв этой политики, по всей видимости, станут программы борьбы с глобальной эпидемией ожирения. Неконтролируемый, быстрый рост уровня ожирения способен замедлить или даже повернуть вспять процесс значительного улучшения состояния здоровья и повышения продолжительности жизни, наблюдаемый во многих странах мира уже несколько десятилетий. 
Один из парадоксов современного глобального капитализма заключается в том, что более 800 млн человек в мире не имеют достаточного пропитания, в то время как около 700 млн человек (в том числе 100 млн детей) страдают от ожирения. Кончено, эти две цифры не обязательно связаны напрямую. 
В то же время эпидемия ожирения поразила намного более широкий спектр стран – как развитых, так и большинство развивающихся. Хотя внутри стран можно обнаружить определённую связь между ожирением и бедностью, следует отметить, что уровень ожирения в богатых государствах, таких как США, Великобритания и Канада является одним из самых высоких в мире. 
Согласно недавним шокирующим оценкам Центра по контролю и профилактике заболеваний США (сокращённо CDC), 40% всех американцев страдают ожирением (при этом ожирение определяется как индекс массы тела равный 30 или выше). В это число входят 20,6% всех американских подростков (от 12 до 19 лет). 
В 1960 году средний вес американской женщины равнялся 140 фунтам, в то время как средний вес американского мужчины сегодня равен 195 фунтам. (За тот же период средний рост американцев увеличился всего лишь на один дюйм, то есть на 2,5 см). 
Хотя долгосрочные последствия ожирения для здоровья трудно измерить, есть масса доказательств того, что ожирение способствует значительному росту числа случаев диабетов второго типа, сердечных приступов, а также некоторых видов рака. Размеры медицинских издержек поражают: по оценкам, они приближаются к $200 млрд ежегодно в одних только США. 
Тем не менее, имеется всё больше доказательств, что в центре проблемы – культура питания с акцентом на переработанные продукты и преимущественно сидячий образ жизни. В развивающихся странах ещё одним важным фактором является быстрая урбанизация, а также желание копировать западный образ жизни. 
Правительства многих стран предпринимают различные шаги для улучшения знаний населения о питании. К сожалению, на фоне масштабов отраслевой реклама все эти попытки, как правило, бледнеют, равно как и на фоне стараний американских торговых лоббистов, которые продвигают переработанные продукты питания и фаст-фуд во всём мире. 
Трудно проигнорировать тот факт, что уровень ожирения у взрослых в Мексике резко вырос после подписания этой страной Североамериканского соглашения о свободной торговле (НАФТА) в 1993 году. Хотя причин ожирения много, важнейшими факторами стали рост объёмов прямых иностранных инвестиций в пищевую промышленность после 1993 года и резкое увеличение количества рекламы. 
Объём потребления сладких напитков в Мексике почти утроился в период с 1993 по 2014 годы, а введённый после этого новый налог на сладкие напитки привёл лишь к незначительному снижению спроса. Другой партнёр по соглашению НАФТА – Канада – также столкнулся с ростом ожирения, в том числе из-за того, что американский импорт привёл к резкому спаду цен на фруктозу. 
Печально, что государственные регуляторы столь медлят с мерами борьбы против этих тенденций, например, помогая обучению общества научному питанию. В большинстве государственных образовательных программ борьбы с ожирением до сих пор делается акцент на механическом регулировании количества съеденных калорий, без учёта того, что разные продукты совершенно по-разному влияют на аппетит (Дэвид Людвиг, профессор Гарвардской медицинской школы, рассказывает об этом в своей новой великолепной книге «Вечно голодные»). 
Скептики могут возразить, что рекомендации питания постоянно меняются: то, что в прошлом году объявлялось ужасно вредным, на следующий год называют суперполезным продуктом, и наоборот. В этом есть определённая доля истины, однако факт в том, что за последние десятилетия в научном изучении питания удалось достичь значительного прогресса. 
Помимо обучения, у властей есть в распоряжении и другие инструменты, помогающие влиять на пищевые привычки людей. Власти могут и должны вводить более жёсткие ограничения рекламы для детей, как это уже сделано в Великобритании, Франции и некоторых других странах. 
Наверное, будет неоправданной фантазией ожидать от нынешней администрации США разработки некой стратегии борьбы с ожирением, поскольку она крайне занята сейчас отменой решений Обамы. Но это означает, что остальные страны, готовящиеся к заключению новых торговых соглашений с США (например, Великобритания после Брексита или Канада после ликвидации НАФТА), должны быть тем более внимательны к любым условиям, которые могут связать им руки в войне против ожирения. 

Финансовое регулирование под лозунгом «Америка на первом месте»? 
ЛОНДОН – Пока президент США Трамп с трудом заполняет вакансии в администрации своими сторонниками, которые помогут превратить президентские твиты в реальную политику, продолжается исход из федеральной власти назначенцев Обамы. Для финансового мира одной из наиболее важных отставок стал предстоящий уход Дэниела Тарулло, члена совета управляющих Федерального резерва, который руководил работой ФРС в сфере финансового регулирования на протяжении последних семи лет. 
Да, европейские банки и даже европейских регуляторов тревожило его активное стремление ещё сильней ужесточить стандарты Базеля-3.5 (или Базеля-4, как это называют банкиры). В случае одобрения в той форме, которую предлагали США, потребовалось бы новое, существенное увеличение капитала, причём особенно в европейских банках. 
Однако Тарулло был ещё и активным сторонником международного сотрудничества в сфере регулирования, свидетельством чего могут стать заработанные им мили частого авиапассажира. Несколько лет он возглавлял малоизвестный, но важный Постоянный комитет по надзору и сотрудничеству в сфере регулирования при Совете по финансовой стабильности (СФС). 
Законом Додда-Франка от 2010 года была учреждена позиция вице-председателя Совета управляющих ФРС, который должен руководить работой ФРС в сфере регулирования; но она так и не была заполнена. Будет ли кандидат, которого сейчас предстоит выбрать Трампу, следовать международным подходам, как и Тарулло? 
Мы пока ещё не знаем ответов на эти вопросы, однако эксперты по ФРС были очень встревожены содержанием письма, которое Патрик Макгенри, вице-председатель Комитета по финансовым услугам в Палате представителей США, отправил 31 января председателю ФРС Джанет Йеллен. Макгенри не сдерживал себя. 
В своём ответе 10 февраля Йеллен твёрдо дала отпор аргументам Макгенри. Она указала на то, что у ФРС есть все необходимые полномочия, что Базельские соглашения не являются обязательными для исполнения, и что, в любом случае, «сильные стандарты регулирования повышают стабильность американской финансовой системы» и конкурентоспособность финансовых компаний. 
В Вашингтоне всегда имелись люди, которым не нравилось иностранное вмешательство в этой и других сферах. Аргументы Йеллен верны, но право Федерального резерва на участие в международных переговорах не обязывает его в них участвовать, а новый назначенец может решить, что это и не нужно. 
Такой разворот приведёт к появлению трений внутри ФРС, а куда всё это заведёт СФС, или даже Базельский комитет, совершенно неясно. В 1930-х годах, когда только появился Банк международных расчётов (где расположен секретариат Базельского комитета), правительство США отказалась занять место в его совете директоров, поэтому Соединённые Штаты представлял банк JP Morgan. 
Европейские директивы об адекватности капитала обычно трансформируют базельские нормативы в законодательство ЕС. Если Базельский процесс остановится, тогда трансатлантических договорённостей, являющихся важнейшим фундаментом западных рынков капитала, будет труднее достичь. 
Дополнительные сложности возникают из-за Брексита. Если между ЕС-27 и Великобританией не будет заключено специального соглашения, тогда регуляторам Британии и ЕС придётся собираться вместе в Базеле, а не в Европейском банковском управлении. 
Власти в крайне встревоженном состоянии ждут новостей из «Мар-а-Лаго». У кромки бассейна там пока не видели вероятных кандидатов в Совет управляющих ФРС, на поле для гольфа с ними еще не проводили собеседований, но решение не за горами. 

Следуя курсом Американских экономико - политических потрясений 
НЬЮ-ЙОРК – Учитывая ряд налоговых и торговых ходов, рассматриваемых в этом году Соединенными Штатами, страны с формирующейся рыночной экономикой, вероятно, столкнутся с девальвационным давлением и волатильностью. 
В частности, три источника экономической неопределенности, подпитываемых США, в 2017 году приведут в замешательство развивающиеся рынки. 
Как Президент Дональд Трамп, так и контролируемый республиканцами Конгресс США заявили, что они одобряют схему, которая имеет большие шансы быть принятой. Такой налог или даже прогнозирование его принятия, может подтолкнуть обменный курс доллара США (что, как это ни парадоксально, компенсирует, по крайней мере частично, торговый дисбаланс США, на который возможно рассчитывает администрация Трампа). 
Вторым источником неопределенности является возможность более агрессивных действий в отношении Китайского экспорта в США. Администрация Трампа неоднократно заявляла, что им придется столкнутся с Китаем в том, что они считают несправедливой торговой практикой. 
Поскольку продукция из Китая часто является частью интегрированных глобальных или региональных производственно-сбытовых цепочек, ограничение США на импорт из Китая косвенно, но очень быстро приведет к сокращению экспорта товаров с добавленной стоимостью другими странами Азии. Этот упадок, вероятно, компенсировал бы любое прямое увеличение экспорта этих стран в США, по крайней мере, в краткосрочной и среднесрочной перспективе, потому что реорганизация производственных цепочек – это не тривиальный вопрос. 
Третьим шагом США, который мог бы вывести из равновесия развивающиеся рынки, является более быстрое, чем ожидалось, ужесточение денежной политики Федеральной Резервной системой. Значительное повышение процентных ставок привело бы к повышению курса доллара США и обесцениванию валют развивающихся экономик. 
Более высокие цены на сырье, вызванные отчасти прогнозируемым ростом спроса, как результат увеличения расходов на инфраструктуру в США, могли бы привести к усилению валют этих стран. Однако даже в этой области, некоторые экспортеры сырьевых товаров, такие как Бразилия и Россия, могут не увидеть значительного улучшения своих обменных курсов, учитывая сопротивление других сил их слабым экономикам. 
Проблемы, которые создают для валют развивающихся рынков изменения в политике США, включают не только понижательное давление, но и большую волатильность. Что тогда должны делать страны с формирующимся рынком, для того чтобы повысить свою устойчивость в преддверии ударных волн? 
Одним из вариантов является оптимизация структуры притока капитала. Вторым – повышение гибкости обменных курсов. 
В первом случае, как показывают мои исследования с Хуэй Тонгом, страны, которые в значительной степени полагаются на заимствования из иностранных банков или международных рынков капитала, более уязвимы к утечке капитала, чем страны, которые зависят главным образом от прямых иностранных инвестиций. Следовательно, для того, чтобы защититься от волатильности обменных курсов или изменения процентных ставок в США, развивающиеся рынки должны работать над улучшением своей деловой среды, для привлечения Прямых иностранных инвестиций (ПИИ), которые сократят их зависимость от краткосрочных вливаний “горячих денег” – и тем самым снизят их уязвимость к резкому оттоку капитала. 
Одна из угроз фиксированных обменных курсов заключается в риске завышения или занижения валюты, ни одно ни другое не благоприятно для экономической стабильности. Шанс обоих сценариев повышается, когда силы, влияющие на равновесный обменный курс, становятся более волатильными. 
Хотя форма и сроки будущих политик США еще неизвестны, кажется очевидным, что управление потоком капитала и гибкость номинального обменного курса означает хорошую подготовку. Перефразируя Бенджамина Франклина, если развивающиеся страны не успеют подготовиться, им придется готовиться к провалу. 

Почему молодое поколение отвергнет Трампа 
НЬЮ-ЙОРК – Главный политический водораздел в США проходит не между партиями или штатами, а между поколениями. Молодое поколение (так называемые «миллениалс», то есть те, кому сейчас 18-35 лет) активно голосовало против Дональда Трампа, и именно оно станет основой сопротивления его политике. 
По данным экзитполов, за Трампа проголосовали 53% избирателей старше 45 лет, 42% – в возрасте 30-44 лет и всего лишь 37% – в возрасте 18-29 лет. Согласно опросу 2014 года, 31% миллениалс называют себя либералами, в то время как у поколения бэби-бумеров (в момент опроса им было 50-68 лет) эта цифра равна 21%, а у так называемого «молчаливого поколения» (69 лет и старше) – 18%. 
Поколение «миллениалс» намного либеральней, чем бэби-бумеры и молчаливое поколение в аналогичном юном возрасте. Это поколение также намного менее партийно и готово поддерживать политиков, которые будут соответствовать их ценностям и реагировать на их нужды, в том числе кандидатов, не связанных с двумя главными партиями. 
Разношёрстное общество, состоящее из белых, афроамериканцев, латиноамериканцев и азиатов, а также из местных и приезжих, – это та страна, в которой они всё время живут, а не какое-то драматическое изменение по сравнению с прошлым. Они спокойно относятся к сексуальным и гендерным категориям (лесби, геи, транс, би, интер, пан и так далее), которые фактически являлись табу, или вообще были неизвестны, поколению их дедушек и бабушек, к которому относится Трамп. 
Во-вторых, молодёжь сталкивается сейчас с беспрецедентными экономическими трудностями, связанными с информационной революцией. Молодые люди выходят на рынок труда в период, когда рыночная доходность быстро сдвигается от труда к капиталу – роботы, искусственный разум, вообще все умные (smart) машины. 
Трамп предлагает снизить налоги на корпорации и недвижимость, что принесёт ещё больше выгод престарелым богачам (которые в изобилии представлены в его правительстве) за счёт роста дефицита бюджета. Такая политика ещё больше увеличит бремя молодых. 
В-третьих, молодые люди намного лучше, чем их родители, дедушки и бабушки, осведомлены о ситуации с изменением климата и создаваемых ею угрозах. Трамп соблазняет старшее поколение лебединой песней ископаемого топлива, в то время как у молодого поколения ничего подобного не будет. 
Отчасти эти разногласия между поколениями по вопросу о глобальном потеплении вызваны абсолютным невежеством многих пожилых американцев, включая самого Трампа, в том, что касается изменения климата и его причин. Американцам постарше не рассказывали в школе об изменении климата. 
В ходе проведённого в июне 2015 года опроса, 60% респондентов в возрасте 18-29 лет заявили, что деятельность человека является причиной глобального потепления, в то время как среди респондентов старше 65 лет так ответили лишь 31%. Как следует из данных опроса, опубликованного в январе этого года, 38% опрошенных американцев старше 65 лет приветствуют расширение добычи ископаемого топлива, а не мощностей возобновляемой энергетики, а среди респондентов в возрасте 18-29 лет так считают лишь 19%. 
Он устроил повтор дебатов 1990-х годов по поводу НАФТА и свободной торговли, вместо того, чтобы заняться намного более важными проблемами занятости в XXI веке, которые возникают из-за роботов и искусственного разума. Он охвачен желанием выжать ещё несколько прибыльных лет из американских угольных, нефтяных и газовых запасов, ценой которым станет будущая экологическая катастрофа. 
Берни Сандерсу, несомненному обладателю самых свежих мозгов из всех президентских кандидатов 2016 года и герою молодых избирателей, сейчас 75 лет. Молодёжь в восторге от папы Франциска, которому сейчас 80 лет, потому что он говорит о её проблемах (будь это бедность, трудности с работой, опасности глобального потепления) с моральной точки зрения, а не отмахивается от них с грубым цинизмом как Трамп и ему подобные. 
Он совершенно оторван от реальных проблем молодого поколения, которое пытается приноровиться к новым технологиям, меняющемуся рынку труда и огромному студенческому долгу. Торговая война с Мексикой и Китаем или трагически ошибочный запрет на въезд мигрантов-мусульман вряд ли помогут решить их реальные проблемы. 
Сегодняшнее молодое поколение с его перспективами, обращёнными в будущее, вскоре начнёт доминировать в американской политике. Америка будет многоэтничной, социально либеральной, климатически сознательной страной с намного более справедливой системой распределения экономических выгод, которые приносят новые технологии. 
Слишком многие наблюдатели продолжают уделять слишком много внимания традиционным партийным разногласиям в конгрессе США, а не тем более глубоким демографическим изменениям, которые вскоре приобретут решающее значение. Сандерс чуть не стал президентским кандидатом от Демократической партии (и вполне мог бы победить с триумфом на всеобщих выборах), выступив с платформой, которая оказалась крайне привлекательной для миллениалс. 

Америка превращается из учителя в ученика 
Кембридж – По мере дальнейшего развития грандиозного финансового кризиса в Соединённых Штатах можно только мечтать о том, чтобы политики США могли бы хоть наполовину также хорошо слушать советы развивающихся стран, как они умеют их давать. Американцы, похоже, не понимают, что их кредитный кризис имеет очень много общего со многими предыдущими банковскими кризисами во всём мире, произошедшими после второй мировой войны. 
Луч надежды заключается в том, что в мире существует множество высокоавторитетных действующих и бывших политиков, в особенности в странах с развивающимся рынком, которые уже видели это кино. Если бы американские политики послушали, они бы могли получить идею-другую о том, как можно бороться с финансовыми кризисами, от экспертов, переживших подобные кризисы и успешно справившихся с ними. 
К сожалению, параллель между сегодняшним кризисом в США и предыдущими финансовыми кризисами – не просто гипербола. Качественные параллели очевидны: банки, использующие несбалансированные займы для финансирования очень рискованных предприятий, новые экзотические финансовые инструменты и избыточное изобилие обещаний касательно новых рынков. 
Профессор Кармен Райнхарт из Университета Мэриленд и я систематически сравнивали ситуацию перед кредитным кризисом в США с ситуациями перед 19 сильнейшими финансовыми кризисами в промышленно развитых странах мира за последние 60 лет. Помимо прочего, мы рассматривали крупные кризисы в скандинавских странах, Испании и Японии, наряду с менее значительными событиями, такими как кризис сбережений и займов в США в 80-х гг. ХХ века. 
Практически вс�� основные индикаторы, в том числе ситуация с ценами на акции и жильё, дефицит торгового баланса, волны государственной и жилищной задолженностей и предкризисные траектории экономического роста, горят в США красным светом. Проще говоря, волны потоков капитала в США искусственно снижали процентные ставки и взвинчивали цены на активы, что привело к нестабильности банковских и нормативных стандартов и, в конце концов, к кризису. 
То же самое следует сделать и США. Глава МВФ, француз по национальности Доминик Штраус-Кан, мог бы легко создать отличную группу экспертов из разных стран, ранее переживших кризис, в том числе из Мексики, Бразилии, Южной Кореи, Турции, Японии и Швеции, не говоря уже об Аргентине, России, Чили и многих других. 
Следует признать, что группе экспертов МВФ придётся смотреть сквозь пальцы на сегодняшнее лицемерие Америки. Министерство Финансов США настоятельно рекомендовало Азии ужесточить свою кредитно-денежную политику во время кризиса 90-х гг. ХХ века. 
Американцы изо всех сил убеждали Японию в том, что единственным способом наладить её экономику было закрытие неплатёжеспособных банков и восстановление финансовой системы посредством предложенного Шумпетером «созидательного разрушения». Сегодня власти США, похоже, готовы рассмотреть вариант применения любых мер, вне зависимости от инфляционных последствий, обеспечивающих сохранение всех крупнейших банков и инвестиционных компаний страны. 
Годами иностранные правительства жаловались на американские фонды хеджирования, утверждая, что их непрозрачное поведение приводило к неприемлемому риску для стабильности. Теперь же многие американские политики жалуются на недостаточную прозрачность независимых фондов (крупных государственных инвесторов, в основном из Азии и с Ближнего Востока), приобретающих акции престижных американских банков, таких как Citibank и Merrill Lynch. 
А между тем, было бы неплохо, если бы страны вроде России и Китая были заинтересованы в благосостоянии экономики США. Да, МВФ следует разработать добровольный кодекс поведения для государственных инвестиционных фондов, но его нельзя использовать как средство усиления финансового протекционизма. 
Экономика США находится в плачевном положении, и действие различных сопутствующих проблем едва ли ограничится пределами США. Экспертам из новых рыночных и других стран есть много чего сказать о том, как можно справиться с финансовым кризисом. 

Скрытый долг Америки 
ВАШИНГТОН – Бывший министр финансов США Лоуренс Саммерс недавно сострил, что «бюджетные стимулы похожи на лекарство с эффектом привыкания: для поддержания темпов роста экономики, надо постоянно увеличивать дефицит бюджета». Экспертов, подобных Саммерсу, тревожит этот дефицит: они сомневаются в том, что способы расходования средств, занимаемых государством, способствуют превышению темпов долгосрочного роста ВВП над темпами роста долга. 
Например, на политическом левом фланге Нобелевский лауреат Пол Кругмандоказывает, что в «стране, подобной США, долговой кризис фундаментально невозможен». А на правом фланге Джон Тамни, политэкономический редактор журнала Forbes, заявляет, что следует «игнорировать бесконечные разговоры о грядущей катастрофе, потому что дефицит бюджета в реальности не имеет значения». 
Но хотя мнения о допустимости размеров госдолга США расходятся, в любом случае считается, что стандартные измерения этого долга точны. А это ошибка, и, возможно, катастрофическая. 
Бюджетное управление Конгресса США (сокращённо CBO) недавно сообщило, что дефицит федерального бюджета по итогам первых десяти месяцев текущего финансового года на $116 млрд превысил размер дефицита за тот же период прошлого года. CBO прогнозирует, что годовой дефицит достигнет $1 трлн в 2020 году. 
Чтобы понять, почему это так, представьте себе Америку в виде дома, у которого протекает крыша. Если вы хотите продать этот дом покупателю, оплачивающему покупку за счёт ипотеки, тогда, в соответствии с федеральным законодательством о недвижимости, вам придётся провести оценку дома, а она покажет, что крыша нуждается в ремонте. 
Да, в отличие от ипотечного кредита на вашем балансе, вы может не учитывать расходы на ремонт крыши в виде текущего обязательства. Но от того, что их нет на балансе, они никуда не исчезают. 
У федерального правительства тоже есть долги, которые не учтены и о которых не часто можно услышать. Учтённый долг – это те $15,6 трлн, которые в виде облигаций казначейства США принадлежат различным инвесторам. 
Например, по данным опубликованного в 2016 году доклада Американского общества гражданских инженеров (ASCE), обновление разваливающейся инфраструктуры страны будет стоить $5,2 трлн. А по данным опубликованного в 2014 году доклада Международного энергетического агентства (МЭА) и нашим собственным расчётам, исходя из доли США в глобальных выбросах CO2, переход к системе чистой энергетики будет стоить ещё $6,6 трлн. 
Но правительства штатов, накопившие уже более $3 трлн муниципальных долгов, пугаются масштабов обязательств, связанных с ремонтом инфраструктуры, а также с затратами на борьбу с изменением климата, которые лишь недавно были задокументированы. А поскольку изменение климата и безопасность инфраструктуры являются национальными, а не местными проблемами, то в конечном итоге именно федеральное правительство несёт ответственность за долг в размере $11,8 трлн, связанный с инфраструктурой и экологией. 
Мосты продолжают изнашиваться, поэтому стоимость их ремонт увеличивается, а поскольку уровень моря и температура продолжают возрастать, а лесные пожары усиливаться, то повышается и стоимость смягчения климатического ущерба. В период с 2012 по 2016 годы ASCE повысило оценку годового дефицита инвестиций в инфраструктуру в Америки на $221 млрд, увеличивая её примерно на $55 млрд ежегодно. 
В 2017 году дефицит федерального бюджета США составил $665 млрд. Это сумма, на которую увеличился реально учитываемый госдолг. Но если включить сюда инфраструктурный и климатический долг, который не был учтён, тогда общая сумма бюджетного дефицита в 2017 году превысит $1 трлн. 
Краткий ответ – этого не требует законодательство. Федеральный «потолок долга» никогда не был жёсткой конструкцией: под давлением он превращается в податливый «подвесной потолок», что позволяет правительству занимать столько, сколько ему хочется. 
Но если мы не сообщим о нашей протекающей крыше и не заплатим за её ремонт, мы украдём деньги у покупателя дома, и точно так же мы украдём деньги у будущих поколений американцев, если будем игнорировать государственные обязательства в их полном объёме. Пока госдолг не будет учитываться целиком, мы не сможем даже приблизиться к пониманию, какое именно влияние оказывает бюджетная политика на будущий рост экономики – позитивное или негативное. 

Второй шанс Америки с Индией 
НЬЮ-ЙОРК – Июньский визит индийского премьер-министра Нарендры Моди в Вашингтон привлёк мало общественного внимания за пределами Индии. Тем не менее, дипломаты и военные профессионалы в Азии и не только, конечно, пристально наблюдали за этим визитом. 
Стоит обратить внимание на то, что в своей речи в Конгрессе США Моди употребил слова «партнёр» или «партнёрство» целых 15 раз. В официальном совместном заявлении, опубликованном правительствами двух стран, Индия называется «крупным оборонными партнёром» Соединённых Штатов, имеющим право на получение передовых технологий военного назначения. 
Отношения между Индией и США эволюционировали от холодного отдаления до стратегической близости в течение жизни одного поколения – это скорость света для геополитики. Факторы, лежащие в основе этих перемен, заслуживают особого внимания, поскольку многие из них, скорее всего, помогут дальнейшему сближению двух стран. 
Значительную роль в развитии дружественных отношений сыграло окончание Холодной войны: прекратилась длительная дружба Индии с СССР, а кроме того, исчезли причины, вынуждавшие Индию следовать принципам неприсое��инения. 
Тем не менее, на протяжении большей части Холодной войны Пакистан воспринимался как дружественное государство, а его главный соперник – Индия – как неудобное. Эти взгляды ещё больше укрепились, после того как Пакистан стал ключевым каналом снабжения оружием афганцев, боровшихся с советской оккупацией своей страны. 
Отношения пострадали ещё больше из-за того, что Пакистан создал ядерное оружие, стал предоставлять убежище и поддержку талибам, оказался готов приютить самых опасных террористов мира, в том числе Усаму бен Ладена. В результате, связи США с Индией перестали сдерживаться опасениями возможных осложнений в Пакистане. 
И мотивы здесь простираются глубже того факта, что у Индии до сих пор не урегулирована граница с Китаем. Подъём Китая создал серьёзные стимулы для стран Азии к расширению сотрудничества с США, а также между собой, с целью обеспечить себе возможности противостояния политической, военной и экономической мощи Китая. 
С другой стороны, численность индо-американцев уже превысила три миллиона человек, и, как и многие другие диаспоры иммигрантов, они становятся всё более заметны и влиятельны. Поддержка тесных связей с Индией стала редким примером согласия обеих партий США по внешнеполитическому вопросу, и можно ожидать, что она сохранится вне зависимости от того, какая партия будет контролировать Белый дом или Конгресс после ноябрьских выборов. 
Прорыв в двусторонних отношениях произошёл десять лет, когда США отменили санкции, введённые в ответ на ядерную программу Индии, а затем подписали соглашение, открывшее путь для участия США в индийской программе мирной атомной энергетики. Индия, в отличие от Пакистана и Северной Кореи, рассматривается как ответственная ядерная держава. 
В числе основных приоритетов сейчас расширение экономических связей и крупномасштабное сотрудничество в области чистой энергетики. Можно также прогнозировать укрепление сотрудничества между армиями и разведками двух стран. 
Более того, совместные усилия по поддержанию открытости и безопасности в Индийском океане уже стали реальностью. США и Индии не нужно быть формальными союзниками, чтобы их отношения оказали желаемый эффект на стратегические расчёты Китая. 
И им ещё предстоит доказать, что тесные связи с США не являются всего лишь политикой одного премьер-министра или одной партии. Для этого следует привлечь Партию национального конгресса к активному участию в данных процессах, а также преодолеть сопротивление карьерных чиновников новым типам мышления и действий. 
Более полувека назад, в первые годы Холодной войны, многие в Вашингтоне рассматривали Индию как потенциальный образец некоммунистического политического и экономического развития. Однако по многим причинам ситуация стала развиваться иначе: Индия встала на путь огосударствления экономики, в политике была временами авторитарной, а геополитически оказалась намного ближе к СССР, чем хотелось бы американскому руководству. 
Однако сейчас Индия становится успешным примером рыночно-ориентированной демократии, имеющей тесные связи с США. Второй шанс редко даётся в жизни, но, возможно, Индия и США именно его и получили. 


Миф о хороших макроэкономических показателях 
Бессмысленная мантра о прекрасном «бычьем» рынке зазвучала снова, когда американский фондовый рынок начал восстанавливаться после резкой коррекции в начале февраля. Эту коррекцию сейчас называют мимолётной аберрацией – шоком волатильности – на фоне инвестиционного климата, который продолжает считаться крайне благоприятным. 
Уровень чистых национальных сбережений в Америке, то есть сумма сбережений бизнеса, домохозяйств и госсектора, составил в третьем квартале 2017 года ничтожные 2,1% от национального дохода. Это всего лишь треть от усредненного уровня 6,3%, который наблюдался на протяжении трёх последних десятилетий XX века. 
Исключение амортизации устаревших или изношенных мощностей позволяет оценить, сколько в экономике откладывается средств на финансирование расширения производственного потенциала. Размер чистых сбережений – это размер сегодняшних инвестиций в будущее, а Америка сейчас практически ничего не сберегает. 
Эти заимствования приводят к появлению большого дефицита платёжного баланса в расчётах с остальным миром, что, в свою очередь, приводит к появлению столь же большого внешнеторгового дефицита. Администрацию президента Дональда Трампа трудно назвать ответственной за столь печальное положение дел, однако её политика может значительно усугубить и так уже тяжёлую ситуацию. 
А в этом году Конгресс США – в своей беспредельной мудрости – поднял планку дефицита ещё на $300 млрд в рамках межпартийной сделки, призванной предотвратить прекращение работы государственных органов. И даже не так важно, что повышение расходов за счёт увеличения дефицита федерального бюджета не имеет смысла в ситуации, когда экономика приближается к состоянию полной занятости. 
В условиях падения уровня внутренних сбережений у США есть две опции: либо снижение объёмов инвестиций, а значит и темпов экономического роста, которые они стимулируют, либо увеличение объёмов заимствований избыточных сбережений у зарубежных стран. На протяжении последних 35 лет Америка постоянно выбирала второй вариант: начиная с 1982 года, США ежегодно фиксируют дефицит платёжного баланса (с незначительным исключением в 1991 году, которое объяснялось иностранными вкладами в американские военные расходы в Персидском заливе). 
Многосторонний внешнеторговый дефицит в экономике США, испытывающей недостаток сбережений, создал условия для, возможно, самой вопиющей политической ошибки, которую сейчас совершает администрация Трампа: переход к политике протекционизма. Дальнейшее сдавливание уже и так низкого уровня внутренних сбережений приведёт к неизбежному росту дефицита внешнеторгового баланса и счёта текущих операций. 
Попытки решить проблему многосторонних дисбалансов путём введения двусторонних пошлин, целью которых в основном является Китай (например, в январе были установлены пошлины на солнечные панели и стиральные машины), не имеют смысла. А поскольку велика вероятность введения новых торговых барьеров (например, недавно министерство торговли США порекомендовало повысить пошлины на алюминий и сталь), комбинация протекционизма с непрерывно увеличивающимся дисбалансом во внешней торговле будет создавать серьёзные проблемы для американской экономики, обреченной на рост зависимости от иностранного капитала. 
Но это касается также и Федерального резерва США, который прибегнул к нетрадиционной монетарной политике, чтобы поддержать реальную экономику с помощью так называемого эффекта ощущаемого богатства (wealth effect). И, разумеется, иностранные инвесторы тоже крайне чувствительны к сравнительной доходности финансовых активов (сравнение американского рынка с остальными), а также к пересчёту этой доходности в их национальные валюты. 
Первые могут быть мимолётны, причём особенно в американской экономике, которая не имеет достаточных сбережений и пожирает семена собственного будущего процветания. А поскольку ошибочные политические решения указывают на то, что сокращение сбережений в предстоящие годы продолжится, миф о хороших экономических показателях США никогда ещё не звучал столь же фальшиво. 

Промежуточные выборы в США становятся опасными 
ВАШИНГТОН – По мере приближения промежуточных выборов в США, в политическом ландшафте начинает доминировать внутренний терроризм. Сначала, примерно за две недели до дня выборов, разъярённый сторонник президента США Дональда Трампа отправил 14 бомб известным представителям Демократической партии и другим людям, которые подвергаются постоянным нападкам со стороны Трампа. 
Если бы эти 14 самодельных бомб, которые ФБР называет «потенциально разрушительными устройствами», сработали так, как задумывалось, их изготовитель мог бы убить или серьёзно ранить главных противников Трампа. В этот список входят два бывших президента (Билл Клинтон и Барак Обама); 
На своих митингах Трамп часто упоминал многих из людей, ставших мишенью для бомбиста (например, он продолжает критиковать Хиллари Клинтон, своего соперника на выборах 2016 года, и улыбаться, когда аудитория начинает скандировать «В тюрьму её»), однако сторонники Трампа попытались свалить вину на кого-нибудь другого. Отправленные по почте бомбы, согласно их утверждениям, стали притворной операцией левых: якобы демократы рассылали бомбы сами себе, чтобы затем обвинить Трампа. 
Он живёт во Флориде, а его автофургон украшен картинками, полными ненависти к потенциальным жертвам. Правоохранительные органы США – ещё одна частая мишень для Трампа – умеют очень хорошо находить преступников: подозреваемый был арестован спустя всего четыре дня после того, как первая бомба была обнаружена в почтовом ящике Сороса. 
Как мог президент, добившийся политического успеха путём раскалывания американского народа, путём разжигания ненависти, обид и недовольства, а иногда даже поощрявший насилие на своих митингах, вдруг стать – или хотя бы притвориться – целителем общественных ран? Подстрекательские тенденции Трампа и его постоянное клеймление СМИ как «врагов народа» заставило многих подозревать, что некоторые из его сторонников могут прибегнуть к насилию против представителей прессы. 
На следующий день после обнаружения бомб, отправленных, в том числе, семействам Клинтон и Обама, подавленный Трамп прочитал подготовленное заранее заявление на давно запланированной по другому поводу церемонии в Белом доме. Он осудил «акты или угрозы политического насилия» и заявил, что нация должна объединиться. 
А затем он опять начал разжигать страхи перед караваном беженцев из Гондураса. Хотя этот караван находится примерно в 1000 миль от границы США, Трамп стал изображать этих беженцев как огромную угрозу для национальной безопасности, предупредив (без всяких доказательств), что среди них имеются «выходцы с Ближнего Востока». 
Вся Палата представителей и треть Сената должны быть избраны 6 ноября, поэтому предстоящие промежуточные выборы многие считают наиболее значимыми за последнее время, а, может быть, и вообще в истории. Республиканцы могут потерять свой полный контроль над органами власти США, который они сохраняли в течение двух лет: Палата представителей, Сенат, президентская власть, а после недавнего назначения судьи Бретта Кавано ещё и Верховный суд. 
Часто считается, что промежуточные выборы, которые проводятся после избрания нового президента, являются оценкой его деятельности, при этом его партия обычно теряет позиции, особенно в Палате представителей. Но Трамп довёл эту роль промежуточных выборов как оценки качества своей работы до беспрецедентной степени. 
Долгое время считалось, что демократы, скорее всего, получат большинство в Палате представителей, но не в Сенате, потому что несколько подлежащих переизбранию мест в Сенате занимают сейчас демократы из штатов, которые традиционно являются консервативными. Решительный настрой (или встревоженность) Трампа, который хочет, чтобы республиканцы сохранили контроль в обеих палатах, можно понять. 
Впрочем, реальный, почти ощутимый страх Трампа заключается в том, что контролируемая демократами Палата начнёт все возможные расследования против него лично. Предметом расследований может стать то, что он принимает запрещённые конституцией «вознаграждения» от иностранных государств; то, что он не отделил себя в достаточной степени от семейного бизнеса; его налоговые платежи; его зарубежные войны в Йемене и Сирии, вести которые ему никто не разрешал; и, конечно, его официальные и частные дела с Россией. 
Даже если Палата решит объявить импичмент Трампу (а это не гарантировано), признать его виновным в Сенате будет крайне трудно. Впрочем, даже сама идея, что демократическая Палата может начать двигаться в этом направлении, превратилась сейчас в предмет внутрипартийных дискуссий. 
В этом случае Трамп почувствует себя полностью реабилитированным, а его руки ещё сильнее будет развязаны. Он сможет уволить многих чиновников, начать обращаться с мигрантами ещё жёстче и попытаться прекратить проводимое Мюллером расследование вероятного сговора его избирательного штаба с Кремлём, а также вероятного противодействия правосудию со стороны Трампа. 
Однако данные опросов общественного мнения колеблются. А после шокирующей победы Трампа на выборах 2016 года большинство экспертов стали с большей осторожностью прогнозировать результаты голосований. 

Продолжение Гражданской войны в Америке 
НЬЮ-ЙОРК – Америка по-прежнему находится в состоянии гражданской войны. Не просто гражданской войны, а той самой Гражданской войны. 
Но реальность тогда была иной: белые мужчины были равнее всех остальных. Белые мужчины владели рабами, отказывали женщинам в праве голоса, захватывали земли и убивали индейцев. 
В ходе Гражданской войны 1861-1865 годов рабовладельческая Конфедерация, сформированная 13 сепаратистскими штатами, была разгромлена 19 северными штатами, а затем оккупирована федеральным правительством на 12 лет. Однако после окончания периода «Реконструкции» в 1877 году и на протяжении почти столетия на Юге активно практиковался систематический расизм, пока Конгресс США не принял в 1964 году закон «О гражданских правах» и в 1965 году закон «Об избирательных правах». 
В результате, республиканцы стали партией юга, а демократы – партией северо-востока и тихоокеанского запада, при этом Средний Запад и западные горные штаты превратились в колеблющиеся регионы. Промышленный регион Великих Озёр обычно склонялся к демократам, в то время как фермерские штаты Среднего Запада и горные штаты тяготели к республиканцам. 
Вопрос о владении оружием стало ещё одним поводом для раскола между демократами и республиканцами. Оружейная культура Республиканской партии формируется теми же самыми культурными силами, которые определяют её негативное отношение к меньшинствам. 
Как убедительно доказывают Авидит Ачарья, Мэттью Блэквелл и Майя Сен в своей новой книге «Глубокие корни: Как рабство до сих пор формирует политику Юга», именно благодаря наследию рабовладения и политики сегрегации, проводившейся после Гражданской войны, и возникла нынешняя политическая культура Юга. «В бывших районах с наибольшим количеством рабов, – пишут авторы, – белые с наибольшей вероятностью выступают против Демократической партии, против особых мер для меньшинств, а также выражают взгляды, которое можно истолковать как расистское недовольство». 
И до, и после Гражданской войны белые бедняки южных штатов смирялись со своим низким статусом, потому что оно компенсировалось превосходством над афроамериканцами, которые находились в ещё более отчаянном положении. Тем самым, расовая политика блокировала возникновение классовой политики, которая могла бы объединить белых и чёрных бедняков в их требованиях расширения количества и повышения качества государственных услуг за счёт увеличения налогов на белую элиту. 
Из 26 сенаторов, представляющих сегодня 13 бывших штатов Конфедерации, 21 являются республиканцами, а пять – демократами. Из 38 сенаторов, представляющих сейчас 19 северных штатов 1861 года, 27 – это демократы, а девять – республиканцы, при этом два независимых сенатора – Берни Сандерс и Ангус Кинг – примыкают к демократам. 
Линдси Грэм из Южной Каролины (это был первый рабовладельческий штат, решивший отделиться в 1860 году) стала самой активной защитницей Кавано в юридическом комитете Сената, а обвинения Кавано в сексуальной агрессии назвала «самой неэтичной фальшивкой, которую я видела за всё время участия в политике». Джон Кеннеди из Луизианы, ещё один бывший штат Конфедерации, назвал эти слушания «межгалактическим шоу фриков». 
Демократы и республиканцы – партии не просто разных культур и регионов, но и разной экономики. Северо-восточные и тихоокеанские штаты лидируют в США по уровню высоких технологий, инноваций, высшего образования, подушевых доходов и количеству хорошо оплачиваемых рабочих мест. 
Дело в том, что именно белая корпоративная элита, а не афроамериканские, испаноязычные и другие бедняки из меньшинств лишают белых из рабочего класса качественных государственных школ, доступной медицины и безопасной окружающей среды. Южные белые сенаторы-мужчины играют в эту культурную войну, в том числе и для того, чтобы защитить сверхбогатых спонсоров Республиканской партии, которые празднуют снижение корпоративных налогов и отмену экологического регулирования. 
Как ожидается, неиспаноязычные белые станут меньшинством примерно к 2045 году, поэтому продолжающаяся гражданская война в Америке может усилиться. И она не закончится, пока принадлежащие к рабочему классу американцы всех регионов, рас и национальностей не объединят свои силы, чтобы потребовать повышения налогов и ответственности богатой корпоративной элиты. 

Американские анти-защитники окружающей среды 
Научные доказательства рисков растут с каждым днем, как совсем недавно было зарегистрировано во влиятельном Докладе Стерна в Англии. И все же несмотря на то, что Соединенные Штаты отвечают за примерно 25% всех выбросов углерода, американцы не проявляют большого желания или склонности умерить свое безумное потребление. 
Первая администрация Джорджа В. Буша, возможно, была права, что отказалась подписать так называемый “Киотский Протокол”, хотя и по неправильным причинам. Среди других проблем Киотский Протокол не достаточно продвинулся к перераспределению прав на выброс углерода на развивающиеся страны. 
Многие люди, кажется, думают, что проблема заключается в администрации Буша. Назначьте нефтяника из Техаса и его приятелей ответственными, и что Вы ожидаете - защиту окружающей среды? 
Сопротивление американских граждан против сокращения потребления энергии ради глобальной окружающей среды гораздо глубже. Например, взгляните на бывшего вице-президента США Эл Гора, чей документальный фильм о глобальном потеплении, Неудобная Правда, знаменит своим жестким взглядом на то, как потребление ископаемого топлива ведет человечество на край катастрофы. 
Нельзя похвалить администрацию Клинтона-Гора 1990-х годов за то, что они предприняли какие-то смелые шаги, целью которых было радикальное сокращение выбросов углерода. Не столь удивительно: американская общественность отчаянно сопротивляется всему, что серьезно вынуждает ее идти на компромисс в ее образе жизни с высоким потреблением энергии и вождением неэкономичных автомобилей. 
Редакторская страница почтенной New York Times очевидно возражала против введения налога на потребление энергии вплоть до недавнего времени, когда газета наконец поддержала эту идею. Как и многие либералы, редакторы Times беспокоились, что более высокие налоги на потребление энергии непропорционально лягут на бедных. 
В таких случаях мы слышим типичный аргумент - “А как насчет бедного парня с неэкономичным автомобилем Шеви 1980, у которого нет другого способа добраться на работу?” Это логичный вопрос, но если уровень океана начнет повышаться, как предсказывает Доклад Стерна, то многие наши дети однажды будут плавать на работу. 
Хорошо говорить, что Вы заботитесь об окружающей среде или утверждать, как кажется делает Буш, что чудо-технологии решат проблему практически безболезненно. Но любой кандидат в президенты в 2008 году, который посмеет заговорить о том, чтобы пойти на жертвы сейчас для более безопасной окружающей среды в будущем, действительно поставит себя под удар. 
Пока американцы не смирятся с этим и не начнут решать глобальные экологические проблемы, которые они - больше чем кто-либо другой - вызвали, будет трудно получить искреннюю поддержку остальной части мира. Развивающиеся страны спрашивают, почему они должны обратить внимание на глобальное потепление, если богатые страны не готовы резко сократить свои собственные выбросы? 
Научные доказательства предполагают, что выбросы углерода в любом месте в мире оказывают приблизительно одинаковое воздействие на глобальное потепление. По этой причине широкий круг экономистов одобряет одинаковый ("согласованный") мировой налог, который подверг бы налоговому обложению выбросы углерода во всем мире в равной степени, и из любого источника – будь это уголь, нефть или газ, и будь это потребители или компании. 
Вместо этого сложная система квот, одобренная европейцами и воплощенная в Киотском Протоколе, скорее всего, приведет к гораздо большей неэффективности и большим затратам. По этой причине английский Доклад Стерна, возможно, слишком оптимистичен, когда он подсчитывает, что эклектичный подход к сокращению выбросов углерода будет стоить миру всего 1% дохода в год. 
Нежелание Америки взять на себя инициативу по решению экологических проблем однажды может быть расценено как один из глубочайших политических провалов этой страны. Остается надеяться, что скоро она изменит курс, и это произойдет до того, как мы все вынуждены будем носить купальники на работу. 


Грядущая американская социальная демократия? 
Или нет? Какими бы они ни были в прошлом, но в будущем Соединенным Штатам придется выбирать, быть ли им, и в какой степени, социал-демократическими. 
Когда-то, по крайней мере, согласно мифологии, в Америке существовало незначительное нисхождение по лестнице социальной иерархии. Напротив, до гражданской войны вы могли начать с колки чурбанов на материал для изготовления заборов, сбежать на Дикий Запад, добиться успеха в освоении новых земель и закончить в качестве президента, – если вас звали Авраамом Линкольном. 
Крытые фургоны были недешевы. Даже в первом поколении после второй мировой войны только меньшинство американцев – главным образом белое мужское меньшинство – находило хорошо оплачиваемую, стабильную работу в больших, охваченных профсоюзами, капиталоемких промышленных компаниях вроде “Дженерал Моторс”, “Дженерал Электрик” или “Америкэн Телефон энд Телеграф”. 
В значительной степени вне зависимости от уровня образования или семейного статуса, те американцы, которые ценили стабильность и безопасность превыше всего, могли получить их в виде работы “с перспективой на будущее”. Даже для менее удачливых хозяйственный риск обычно был весьма невелик: уровень безработицы среди женатых мужчин в 1960-х составлял в среднем 2,7%, и найти новое место работы было сравнительно простым делом. 
В первые послевоенные десятилетия иностранная конкуренция фактически не оказывала давления на экономику по причине изоляции континентального рынка Америки от разрушений, вызванных войной. В то же время, война оставила после себя огромный неудовлетворённый спрос на изделия массового производства: автомобили, стиральные машины, холодильники, газонокосилки, телевизоры и так далее. 
Правительственная политика тогда началась с долговременной программы военного производства, а также программ научных исследований и разработок, и продолжилась введением в действие широкой программы строительства общественных сооружений и развития пригородов, поддержанной программой развития федеральных дорог и программой по субсидированию покупки или строительства домов, за счет ссуд предоставлявшихся Федеральным управлением жилищного строительства. В полную силу вступили регулятивные органы и нормы поведения, берущие начало в Новом курсе и развившиеся в ходе второй мировой войны: социальная защита, система профсоюзных трудовых отношений, регулирование рынка. 
Американцы, по крайней мере, белые мужчины, могли не беспокоиться о компромиссах между безопасностью и перспективой, поскольку США предлагали преимущества и того, и другого. Капитализм корпоративного благосостояния заменил то, что в Европе было бы обеспечиваемой правительством социальной демократией. 
Таким образом, Америка была специфическим местом. Она получила свой пирог – сочетание безопасности с возможностями и предпринимательством - и уже съела его. 
Теперь это Уол-Март (магазины розничной торговли). Частные предприятия предоставляют своим работникам все меньше и меньше благ в виде гарантированных пенсий, медицинского и других видов страхования от экономического риска. 
Резко возросшее неравенство доходов повысило ставки в экономической игре. Невозможно полагаться на то, что правительство, не способное сбалансировать свои собственные финансы, обеспечит макроэкономическую стабильность. 
Многим американцам грядущего поколения не удастся избежать нисхождения по социальной лестнице, и его масштабы будут самыми впечатляющими. 


Коррумпированный капитализм Америки 
Но одновременно с улучшением общественного и корпоративного управления в этих регионах - в Гонконге было оглашено беспрецедентное решение суда в отношении телекоммуникационного магната - сына самого богатого и влиятельного человека в регионе - коррумпированный капитализм пустил свои корни в Соединенных Штатах - стране, которая долгое время была для всего мира золотым стандартом равных условий для бизнеса. Недавно проведенные «стресс-тесты» американских банков – это всего лишь последний признак того, что коррумпированные капиталисты сегодня захватили Вашингтон в округе Колумбия. 
Нет ничего удивительного в том, что фондовым биржам понравились результаты стресс-тестов, которые провел в крупных банках Америки министр финансов Тимоти Гейтнер, поскольку общие результаты были известны уже за несколько недель. В самом деле, большинство профессиональных инвесторов с пренебрежением отнеслись к этим тестам, считая их мошенническими, несмотря на то, что их фонды получили прибыль от роста рынка. 
Даже газета The Wall Street Journal, которая обычно выступает самым активным сторонником финансовых рынков, открыто осудила честность тестов. Правительство позволило банкирам «договориться» о результатах, прямо как студент, который сдает выпускной экзамен, а потом договаривается о своей оценке. 
Эти тесты должны были показать реальные условия банков, обремененных неаудированными «токсичными активами» в виде ипотечных ссуд и производных финансовых инструментов. Логические доводы относительно тестов казались просто безупречными. 
Любому опытному банкиру прекрасно известно, что хорошо управляемый банк должен регулярно проводить внутренние «стресс-тесты» для лучшего управления предприятием. Финансовый кризис должен был потребовать проведения стресс-теста для того, чтобы топ-менеджмент постоянно был в курсе дела. 
Правда заключается в том, что тесты были разработаны не для того, чтобы найти ответы. А боссы с Уолл-стрит вместе с администрацией Обамы уже заранее знали правду. 
Но администрация Обамы не хотела, чтобы на нее повесили ярлык «социалиста» за национализацию банков, несмотря на то, что даже эксперты, вроде бывшего американского председателя Федеральной резервной системы Пола Волкера, рекомендовали на время поступить именно так. Кроме того, национализация банков потребовала бы отставки капитанов Уолл-стрит и их исполнительных советов за то, что они чрезвычайно неумело управляли своими фирмами. 
Титаны Уолл-стрит, однако, убедили Обаму и его команду, что их длительное правление было необходимо для того, чтобы мир смог выйти из кризиса. Они успешно изображали из себя жертв огненной бури, а не организаторов поджога. 
Гейтнер и Лари Саммерс, главный экономический советник Обамы, сопереживают культуре Уолл-стрит, являясь протеже Роберта Рубина, бывшего министра финансов, который перешел работать на должность директора и старшего советника в Citigroup. Ни один, ни другой не отказались принять абсурдную логику банкиров. 
Ставки делались на то, что данная новость стабилизирует рынок настолько, что цены на «токсичные» активы вырастут до уровня, на котором банкирам было бы удобно их продать. В конечном итоге, старшие банкиры утверждали, что эти активы были «неправильно оценены», и что их оценка по рыночной стоимости наложит на банки излишне штрафы. 
Похоже на то, что «тесты» Гейтнера пока еще пользуются успехом, поскольку фондовый рынок и в самом деле более чем стабилизировался, а цены на акции банков, вроде Citigroup и Bank of America увеличились в четыре раза по сравнению с минимальными показателями. Централизация, которой так опасается Уолл-стрит, похоже, обошла стороной. 
Фактически, фондовый рынок достиг нижней границы прошлой зимой. Рынки заложили в курсовую стоимость акций веру в то, что американское правительство больше не позволит банкам потерпеть крах. 
Что было необходимо миру, так это точная картина реальной стоимости банков и переоценка их рыночной стоимости, чтобы помочь инвесторам определить, сколько им потребуется нового капитала. 
Мир также хотел видеть, как США вновь встанет на прямой путь к укреплению деловой этики и целостности, которых так недоставало во время последней администрации. Поскольку налогоплательщики уже вложили огромные суммы в спасение бедствующих банков, а в перспективе им придется делать это еще, необходим прозрачный процесс, который мог бы показать, как использовались деньги. 
Согласно сообщениям, основные фонды общественной поддержки были использованы на иностранные банки, Goldman Sachs и бонусы руководству в целях, не связанных с защитой общественных интересов. Тесты Гейтнера не смогли ничего из этого обнаружить или разоблачить. 
Священные принципы финансовой отчетности были изменены по воле Уолл-стрит, чтобы, по сути, дать банкам возможность указывать в ней именно то, что они хотят. Теперь еще были оглашены и результаты договорных «стресс-тестов» с целью «доказать», что банки гораздо более здоровы. 
Тем временем, вождям Уолл-стрит и их советам директоров правительство ничем не угрожает. Напротив, они теперь являются партнерами правительства в совместном предприятии по управлению этой нечестной схемой. 
Как и «свиной грипп», коррумпированный капитализм мигрировал из коррумпированных стран «третьего мира» в Америку, которая однажды была цитаделью здорового общественного и частного управления. Разве может удивлять то, что Китай все чаще воспринимается в качестве наиболее вероятной модели для большей части развивающегося мира, в то время как США теперь ассоциируются с символом лицемерия и двойных стандартов? 

Дебаты о предельной сумме задолженности Америки 
Летом этого года она должна быть снова увеличена, если Соединенные Штаты собираются продолжать оплачивать свои счета вовремя. Но сейчас предельная сумма задолженности Америки стала предметом интенсивного политического позирования и рискованных переговоров за закрытыми дверями. 
В рамках американской системы сдержек и противовесов Конгресс вынужден делать больше, чем просто одобрять ежегодный федеральный бюджет. Он также устанавливает предел того, сколько долговых обязательств может выпустить Министерство финансов США. 
Министр финансов США Тимоти Гайтнер недавно проинформировал членов Конгресса, что правительство будет в такой ситуации примерно второго августа. Уже официально превысив потолок, министерство финансов перемещает деньги, используя различные источники неиспользуемых фондов, чтобы оплатить свои долги. 
Однако в сегодняшнем поляризованном окружении в Вашингтоне республиканцы и демократы не желают находить компромисс – или, по крайней мере, находить компромисс “слишком рано”. 
Демократы возражают, что такой односторонний подход будет экономически вредным и социально несправедливым. Тем временем, обе стороны рискуют разрушить систему социального обеспечения (в том числе для престарелых) и предоставления государственных услуг, а также рискуют далее ухудшить мировую кредитную репутацию Америки. 
Непреодолимое ‑ и разумное – ожидание ‑ это то, что обе стороны найдут компромисс и увеличат предельную сумму задолженности прежде, чем произведут серьезные экономические и финансовые беспорядки. Самым последним прецедентом было двухпартийное соглашение, достигнутое раньше в этом году по другой финансовой проблеме, которая угрожала нарушить нормальное функционирование правительства: по проблеме отсутствия формально одобренного бюджета на этот год. 
Компромисс позволил бы обеим сторонам объявить о частичной победе, что, скорее всего, повлекло бы за собой обязательства сократить затраты и некоторые шаги к тому, чтобы сделать налогообложение более справедливым. Но, подобно многим соглашениям, достигнутым в последнюю минуту, оно не имеет долгосрочного воздействия. 
Но политикам, возможно, понадобится два этапа: изначальный отказ от договоренности, а затем быстрая сделка в ответ на конвульсии финансового рынка, ставшие результатом этого отказа. Тем временем, Министерство финансов временно повторно расставит приоритеты и отсрочит регулярные платежи. 
Этот двухэтапный процесс будет похож на процесс, который случился в 2008 году, когда Конгресс оказался в другой интригующей ситуации: просьба администрации Буша на 700 миллиардов долларов, чтобы предотвратить крах финансового рынка и экономический кризис. Конгресс изначально отклонил эту меру, но резкое падение на 770 пунктов на биржевом рынке сосредоточило мысли политиков, вернув их назад к столу – и к соглашению. 
Но двухэтапный сценарий подразумевает увеличивающийся риск для экономики США, ее репутации в мировой системе. И чем дольше американские политики будут решать проблему предельной суммы задолженности, тем больше риск непреднамеренной катастрофы. 
Это приводит нас к еще одной и еще более тревожащей возможности: долгим и затяжным переговорам, результатом которых станет еще большее сокращение государственных субсидий, других договорных обязательств и государственных услуг. Кредиторы затем будут задавать намного больше вопросов, прежде чем увеличат и без того уже значительную долю долга правительства США, находящуюся у них в собственности, генерируя еще больший встречный ветер для экономики США, которая уже столкнулась с кризисом безработицы и неровного экономического роста. 
В следующие несколько недель будет очень много политической драмы. Основные ожидания, хотя и являются предметом риска, состоят в том, что демократы и республиканцы найдут способ, чтобы избежать нарушений, которые навредят хрупкой экономике США, и что компромисс незначительно повлияет на необходимость разумных среднесрочных финансовых реформ. 
Такая политическая беспомощность по ключевым экономическим вопросам становится все более тревожной для частного сектора США и для других стран, которые полагаются на сильные США в основе мировой экономики. Это помогает объяснить то, почему многие компании продолжают запасать деньги, а не инвестировать на внутреннем рынке, и почему все большее число стран хочет отойти постепенно от зависимости от доллара как резервной валюты и от финансовых рынков США в интересах своих с трудом заработанных сбережений. 
Мировая экономика прочно завязана на предположении, что Америка сильна, и американцы получают от этого выгоду. Но чем больше политики спорят по поводу предельной суммы задолженности, тем больше риск, что устоявшиеся положения станут безнадежно устаревшими. 


Усугубление нравственного кризиса Америки 
Высока вероятность того, что все значительные законы и реформы, в целом, «заглохнут» до наступления 2013 г., т.е. до следующих президентских выборов. И без того сложная ситуация, сопровождаемая застоем в экономике и язвительностью средств массовой информации, вероятно, станет еще сложнее, и миру не следует ожидать от внутренне сильно расколотых США особого лидерства. 
Обе политические партии служат богатым спонсорам своей избирательной кампании, заявляя, в то же время, о защите среднего класса. Ни та, ни другая партия даже не упоминают о бедняках, которые по официальным данным составляют 15% населения, хотя в действительности их еще больше, если учесть все семьи, столкнувшиеся с проблемами здравоохранения, жилья, трудоустройства и т.п. 
Республиканская партия недавно издала документ «Обещание Америке», чтобы выразить свои убеждения и предвыбо��ные обещания. Данный документ наполнен чепухой: чего стоит одно только нелепое утверждение о том, что высокие налоги и усиление государственного регулирования являются причиной высокого уровня безработицы в Америке. 
Средний национальный доход на душу населения равен примерно 46 000 долларов: этого достаточно не только для того, чтобы прожить, но и чтобы процветать. Однако страна находится в агонии безобразного нравственного кризиса. 
Они отказываются прийти на помощь нуждающимся и выступают за снижение налогов при каждой возможности. Почти все жалуются, почти все агрессивно защищают свои собственные узкие кратковременные интересы и почти никто даже не пытается смотреть вперед или учитывать потребности других. 
Американцы, по-видимому, полагают, что обладают естественным правом на государственные услуги, не платя при этом налоги. В американском политическом лексиконе налоги считаются врагом свободы. 
«Война с бедностью» Линдона Джонсона в середине 1960-х гг. явилась следствием эры национального оптимизма и веры в то, что общество должно сообща решать общие для всех проблемы, такие как бедность, загрязнение окружающей среды и здравоохранение. В 1960-х гг. в Америке начались программы по восстановлению бедных сообществ, по борьбе с загрязнением воды и воздуха и по обеспечению престарелых услугами здравоохранения. 
Рональд Рейган повысил свою популярность посредством урезания социальных льгот для бедных (заявляя, что те жульничают с целью получить дополнительные платежи). Билл Клинтон продолжил данные урезания в 1990-х гг. Сегодня ни один политик не осмелится упомянуть о помощи бедным. 
Крупные спонсоры избирательных кампаний обеих сторон платят для того, чтобы их имущественные интересы преобладали в политических дебатах. Это означает, что обе стороны все активнее защищают интересы богатых, хотя Республиканцы делают это немного более активно, чем Демократы. 
Результатом всего этого едва ли будет долговременное снижение силы и богатства США, поскольку американцы больше не инвестируют коллективно в свое общее будущее. Америка еще долго будет оставаться богатым обществом, которое будет, однако, становиться все более расколотым и нестабильным. 
Расизм и анти-иммигрантские чувства являются значительной причиной нападок на бедных, или, по крайней мере, причиной того, почему столь многие готовы слушать пропаганду, призывающую не помогать бедным. Поскольку общества других стран уже еле справляются со своим постоянно усиливающимся разнообразием, в них, вслед за США, также может наступить подобный кризис. 
Шведы недавно отдали достаточное количество голосов анти-иммигрантской партии правого крыла, что позволило ей быть представленной в парламенте: это является следствием усилением неприятия в шведском обществе растущего числа иммигрантов. Во Франции правительство Николя Саркози попыталось восстановить свою популярность среди рабочего класса, депортируя мигрантов-цыган, которые являются объектом широко распространенной ненависти и этнических атак. 
Оба данных примера говорят о том, что Европа, как и США, уязвима перед политикой разделения, т.к. наши общества становятся все более этнически разнообразными. 
Американское общество становится все более «жестким»: богатеи покупают себе политическую власть, а бедные брошены на произвол судьбы. Что касается частной жизни американцев, то они предаются неуемному потреблению, что лишает их времени, сбережений, внимания и стремления к актам коллективного сострадания. 
Миру следует насторожиться: если мы не положим конец отвратительным тенденциям больших денег в политике и безудержного потребления, мы рискуем добиться экономической продуктивности за счет утраты своей человечности. 



Финансовый изоляционизм Америки 
ДЕНВЕР. Терпение может быть достоинством, но это не обязательно так, если речь идет об американской внешней политике. 
Давайте рассмотрим «длительную войну», смелую концепцию, принятую несколько лет назад для описания продолжающейся борьбы с терроризмом, незначительный прогресс на этом пути, который смогли реально достигнуть, и то огромное финансовое бремя, которое она возложит на будущее. Кроме того, существует и «реальная политика», исходящая из критерия практики и целесообразности, признающая неудачи, которые можно ожидать на этом пути («тяжелая утомительная работа», как назвал ее тогдашний министр обороны Дональд Рамсфельд). 
Прежде всего, этот термин был попыткой донести до американцев, которые привыкли вести войну быстро и решительно (и настаивают на этом со времен Вьетнама), что необходимы долгосрочные пожертвования и финансовые расходы для того, чтобы победить в войне на выживание. Те, кто его предложил, также понимали, что война не будет ограничена только применением оружия, что также потребуются длительные усилия, охватывающие, как они говорят, «все правительство целиком», когда на объекты вслед за военными и полувоенными организациями приходят гражданские организации. 
Эти усилия требовали покорности, и поэтому его сторонники полагали, что в стране будет устойчивый политический консенсус для их поддержки. Ведь на США напали первыми. 
Сегодня консенсус ослабевает, т.к. американские политики сошлись в схватке на почве федерального бюджета, что само по себе превращается в долгосрочную войну со своими жертвами. Наличие линии фронта в этой борьбе указывает на то, что среди политической элиты слишком мало единства относительно любых расходов, не говоря уже о войне с обширными обязательствами. 
Фактически, текущая бюджетная война возобновляет расхождение во мнениях относительно взгляда Америки на себя и на мир. Последствия этого далеки от определенности, но даже изоляционизм, неувядаемый американский недуг, кажется, возвращается. 
Изоляционизм ‑ это знакомый припев во внешней политике США, которого придерживаются представители как правых, считающие, что США слишком хороши для мира, так и левых, по мнению которых Америка ‑ это глобальная разрушительная сила. Но в этот раз, как, возможно, никогда раньше, движущей силой для импульса изоляционизма, поддержанного обеими партия, стала проблема с бюджетом. 
Как показывает сегодняшний всплеск эмоций в Вашингтоне, неприязнь к повышению налогов вызвана чем-то более глубинным, чем обеспокоенностью относительно его влияния на текущие экономические показатели и увеличение количества рабочих мест. Отчасти это является фундаментальным ‑ некоторые могли бы сказать фундаменталистским – взглядом, заключающимся в том, что налоги являются для правительства тем же, чем бутылка виски для алкоголика. 
Такое послание является плохой новостью для американской дипломатии. Связь между нежеланием политиков финансировать программы внутри страны и угрожающая будущему приверженность к «длительной войне» может остаться незамеченной в кругах политиков, занимающихся внешней политикой США, но не останется незамеченной остальной страной. 
В местах, таких как сельский округ Эль-Пасо, расположенный на восточных равнинах Колорадо, вдали от эпицентра дебатов о федеральном бюджете, сокращение расходов стало актуальной темой. Школьные округа увеличивают количество учащихся в классах, т.к. они сокращают учителей, а также откладывают осуществление проектов по ремонту и сворачивают облуживание школьными автобусами. 
Не только американские государственные школы становятся похожими на второсортные, но также и ее инфраструктура, которая на протяжении длительного времени являлась источником национальной гордости. Сколько туристов не увидят различий между новыми и эффективными аэропортами Азии и состарившимися, засоренными древними вещами аэропортами в некоторых основных городах США? 
Бюджетная война не приводит к единству относительно восстановления инфраструктуры Америки, но приводит к выработке мнения, что Афганистан и Пакистан далеки от основных интересов США. Люди спрашивают, почему школы и дороги в Афганистане и Ираке более важны, чем дороги в Колорадо и Калифорнии? 
То, как эти дебаты будут улажены, будет иметь глубокие последствия в отношении того, как Америка будет вести себя в мире. В то же время это может нанести тяжелый удар по тому, как мир отреагирует на быстро растущий экспорт Америки: непрошеный совет. 
Или же они могут бояться последствий, которые могут наступить в случае непринятия совета (совет, от которого нельзя отказаться, если можно так выразиться). Или же, что является правдой, для большинства американских дипломатических сделок принятие совета может открыть путь к улучшению взаимоотношений и дополнительной помощи. 
Что если американцы, уставшие от сокращений бюджета на местах в своих городках и округах, откажутся поддержать финансирование «длительной войны»? В этом случае, высшие должностные лица США могут приехать в страну, предложить совет и обнаружить, что никто не хочет их слушать. 

Момент нулевой гравитации США 
Финансовый кризис 2008 года положил конец мировому порядку, который мы знали. В преддверии предстоящего саммита большой восьмерки нельзя упускать из вида тот факт, что впервые за семь десятилетий Соединенные Штаты не могут вести мировую повестку дня или обеспечить глобальное лидерство во всех наиболее актуальных проблемах сегодняшнего дня. 
Действительно, США сократили свое присутствие за рубежом, отказавшись от внесения своего вклада в спасение еврозоны, вмешательства в Сирии и применения силы для сдерживания ядерного рывка Ирана (несмотря на сильную израильскую поддержку). Президент США Барак Обама официально завершил войну в Ираке и выводит американские войска из Афганистана в темпе, ограниченном только потребностью сохранить лицо. 
Одним словом, внешняя политика США может быть такой же активной, но большая взвешенность и сокращение являются ее приоритетами. В результате, многие глобальные проблемы – изменение климата, торговля, дефицит ресурсов, международная безопасность, кибер-войны, распространение ядерного оружия и многие другие проблемы в будущем станут серьезней. 
Добро пожаловать в мир нулевой гравитации, в более бурные, неопределенные условия, в которых координация по вопросам глобальной политики отходит на второй план. Парадоксально, но эта новая среда, хотя она и сложная, является менее проблемной для США; фактически, она предоставляет США возможность воспользоваться своим уникальным положением. 
Ее оборонные расходы составляют почти половину мирового объема и превышают затраты следующих 17 стран, вместе взятых. Доллар остается мировой резервной валютой, и инвесторы борются за правительствен��ые долги США во время каждого пика кризиса, начиная с 2008 года, когда кризис подчеркнул статус Америки как убежища (даже в условиях кризиса, вызванного Америкой). 
Кроме того, США продолжают играть ведущую роль в предпринимательской деятельности, научных исследованиях и разработках, высшем образовании и технологических инновациях. Кроме того, Америка является крупнейшим производителем природного газа и экспортером калорий, что снизило ее уязвимость к ценовым шокам и нехватке продовольствия. 
Ни одна страна не соперничает с американским продвижением верховенства закона, либеральной демократии, прозрачности и свободного предпринимательства. В то время как другие страны, разумеется, поддерживали эти ценности, только США были готовы, здоровы и достаточно велики, чтобы обеспечивать их преобладание. 
Япония, Австралия, Индонезия и Тайвань недавно вступили в более тесные торговые и связанные с безопасностью договоренности с США. Даже Бирма оказалась среди желающих, возобновив свои дипломатические отношения с США, пытаясь проложить свой путь по выходу из тени Китая. 
Поставляя меньше руководства, США будут иметь возможность взвешивать издержки возможностей, перед тем как предпринять действия, и выбирать вопросы и обстоятельства, которые подходят им наилучшим образом. В этих условиях военная интервенция в Ливию не означает, что так же следует поступить с Сирией. 
Фактически, краткосрочное преимущество Америки является самым главным препятствием для ее долгосрочных перспектив. Назовем это «проклятьем убежища»: до тех пор пока США по-прежнему остаются самым безопасным портом в любую бурю, они не сталкиваются с непосредственным давлением, чтобы улучшать свои слабые стороны. 
Однако в долгосрочной перспективе американские политики должны добиваться устойчивого прогресса в восстановлении доверия к финансовому здоровью нации за счет сокращения политически неприкосновенных программ, таких как социальное обеспечение, медицинская помощь и оборона. Должностные лица должны отложить в сторону краткосрочные мотивы и ортодоксальность, чтобы поддержать стареющую инфраструктуру Америки, реформировать ее образовательную и иммиграционную системы и провести достаточно длительную фискальную консолидацию. 
Американские политики должны признать новую реальность нулевой гравитации и восстановить внутренние источники силы Америки, хотя бы постепенно. Если они справятся, США будут иметь силу и гибкость, необходимые для формирования следующего мирового порядка. 
Политическая система Америки обычно хорошо работает в условиях кризиса. Но, благодаря своим остаточным преимуществам в лишенном лидера мире, США не обязательно дожидаться кризиса для успешных действий. 

Отстающая внешняя политика Обамы 
Оценить внешнеполитическую эффективность американского президента за один срок – довольно непростая задача, учитывая сложное дипломатическое и стратегическое окружение и значительные внутренние трудности, с которыми сталкивается каждый президент США. Тем не менее, в преддверии ноябрьских президентских выборов важно выделить силы, которые сформировали внешнюю политику Барака Обамы, и оценить, насколько успешно он с ними справляется. 
Но стратегически данный шаг оказался провальным, учитывая, как сильно снизилось политическое влияние США на Ирак. Действительно, правительство премьер-министра Нури аль-Малики все больше становится союзником Ирана. 
С другой стороны, Обама расширил военную кампанию в Афганистане – которую он считал «войной по необходимости» – и вынудил Талибан защищаться. Однако США начнут вывод войск после 2014 года, еще не определив политического решения, которое бы соответствовало их интересам. 
Американо-пакистанские отношения деградировали до их уровня до 11 сентября 2001 года, с взаимным недоверием и минимумом сотрудничества. Фактически, по всем вопросам стратегической безопасности США, которые достались Обаме – Иран, Северная Корея, Ирак, Афганистан, Пакистан и израильско-палестинский конфликт ‑ он практически не добился каких-либо ощутимых политических выгод. 
Несмотря на грамотную реакцию Обамы на Арабскую весну – единственный стратегический сюрприз, с которым он столкнулся, будучи на посту президента – его авторитет в мусульманском мире продолжает неуклонно снижаться. Он не смог выполнить ключевое обещание, данное в своей каирской речи в 2009 году ‑ «открыть новую станицу во взаимоотношениях между Соединенными Штатами и мусульманами всего мира». 
Кроме того, усилия Обамы по улучшению отношений с Россией – воплощенные в Договоре о сокращении стратегических наступательных вооружений (СНВ) – не привели к подлинной «перезагрузке» двухсторонних отношений, в значительной степени потому, что все больше и больше принимающая советский стиль руководства Россия не доверяет американскому истеблишменту, который продолжает расценивать Россию как врага. Американо-китайские отношения также ухудшились, благодаря стремлению Америки к управлению подъемом Китая стратегически – например, в рамках региональных торговых соглашений и посредством расширения военного присутствия в Азии. 
Эффективность деятельности Обамы в многосторонних вопросах также не впечатляет. После подписания соглашения о 17-процентном сокращении выбросов парниковых газов к 2020 году, и несмотря на его заявления, что он не станет терпеть бездействие в данной области, Обама просто перестал поднимать данный вопрос, после того как республиканцы одержали убедительную победу на промежуточных выборах в ноябре 2010 года. 
Кроме того, внутреннее давление вынудило Обаму пренебречь вопросами торговли. Именно США в значительной степени ответственны за провал Дохийского раунда глобальных торговых переговоров. 
Один из значительных внешнеполитических прорывов Обамы заключается в том, что он освободил США от необходимости ведения «глобальной войны с террором». Избавление от подобной манихейской риторики о такой «войне» позволило США восстановить свою политическую легитимность, утерянную бывшим президентом Джорджем Бушем младшим, не потеряв своего стратегического веса. 
После войны во Вьетнаме Джимми Картер надеялся порвать с тогдашней политикой США. Однако действия его администрации, в том числе серьезные ошибки, допущенные в Иране и Афганистане, выставили США слабыми и нерешительными. 
Более того, Обама столкнулся со значительными ограничениями, в том числе с глобальным экономическим кризисом, внутренней политической поляризацией, враждебным Конгрессом и возникновением новых могущественных игроков, которые нуждаются в США, но не хотят признавать их доминирование. В результате, он не смог изменить стратегических реалий, например согласовать широкие интересы Америки с интересами Ирана (объявлен врагом), Пакистана (друг-враг) и Израиля (ключевой союзник). 
Надо отметить, что Обама столкнулся с более сложной дипломатической и стратегической обстановкой, нежели Никсон в 1970-х годах. Нестабильность правящей коалиции в Иране препятствует любым результативным переговорам между двумя странами, а политическая раздробленность в Пакистане значительно тормозит там политику США. 
Любое соглашение с Ираном потребовало бы согласия со стороны Израиля и стран Персидского залива, у которых разные цели. И США не могут достичь соглашения с Пакистаном без согласия Индии, которую Америка не смогли бы принудить к этому, особенно учитывая то, что она опирается на Индию, пытаясь уравновесить растущее влияние Китая в Азии. 
В случае с Израилем условия, якобы, проще: в обмен на гарантии более серьезной безопасности от США Израиль примет создание палестинского государства на основе границ 1967 года. Однако Израиль также является одной из важнейших внутриполитических тем в США, и поэтому любое отдаление от Израиля является неприемлемым для большинства американцев. 
И хотя первый срок Обамы нельзя назвать внешнеполитическим разочарованием, его достижения, пускай и нетривиальные, были весьма ограниченными. Если он выиграет второй срок, он, вероятнее всего, обнаружит, что выигрывать становится все сложнее, если играешь с целью не проиграть. 

Американские Граучо-марксисты 
Граучо Маркс всегда был моим любимым марксистом. Одна из его шуток касается основной причины падения идеологии – догматической религии, – навязанной нашему бедному миру его тезкой Карлом. 
«Кому вы намерены верить», – спросил однажды Граучо, – «мне или своим собственным глазам?» Ведь для сотен миллионов граждан стран коммунистического мира в двадцатом веке упомянутое «мне» означало диктатора или олигарха, обладающего тоталитарной или авторитарной властью. 
Назначенный преемник Мао Цзэдуна в Китае Хуа Гофэн поднял эти отношения до уровня искусства. Его называли «что-бы-ни-ст». 
Коммунизм – как и горизонт – всегда находился за гранью досягаемого. Было бы интересно узнать, сколько выходцев из центральной школы партии Пекина – главного образовательного учреждения партии – верят в то, что китайское государство находится на грани смерти и что это когда-либо произойдет. 
Второй вопрос Граучо заключался в том, что граждане большинства коммунистических стран вскоре поняли, что утрата свободы, которую они пережили, не была компенсирована большим процветанием или более высоким уровнем жизни. Чем больше русские, поляки, чехи и другие наблюдали за стилем жизни в демократиях Запада, тем больше они ставили под сомнение свою собственную систему. 
Таким образом, в политической сфере разум превзошел как веру в недостижимую цель, так и самообман о последствиях следования этой цели. Авторитарные партийные государства, такие как Китай и Вьетнам, выжили, но не благодаря приверженности коммунизму. 
Конечно, демократии позволяют людям использовать свой разум для того, чтобы совершать выбор, полагаясь на свои собственные глаза. Когда вам не нравится правительство, вы можете убрать провинившихся, не свергая всю систему. 
Именно это, кажется, произошло на последних выборах в Индии, а также избрание в США президента Барака Обамы также очевидно было в высшей мере рациональным действием. Однако кажется, что во время последних дебатов по вопросам здравоохранения в США разум не стоял на первом месте. 
Аутсайдеры, даже поклонники, часто удивлялись, как самая глобализированная страна в мире – континент, населенный людьми со всех сторон мира, – мог быть столь нерационально ограниченным в некоторых вопросах. Мы остаемся в недоумении относительно американского закона об оружии. 
Мы знаем, что несмотря на свое огромное богатство – а также революционные медицинские исследования – Американская система здравоохранения ужасает. Она чрезмерно дорогая. 
Его предложения приведут, как было сказано, к государственному убийству пожилых людей. Они приведут к советскому коммунизму в США – как это существует в Канаде и Великобритании, в которых здравоохранение финансируется государством. 
Возможно, не является совпадением то, что Граучо Маркс был гражданином Америки. Однако, несомненно, то, как общество заботится о больных и нуждающихся, а также пожилых людях, достаточно важно, чтобы этому уделили серьезное и обоснованное внимание, основанное на том, что мы действительно можем увидеть собственными глазами, а не на неосведомленных пристрастных предрассудках. 


Контроль оружия после случая в Ньютауне 
НЬЮ-ЙОРК – Зверское убийство 20 детей и 7 взрослых в Ньютауне, штат Коннектикут, потрясло нас до глубины души как личностей и требует от нас соответствующего ответа как от граждан. Судя по всему, Соединенные Штаты переходят от одного массового убийства к другому ‑ приблизительно по одному в месяц на протяжении последнего года. 
После особенно ужасной резни в 1996 году, новый премьер-министр Джон Говард заявил, что с него хватит. Он жестко надавил на владельцев оружия, а также вынудил потенциальных владельцев оружия проходить жесткий процесс подачи заявок и предоставлять документы, подтверждающие необходимость владения ими оружием. 
На сегодняшний день условия владения оружием в Австралии очень строг��, а процесс выдачи разрешения может затянуться на год или больше. Правительство Говарда также реализовало строгую политику выкупа оружия, которая позволяла правительству приобретать оружие, которое уже принадлежит гражданам. 
Хотя насильственные преступления в Австралии еще не исчезли, статистика убийств продолжает падать, и, что еще более существенно, с 1996 года не было зафиксировано ни единого случая массовых расстрелов, в которых бы погибло три или более человек (данное определение используется во многих исследованиях для описания массовых расстрелов). До начала той кампании в Австралии произошло 13 таких убийств за 18 лет. 
Оружейное лобби в США остается очень мощным, и политики боятся противостоять ему. Учитывая стрельбу в тогдашнего конгрессмена Габриэллу Гиффордс в 2011 году, они, возможно, даже боятся, что сами могут стать мишенями. 
Так что не может быть никаких сомнений в том, что в некоторых обществах насилие процветает больше, даже с учетом поправок на такие очевидные факторы, как уровень дохода и образования. В США уровень убийств примерно в четыре раза выше, чем в сопоставимых обществах в Западной Европе, а уровень убийств в Латинской Америке еще выше, чем в США (и значительно превышает аналогичные показатели в азиатских странах с приблизительно равным уровнем дохода). 
США и Латинская Америка являются обществами «завоевателей», в которых европейцы правили обществами, в которых жили представители различных рас. Во многих из этих стран, включая США, европейские завоеватели и их потомки почти полностью уничтожили коренное население, частично благодаря болезням, но также и при помощи войны, голода, маршей смерти и принудительного труда. 
В США и многих странах Латинской Америки, рабовладение, наряду со всем остальным, питало массовое насилие. Рабы, а также поколения их потомков, регулярно вырезались. 
Также, в США было привито конкретное популистское убеждение, что владение оружием является жизненно важным для защиты общества от тирании правительства. США родились из восстания граждан против британской имперской власти. 
И хотя гражданское ополчение уже давно стало анахронизмом, владельцы оружия стандартно используют вторую поправку для защиты прав на индивидуальное владение оружием, будто это обеспечивает защиту от тирании. И, как бы безрассудно это ни было, правое крыло Верховного суда поддержало их. 
Утверждение, что владение оружием обеспечивает свободу, выглядит особенно абсурдно, учитывая, что большинство демократий в мире уже давно ведут борьбу с частным владением огнестрельным оружием. Ведь в Австралии не воцарилась тирания после проведенных Говардом реформ по контролю над оружием. 
Проще говоря, в двадцать первом веке свобода не зависит от нерегулируемого владения оружием. В действительности, именно американская культура владения оружием, после громких убийств президента, сенатора и других общественных лидеров, а также бесчисленных попыток покушения на государственных служащих за последние десятилетия, на самом деле является такой угрозой. 
Тем не менее, владение оружием в США остается таким же всеобъемлющим, как и нигде не зарегистрированным. Америка катится от одной оружейной катастрофы к другой, однако практически во всех случаях политики покорно заявляют, что по-прежнему остаются верны нерегулируемому владению оружием. 
Перестрелка в Ньютауне была не только особенно ужасной и душераздирающей, но также являлась частью более общей картины ‑ особого вида убийства с последующим самоубийством, который был тщательно изучен психологами и психиатрами. Одиночки, часто с параноидальными склонностями, совершают эти гнусные акты как часть своего собственного самоубийства. 
Такие люди не являются закоренелыми преступниками; многие из них вообще не имеют судимостей. Они жалки, невменяемы и зачастую борются с психической неустойчивостью на протяжении большей части своей жизни. 
Америка на данный момент пострадала от приблизительно 30 массовых убийств за последние 30 лет, в том числе и от смертоносной дюжины этого года ‑ каждое из них оборачивается трагедией для множества семей. И все равно владельцы оружия каждый раз кричат о том, что свобода будет уничтожена, если они не смогут купить штурмовую винтовку и обойму на сто патронов к ней. 
Кровопролитие в Ньютауне является подходящим поводом для того, чтобы прекратить подкармливать это огнестрельное помешательство. Австралия и другие страны уже создали модели для контроля над ним: регулирование и ограничение прав на владение оружием для специально утвержденных целей. 

Карточные домики Америки 
Бывают времена, когда доказательство правоты не приносит никакого удовлетворения. В течение нескольких лет я утверждал, что экономику Америки поддерживал жилищный пузырь, который сменил пузырь фондовой биржи 1990-х годов. 
Как прекрасно выразился один из моих предшественников на посту Председателя Президентского Совета Экономических Советников США, “то, что не жизнеспособно, нельзя поддержать”. Экономисты – в противоположность тем, кто зарабатывает на жизнь, играя на бирже – не утверждают, что они могут предсказать, когда наступит час расплаты, и тем более установить то событие, которое разрушит карточный домик. 
Макроистория является простой, но драматичной. Некоторые, наблюдая за обвалом второстепенного ипотечного рынка, говорят: “Не волнуйтесь, это всего лишь проблема в секторе недвижимого имущества”. 
Быстро растущие цены на дома обеспечили американцам уверенность и финансовые средства для того, чтобы тратить больше, чем их доход. Процент семейных сбережений Америки был на уровне, не виданном с времен Великой Депрессии – или отрицательный, или нулевой. 
При том, что более высокие процентные ставки понижают цены на жилье, игра закончена. По мере того, как Америка приближается, скажем, к 4%-ой доле сбережений (все еще небольшой по нормальным стандартам), совокупный спрос ослабнет, а вместе с ним и экономика. 
Рекордно-низкие процентные ставки в 2001, 2002 и 2003 гг. не привели к тому, что американцы стали больше вкладывать – уже была избыточная мощность. Вместо этого легко заработанные деньги стимулировали экономику, побуждая домашние хозяйства рефинансировать свои ипотечные кредиты и потратить часть своего капитала. 
Но именно это побуждает американцев делать Алан Гринспан. Когда обычные ипотечные кредиты не привели к достаточному росту экономической активности, он способствовал тому, чтобы они брали ипотечный кредит с плавающей ставкой – в то время, когда процентным ставкам больше некуда было деваться, кроме как ползти вверх. 
Хищные кредиторы пошли дальше, предлагая отрицательные амортизационные ссуды, так что взятая в долг сумма, росла из года в год. Когда-нибудь в будущем платежи бы выросли, но заемщикам снова говорили не волноваться: цены на дома вырастут быстрее, облегчив рефинансирование с другим кредитом с отрицательной амортизацией. 
Америка сумела выдать плохие ипотечные кредиты на сумму нескольких сотен миллиардов долларов инвесторам (включая банки) во всем мире. Они похоронили плохие ипотечные кредиты в сложных документах, похоронил их настолько глубоко, что никто точно не знал, насколько сильно они повреждены, и никто не мог вычислить, как быстро их переоценить. 
Те на финансовых рынках, кто верит в свободные рынки, временно оставили свою веру. Для большей всеобщей пользы (конечно же, это никогда не в их собственных эгоистичных интересах), они утверждали, что необходимо принять срочные меры для выхода из кризиса. 
Но более низкие краткосрочные процентные ставки привели к более высоким среднесрочным процентным ставкам, которые более уместны для ипотечного рынка, возможно, из-за растущего беспокойства по поводу инфляционного давления. Может быть, для центральных банков (или Fannie Mae, главной американской ипотечной компании, которую субсидирует правительство) имеет смысл покупать ценные бумаги, обеспеченные ипотеками, с целью помочь обеспечить ликвидность рынка. 
У секьюритизации со всеми ее преимуществами в плане совместного разделения риска есть три проблемы, которые в достаточной мере не предвиделись. В то время, как это означало, что американские банки не были поражены так сильно, как могли бы быть в противном случае, плохой порядок кредитования в Америке имел глобальные последствия. 
Более того, секьюритизация внесла свой вклад в плохое кредитование: раньше банки, которые создавали плохие заемы, несли за них ответственность; в новом мире секьюритизации создатели могут передать ссуды другим. (Как сказали бы экономисты, проблемы асимметричной информации возросли.) 
Раньше, когда заемщики обнаруживали, что они не могут производить платежи, ипотечные кредиты реструктурировались; потеря права выкупа была плохой как для заемщика, так и для кредитора. Секьюритизация сделала реструктуризацию долга трудной, если не невозможной. 
Именно жертвам хищных кредиторов нужна правительственная помощь. С ипотечными кредитами, составляющими 95% или больше от стоимости дома, реструктуризация долга не будет легкой. 
Есть много уроков для Америки и остального мира; но один из них – необходимость в большем регулировании финансового сектора, особенно, лучшая защита против хищного кредитования и большая прозрачность. 

Загадка процентных ставок Америки 
Большой загадкой современной мировой экономики является длительный низкий уровень реальных долгосрочных процентных ставок в США. Макроэкономисты, придерживающиеся традиционных взглядов, подобно мне, смотрят на дефицит по текущим операциям Америки, теперь приближающийся к 7 % от ВВП, и знают, что такие обширные дефициты неизбежно сопровождаются значительными обесцениваниями валюты. 
Если падение составит 40% по отношению к иене, то ставки должны быть выше на 4 процентных точки по сравнению с японскими. Если падение доллара составит 60% по отношению к китайскому юаню, то долгосрочные процентные ставки в США должны быть на шесть процентных точек выше китайских ставок. 
Загадка состоит не только в том, что долгосрочные процентные ставки слишком низки с точки зрения международной ситуации, но и в том, что они низки и с точки зрения ситуации внутри Америки. Администрация Буша по-прежнему не имеет никаких планов по латанию дыр, которые образовались из-за ее средневековой политики, согласно которой кровопускание доходных статей бюджета считается средством решения всех экономических проблем 
Это предполагает, что если внутренние американские нормы сбережений радикально не повысятся – ничто пока не указывает на такую тенденцию – и если инвестиционные затраты не останутся ненормально низкими до конца этого десятилетия, то предложения заемных средств на финансирование инвестиций вскоре будут гораздо меньше спроса, когда текущий дефицит приближается к устойчивым у��овням. Но когда предложение меньше спроса, цены резко взлетают. 
В этом случае цена заемных фондов является реальной процентной ставкой. Ожидание, что процентные ставки будут высокими когда-нибудь в течение следующего десятилетия, означало бы сегодня высокие процентные ставки по долгосрочным облигациям. 
Финансовые рынки еще неадекватно оценивают обесценивание доллара и сопутствующее повышение долговременных процентных ставок США. Когда мы, макроэкономисты, общаемся с нашими друзьями с Уолл-Стрит, то мы обнаруживаем, что для них это вообще не является загадкой. 
Напротив, они недоумевают, почему мы смотрим на теперешний низкий уровень долгосрочных процентных ставок США, как на достойную внимания проблему. 
Но в каждой неправильной оценке рынка присутствует возможность получения прибыли: если долгосрочные процентные ставки слишком низки, а цены на долгосрочные облигации слишком высоки, инвесторы с короткими долгосрочными американскими облигациями размещают деньги где-то еще, ждут возвращения цен на облигации к фундаментальным и потом покрывают свои короткие позиции. Действуя так, они сегодня способствуют приближению цен к фундаментальным. 
Как бы то ни было «уоллстритовцы» предлагают контраргумент: для некоторого финансового учреждения, скажем, делать ставку на понижение доллара по отношению к юаню в течение следующих пяти лет, при этом используя значительный объем заемных средств, означало бы подвергнуть его выживание риску если торги пойдут по неправильному пути. А торги иногда идут по неправильному пути: вспомните крушение хеджевого фонда Long-Term Capital Management. 
Существование крупных игроков на финансовом рынке, которые не заботятся о максимизации своих доходов, увеличивает риск тех, кто делает такие ставки. Если, скажем, Банк Китая и Федеральный резервный банк решат преподнести урок спекулянтам, подняв стоимость доллара по отношению к юаню на 20 % в течение месяца, что они могут сделать, приведя, таким образом, многие финансовые учреждения с короткими позициями к банкротству. 
Аналогично, некоторое финансовое учреждение, которое делает ставку на крутой подъем долгосрочных процентных ставок в течение следующих пяти лет с использованием значительных заемных средств, также подвергает свое выживание риску. Потому, что где же им размещать свои деньги? 
Доход от сдачи недвижимости в наем и дивиденды с рынка ценных бумаг низки, а цены на недвижимость и на акции могут упасть так же, а то и больше, чем цены на облигации, если процентные ставки резко увеличатся. Только бизнес, который способен давать долгосрочные займы теперь, обеспечивать низкую реальную процентную ставку, и инвестировать в повышение своих мощностей может делать ставки внутри страны на то, что процентные ставки повысятся. 
Но мы не достаточно внимательны, чтобы различать ситуации, в которых приводящие в равновесие силы действуют на полную мощь, от тех в которых такие силы слабы. Доллар будет падать, а американские долгосрочные процентные ставки будут расти, но только если трейдеры с Уолл-Стрит и где бы то ни было решат, что держать доллары и долгосрочные облигации США более рискованно в краткосрочном плане. 

Исламистские союзники Америки по расчету 
Теперь та же самая коалиция американских либеральных интервентов и неоконсерваторов, которые поддерживали эти войны, настаивает на карательных авиаударах по Сирии, не задумываясь о том, как политика США в конце концов привела к укреплению исламистов и разжиганию антиамериканских настроений. Действительно, последние «гуманитарные интервенции» возымели четко противоположный эффект, превратив Ливию в рассадник транснациональных боевиков. 
Как подчеркивается в активных дебатах, проводимых в США по поводу предложенного Бараком Обамой применения военных сил, настойчивые требования атаковать Сирию не имеют в виду защиту национальных интересов Америки. Скорее, желание защитить «авторитет» США стало последним прибежищем тех, кто хочет начать очередную войну на более обширном Ближнем Востоке. 
Если бы «авторитет» не затрагивался в дебатах и все внимание было сосредоточено непосредственно на продвижении долгосрочных интересов США, стало бы очевидно, что нападение на Сирию не принесет даже временной геополитической выгоды. По истечении небольшого промежутка времени оно приведет к серьезным непредвиденным последствиям, возможно включая «мягкий» раздел Сирии в стиле Ирака и создание прибежища для экстремистов, распространившихся по большей части контролируемой исламистами северной территории Сирии и в суннитских районах Ирака. 
Действительно, любая атака с большой вероятностью увеличит зависимость Америки от сомнительных исламистских правителей в странах от Саудовской Аравии и Катара до Турции и Объединенных Арабских Эмиратов. Некоторые арабские монархи пообещали профинансировать атаки США – инвестиции, которые они легко восстановят, учитывая, что разговоры о войне уже повысили цены на нефть. 
Группировки вроде Аль-Каиды уже укрепились на Ближнем Востоке и в Северной Африке в качестве непреднамеренного побочного продукта американской политики, создавая благоприятный климат для активизации международного терроризма в ближайшие годы. Американское вторжение в Ирак и его оккупация, например, создали большую брешь для Аль-Каиды, чьи подразделения теперь олицетворяют суннитскую борьбу против шиитского правительства. 
Кроме того, смена режима в Ливии помогла активизации боевиков, связанных с Аль-Каидой, что привело к убийству американского посла в Бенгази. Была навязана система, основанная на шариате (исламском праве), зарегистрировано множество нарушений прав человека, а трансграничное перемещение оружия и боевиков подорвало безопасность соседей Ливии. 
Между тем, поддержка США режимов в Йемене и Саудовской Аравии способствовала подъему Аль-Каиды на Аравийском полуострове. В южной части Йемена группировка Ансар аль-Шариа, связанная с Аль-Каидой, действует как правительство де факто. 
В Сирии, где значительные части территории уже находятся под контролем исламистов и Фронт аль-Нусра, подразделение Аль-Каиды, превосходит Свободную сирийскую армию, поддерживаемую США, администрация Обамы собирает горькие плоды прошлых политических решений. Авиаудары теперь только ухудшат положение, подрывая легитимность членов Свободной сирийской армии и оказывая поддержку исламистским силам. 
Дальше на востоке США хотят «достойно» выйти из войны в Афганистане – самой длинной войны в их истории – через мирное соглашение с талибами, их основными противниками. Стремясь кооптировать талибов – усилия, которые привели к тому, что талибы установили то, что можно считать дипломатической миссией в Дохе, Катар – США наделяют легитимностью бандитскую милицию, которая применяет средневековые меры в районах, находящихся под ее контролем. 
Это просто не сработает, даже в краткосрочном периоде. Напротив, до тех пор пока египетская армия не отстранила его от президентства, Мохамед Мурси, представитель «Братьев-мусульман», считался в широких кругах американским человеком в Каире. 
В долгосрочном периоде США ничего не выиграют – а рисковать будут многим, – продолжая поддерживать нефтяные эмираты, которые финансируют мусульманские экстремистские группировки и медресе от Филиппин и Индии до Южной Африки и Венесуэлы. Поддерживая исламистских правителей, США способствуют развитию тенденции, очевидной от Магриба до бесплодных земель Афганистана и Пакистана: мусульмане убивают мусульман. 
Американская политика также способствовала разрастающемуся конфликту между исламистами и светскими силами в мусульманских странах. Лучше всего это видно в Турции, где Обама проигнорировал жесткие усилия премьер-министра Реджепа Тайипа Эрдогана по отмене свободы слова и провозглашения себя султаном в двадцать первом веке. 
Здесь, как и везде, США, мотивируясь большой геополитической целью по сдерживанию шиитского Ирана и его региональных союзников, воспользовались суннитскими правителями, преисполненными религиозным и политическим фанатизмом, хотя они и представляют транснациональную угрозу ценностям свободы и секуляризма. Кроме того, столкновения внутри самого исламского мира, вероятно, будут дестабилизирующими для региона и контрпродуктивными для интересов свободного мира. 
На этом фоне Обама должен обратить внимание на доктрину, предложенную в 1991 году генералом Колином Пауэллом. Доктрина Пауэлла предусматривает, что США должны применять военную силу только тогда, когда на карту поставлены жизненно важные национальные интересы безопасности; стратегические цели ясны и достижимы; выгоды превышают издержки; неблагоприятные последствия могут быть ограничены; получена широкая международная и внутренняя поддержка и разработана надежная стратегия выхода. 
Учитывая историю США с тех пор, как была сформулирована доктрина, следует добавить еще один критерий: основными бенефициарами военной интервенции не должны стать смертельные враги Америки. 

Обсуждение проблемы иммиграции в Америке зашло в тупик 
В Сенате Соединённых Штатов началось обсуждение проблемы иммиграции: будет рассмотрено несколько предложений. Среди них есть и непопулярный законопроект, уже одобренный Палатой представителей, который предусматривает сооружение стены вдоль границы с Мексикой и вводит уголовную ответственность за незаконный въезд в США. 
Данный законопроект предусматривает введение более жёсткого законодательства о границе, введение Программы для временных работников с возможностью получения вида на жительство и гражданства, а также легализацию людей, которые уже проживают в США без необходимых документов. Есть ещё одна идея: заставить всех граждан, проживающих в США, которые хотят добиться нормального статуса иммигрантов, вернуться на родину и ждать повторного приглашения. 
Последнее предложение во многом носит риторический характер: трудно себе представить, чтобы мексиканец, уже находящийся в США, добровольно вернулся, скажем, в Закатекас и терпеливо ждал там новой визы. Президент Джорж Буш избегал касаться данного вопроса с тех пор, как пообещал подписать соглашение по иммиграции с Мексикой, когда посещал президента Висенте Фокса в Гуанаджуато почти пять лет назад. 
В конечном счёте, что очень важно, существует компромиссное предложение председателя юридического комитета Сената Арлена Спектера. Предложение Спектера также предусматривает введ��ние усиленного контроля на границе и введение Программы для временных работников сроком на шесть лет без возможности продления и получения вида на жительство. 
Одно время миграционные потоки между югом и севером в западном полушарии ограничивались Мексикой и странами Карибского бассейна. Всё изменилось в 80-ых годах, когда из-за гражданских войн в Центральной Америке сотни тысяч мигрантов двинулись через Мексику в США. 
Более того, данные мигранты больше не представляют только сельские районы и не переселяются только в традиционные области США: они буквально повсюду. С помощью денежных переводов они очень сильно помогают своим семьям, общинам и экономике своих стран. 
Таким образом, какая бы иммиграционная политика не была принята в США, она очень сильно повлияет на страны к югу от Рио-Гранде далеко от Мексики. Это произойдёт как раз в то время, когда Латинская Америка сворачивает «влево», и всё больше стран возвращаются к антиамериканской, популистской политике: Венесуэла в 1999 году; 
Лучшим способом обострить антиамериканские настроения в регионе будет закрытие американо-мексиканской границы (что, вообще-то, бесполезно). Вместо этого США должны установить гуманные, надёжные и законные механизмы временного или постоянного пребывания людей, в которых нуждается американская экономика. 
Пять лет назад президент Мексики Висенте Фокс попытался убедить Буша в необходимости принятия решительных мер, прежде чем движение нативистов ухудшит отношения с Латинской Америкой и поставит под угрозу такие цели, как подписание Соглашения о свободной торговле между странами американских континентов (FTAA). Но ситуация ухудшилась: напряжение на границе США и Мексики возросло, предложение о возведении стены вызвало справедливую бурю протестов, число незаконных иммигрантов в США больше, чем когда-либо, а соглашение FTAA сорвано. 
Буш должен использовать весь оставшийся политический капитал, чтобы поддержать просвещённую реформу иммиграции, основанную на законопроекте Кеннеди-Маккейна. Он никогда не сможет принять программы для гастарбайтеров без поддержки демократов, а добиться такой поддержки Белый Дом сможет, только если, в свою очередь, поддержит программу для незаконных иммигрантов, уже находящихся в США, которая включает в себя возможность получения вида на жительство и гражданства. 
Мексика и США должны быть чувствительны к политическим проблемам внутри обеих стран. Никакая иммиграционная политика к северу от границы не осуществима без урегулирования вопросов безопасности. 
Самое лучшее соглашение между США и Мексикой или самая лучшая иммиграционная реформа в США не сможет мгновенно остановить поток мигрантов, не имеющих документов, из Мексики и Южной Америки. Мексика должна взять на себя ответственность за регулирование данного потока, что включает в себя не только блокирование южной границы. 
Фокс говорил, что готов покончить со старыми мексиканскими табу, но Администрация Буша никогда ему в этом не помогала. Это не очень хорошо, потому что Фокс не вечен. 
Проблема иммиграция всегда была чрезвычайно сложной и тонкой проблемой в США, а теперь – и в Латинской Америке. Возможность разрешения данной проблемы появилась в начале первого президентского срока Буша и исчезла после террористических атак в сентябре 2001 года. 

Почему Иран не хочет передумать 
Так что неудивительно, что этого не произошло, даже несмотря на уступки, сделанные на встрече Р5+1 в Казахстане (Китай, Франция, Россия, Великобритания и США, а также Германия). Вера Америки в то, что только режим жестких санкций может вынудить Иран пойти на сделку, оказалась, по крайней мере на данный момент, неоправданной. 
Несмотря на изоляцию и остракизм, Иран сумел выгадать некоторую стратегическую передышку благодаря таким странам, как Китай, Россия, Индия, Сирия и Венесуэла, поскольку они позволяют ему противостоять давлению Запада. Что еще более важно, даже несмотря на то что режим жестких санкций, возглавляемый США, неизбежно будет иметь бреши, он только еще больше ожесточает будущее сопротивление Ирана «планам Америки». 
Стоит уточнить, что союзники Ирана подвержены эрозии, и в случае падения его двух верных союзников, Сирии и Венесуэлы, этот союз обречен на полный крах. Конец Чавизма будет угрожать обширным интересам Ирана в Венесуэле и его значительному присутствию в Андах, а падение династии Асада стало бы сокрушительным ударом по региональной стратегии Ирана. 
В то время как западные державы принимали все более жесткие санкции, Россия и Китай расценивали Иран в качестве инструмента своей глобальной конкуренции с США. 
Разумеется, Китай не может полностью игнорировать давление США и стойкую оппозицию одного из его главных поставщиков нефти, Саудовской Аравии, к ядерной программе Ирана. Однако пока Китай поддерживает обязательные санкции, наложенные Советом Безопасности Организации Объединенных Наций, он не признает односторонних мер, принятых Западом. 
При объемах двухсторонней торговли, равных всего лишь 5 миллиардов долларов в год, экономические интересы России в Иране являются довольно скромными. Однако она опасается возможности того, что причинение вреда Ирану повлечет за собой волнения среди мусульманского населения России. 
Проблема попыток США добиться того, чтобы ключевые заинтересованные стороны присоединились к антииранскому крестовому походу, заключается в том, что некоторые их них живут в районах, где сам Иран является важным фактором. Индия безусловно обеспокоена возможностью создания Ираном ядерного оружия, не говоря уже о ее озабоченности относительно возможного влияния исламского фундаментализма Ирана на кашмирских мусульман. 
В результате, политика Индии является отражением политики Китая: она присоединилась к обязательным международным санкциям, но отреклась от добровольных финансовых ограничений Запада. Лучшее, на что можно надеется, это на то, что Индия продолжит действовать – например, при помощи снижения зависимости от иранской нефти благодаря увеличению импорта из Саудовской Аравии, которая уже является ее крупнейшим поставщиком нефти. 
Да, режим жестких санкций может продолжать находить новых сторонников, однако Иран, в своем загнанном положении, скорее всего, будет еще больше упорствовать в своем ядерном рывке. В конце концов, Ирак оказался легкой мишенью во время первой войны в Персидском заливе именно потому, что отказался от своей ядерной программы и не обладал оружием массового уничтожения. 
Вот почему Сирия, при поддержке Северной Кореи, пыталась разработать собственную ядерную программу (которая, предположительно, была уничтожена во время неподтвержденной военной операции Израиля «Фруктовый Сад» в 2007 году). Иран не станет рассматривать отказ от своего ядерного страхового полиса до тех пор, пока в обширную повестку дня Иран не будет включен в качестве региональной державы и не будет обеспечен иммунитет его исламского режима от американских действий. 
Определение безумия, данное Альбертом Эйнштейном, гласящее, что это значит «делать одно и то же раз за разом, ожидая получить разные результаты», вполне можно применить к американской политике по отношению к Ирану. Дипломатия санкций, остракизм и балансирование на грани войны уже терпела сокрушительное поражение. 

Новая прогрессивная эра Америки? 
Правительство и есть наша проблема». Тридцать два года и четыре президента спустя, своей инаугурационной речью Барак Обама, радостно заявляя о большей роли государства в решении американских и большинства мировых наиболее актуальных проблем, судя по всему, опустил занавес этой эпохи. 
Заявление Рейгана в 1981 году было экстраординарным. Он дал понять, что новый президент Америки заинтересован в использовании правительства для решения проблем общества меньше, нежели в сокращении налогов, причем в основном в пользу богатых. 
Объявленная революцией «свободного рынка», поскольку давались обещания сократить роль государства, на деле она оказалась наступлением на средний класс и бедных за счет отдельных групп богатых. 
Эти отдельные группы включали Уолл-стрит, крупные нефтяные и страховые компании и производителей оружия. Они требовали снижения налогов и получили их, они требовали отступления от политики охраны окружающей среды и получили право нападать на профсоюзы; они требовали выгодных правительственных контрактов, даже при проведении секретных военных операций, и получили и их. 
Будучи когда-то мировым лидером в борьбе против деградации окружающей среды, Америка стала последней из лидирующих экономик, которая признала реалии изменения климата. Финансовое дерегулирование обогатило Уолл-стрит, однако в последствии из-за мошенничеств, чрезмерных рисков, некомпетентности и инсайдерских сделок привело к глобальному экономическому кризису. 
Возможно, только возможно, что последние заявления Обамы знаменуют собой не только окончание этой разрушительно повестки дня, но и начало новой эры. Действительно, он посвятил практически всю речь положительной роли государства в обеспечении образования, борьбе с изменением климата, восстановлению инфраструктуры, заботе о бедных и инвалидах и вообще об инвестициях в будущее. 
Если речь Обамы окажется точкой отсчета, отмечающей начало новой эпохи прогрессивной политики в Америке, она будет соответствовать образцу, исследованному одним из величайших историков Америки, Артуром Шлезингером-младшим, который документально зафиксировал приблизительно 30-летний промежуток между периодами, которые он назвал периодом «частных интересов» и «общественных целей». 
В конце 1800-х годов в Америке был свой «Позолоченный век», сопровождавшийся созданием новых крупных отраслей промышленности с последующей эпохой «баронов-разбойников», которому сопутствовали массовое неравенство и коррупция. За наступившей после этого прогрессивной эрой последовало временное возвращение к плутократии в 1920 году. 
Потом грянула Великая депрессия, Новый курс Франклина Рузвельта и еще 30 лет прогрессивной политики в период с 1930-го по 1960-й годы. 1970-е годы были переходным периодом к эпохе Рейгана – 30 лет консервативной политики во главе с мощными корпоративными интересами. 
Сейчас, несомненно, для США наступил подходящий момент, чтобы возродить нацеленность общества и государственного руководства на борьбу с изменениями климата, оказание помощи бедным, содействие развитию технологий, обеспечивающих устойчивое развитие и модернизацию американской инфраструктуры. Если Америка реализует эти смелые шаги путем целенаправленной государственной политики, как запланировал Обама, инновационная наука, новые технологии и мощный положительный пример принесут пользу всему миру. 
Группы богатых и отдельные лица потратили миллиарды долларов на недавнюю избирательную компанию, и теперь они ожидают свои дивиденды. Помимо того, три десятилетия урезания налогов оставили правительство США без достаточных финансовых ресурсов для осуществления эффективных программ в таких ключевых областях, как переход к получению энергии с низким уровнем выбросов углерода. 
Тем не менее, Обама очень мудро бросил вызов, призывая к новой эпохе государственной активности. 
Таким образом, следующим шагом является разработка мудрой, инновационной и экономически эффективной программы для решения этих проблем. К сожалению, когда дело доходит до смелых и новаторских программ, направленных на удовлетворение основных потребностей человека, Америка умывает руки. 

Новое торговое лицемерие Америки 
По мере того как текущий «раунд развития» торговых переговоров подходит к своей заключительной стадии, становится всё более очевидным, что цель – стимулирование развития – не будет достигнута, и что стабильность многосторонней торговой системы будет подорвана. Это особенно заметно в положении, которое предполагает наделение самых слабо развитых стран практически бесплатным доступом к рынкам развитых стран. 
Год назад лидеры самых богатых стран мира приняли на себя обязательство облегчить положение беднейших стран. В ноябре 2001 в г. Доха они пообещали предоставить кое-что более ценное, чем деньги: возможность бедным странам продавать свои товары и тем самым выбраться из бедности. 
Рынки не стали настолько открытыми, как казалось. Загвоздка заключалась в деталях: многие менее развитые страны обнаружили, что EBA усложнила правила определения страны происхождения товара и расширила ограничения для поставщиков, т.е. у бедных стран было мало шансов экспортировать свою продукцию, с которой только что были сняты ограничения. 
Развивающиеся страны были разочарованы результатами реализации европейской инициативы EBA, и Европа в ответ частично взяла на себя обязательства по решению проблем, связанных с правилами проверок на определение страны происхождения товаров. Намерение Америки, напротив, заключалось в том, чтобы притворяться, что она открывает рынки, на самом деле ничего подобного не делая, т.к. за США остался выбор остальных 3% для каждой страны. 
Если пройтись по самым распространённым шестизначным тарифным позициям, то в 2004 году республика Бангладеш экспортировала в США 409 тарифных позиций, на чём заработал около 2,3 миллиардов долларов. Но его лучшие 12 тарифных позиций (3% от всех тарифных позиций) составили 59,7% от общей суммы экспорта в США. 
В отношении Бангладеш это подразумевает, что 75% тарифных позиций, составляющих более 90% от объёма его экспорта в США, могут лишиться права на беспошлинный и безквотный ввоз. Для Камбоджи, которая в 2004 году экспортировала в США только 277 тарифных позиций, отмена беспошлинного ввоза может составить 100%. 
Официальный аргумент в пользу трёхпроцентного исключения заключается в том, что оно затрагивает «чувствительные товары». Другими словами, в то время как США читает развивающимся странам лекции о необходимости встать лицом к лицу с проблемами быстрого приспособления к либерализации, сами они отказываются это сделать (между прочим, у США уже было целых 11 лет на то, чтобы приспособиться к либерализации в текстильной отрасли). 
Более того, за предложением о 97% может стоять целый тайный план. На встрече ВТО 2003 года в г. Канкун развивающиеся страны совместными усилиями отразили попытки создания торгового соглашения, которое было почти таким же нечестным, как и прошлый уругвайский раунд, который только ухудшил положение беднейших стран. 
Предпочтительный доступ для африканских стран согласно Закону о развитии и возможностях для Африки (AGOA) и более поздним инициативам, похоже, имеет своей главной целью изменение правил торговли: закрыть пути торговли одним бедным странам и открыть их другим. Например, доля Бангладеш на рынке одежды США снизилась от 4,6% в 2001 году до 3,9% в 2004. 
В AGOA содержалось положение о пересмотре Закона, но если беспошлинный ввоз станет постоянным для менее развитых стран Африки (как было оговорено в Гонконге), то бедные страны Азии будут продолжать терять свою долю на рынке США. Считается, что ВТО может предотвратить заключение данных соглашений, направленных на торговую дискриминацию, но пока что в этом отношении ещё ничего не сделано. 
Даже если Америке удастся разделить развивающиеся страны, это может, однако, стать причиной возникновения некоторого единства. И те, кто выступает за либерализацию торговли в рамках многосторонней системы, и те, кто выступает за оказание помощи развивающимся странам, будут относиться к новой стратегии Америки резко отрицательно. 


Два противоположных видения будущего Америки 
Первые говорят о возможности финансового кризиса с последующим болезненным и, вероятно, продолжительным экономическим спадом в США. Последние же, наоборот, видят в неизбежном падении курса доллара возможность ускорить экономический рост. 
Они смотрят на ситуацию приблизительно следующим образом: когда-нибудь в будущем центральные банки других стран перестанут закупать огромное количество деноминированных в долларах ценных бумаг для того, чтобы поддержать курс доллара. И когда они приостановят свои крупные программы закупок долларов, стоимость доллара упадет – и упадет значительно. 
Но, согласно этой точке зрения, по мере понижения курса доллара экспортная продукция США станет более привлекательной для иностранцев, что приведет к росту занятости в Америке и перераспределению рабочей силы в процветающий экспортный сектор. 
Экономисты в области международных финансов видят будущее в более мрачном свете. Они считают, что прекращение крупных закупок доллара центральными банками приведет не только к понижению курса доллара, но и к резкому скачку долгосрочных ставок процента в США, что приведет к немедленному сокращению потребительских расходов и значительному уменьшению инвестиционных расходов в течение короткого периода времени. 
8-10 миллионам человек, занятых сегодня в сфере услуг и строительства, придется перейти в экспортный сектор и отрасли, занимающиеся производством товаров, конкурирующих с иностранными, что означает рост структурной безработицы. 
Более того, может иметь место финансовая паника: крупным финансовым учреждениям с краткосрочными платежными обязательствами и долгосрочными активами будет сложно пережить существенное повышение долгосрочных долларовых ставок процента. Это может вызвать финансовый стресс и банкротства также легко, как банковские активы в местной валюте и долларовые обязательства вызвали стресс и банкротства во время мексиканского и восточно-азиатского кризиса 1990-х годов и аргентинского кризиса текущего десятилетия. 
Почему Федеральный Резерв должен допустить резкое повышение долгосрочных ставок процента только потому, что другие центральные банки прекратили свои программы закупки долларов? Разве Федеральный Резерв не должен вмешаться и заменить их собственными закупками долгосрочных казначейских обязательств США, удерживая таким образом ставки процента на уровне, способствующем полной занятости? 
На это экономисты в области международных финансов отвечают, что у Федерального Резерва нет таких возможностей. По их мнению, будучи вынужденным выбирать между полной занятостью и стабильностью цен, Федеральный Резерв предпочтет стабильность цен, поскольку его институциональная память о свирепствующей инфляции в 1970-х годах все еще очень сильна. 
Серьезные экономисты, которых я очень уважаю, занимают противоположные позиции в этом споре. Я недостаточно мудр для того, чтобы сказать, кто из них прав, но знаю точно, в чью правоту мне хотелось бы верить. 

Прощай, Ближний Восток? 
ПАРИЖ – В течение некоторого времени набирает обороты определенное стратегическое виденье: Соединенные Штаты становятся энергонезависимыми, открывая себе путь к политическому отступлению с Ближнего Востока и перемещая свой стратегический «опорный пункт» в сторону Азии. Интуитивно данная точка зрения кажется верной, но так ли это? 
Энергоемкая Америка длительное время зависела от мирового рынка энергоносителей из-за потребности в удовлетворении своего внутреннего спроса. В 2005 году США импортировали 60% потребляемой ею энергии. 
Это также поспособствует снижению чувствительности Америки к растущим беспорядкам в арабском мире. И, наконец, это приведет к увеличению относительной уязвимости главного стратегического соперника Америки, Китая, который все больше зависит от поставок энергии с Ближнего Востока. 
Очевидно, что эти факты должны быть приняты всерьез, однако не стоит слишком быстро списывать со счетов их последствия для внешней политики США на Ближнем Востоке. Во-первых, хотя энергетическая зависимость и является ключевым элементом политики США в регионе, это далеко не единственный фактор. 
Более того, роль Ближнего Востока в мировой энергетической геополитике в ближайшие десятилетия будет расти, благодаря чему довольно сложно представить, как такая сверхдержава, как США, может просто уйти из региона. В течение следующих 15 лет на страны ОПЕК будет приходиться 50% мировой добычи нефти, по сравнению с 42% на сегодняшний день. 
Могут ли Соединенные Штаты игнорировать страну, которая приблизительно через 10 лет станет вторым в мире экспортером нефти, создавая более 200 миллиардов долларов дохода в год, в то время как в ней все больше преобладает авторитарный шиитский режим, импонирующий Ирану. Уйдут ли они, сознавая последующее возникновение стратегической угрозы для его трех региональных союзников: Саудовской Аравии, Турции и Израиля? 
Такая возможность представляется еще более надуманной, пока иранский ядерный кризис остается неразрешенным, а сирийский кризис продолжает увеличивать шиито-суннитский раскол в регионе (отражающийся в растущей напряженности в отношениях между Турцией и Ираном). Даже сейчас, после визита президента США Барака Обамы в Азию в ноябре, который в первую очередь подчеркивал смещение американского «опорного пункта», он был вынужден уделить значительное время и внимание посредничеству в прекращении огня между Израилем и ХАМАСом в секторе Газа. 
Действительно, если нефть была единственным или первостепенным интересом США на Ближнем Востоке, то его особые взаимоотношения с Израилем становятся весьма загадочными, учитывая то, какой вред они наносят интересам США среди арабских экспортеров нефти. Даже в моменты острой зависимости США от Ближнего Востока, они редко изменяли своей политике поддержки Израиля. 
Также важно помнить, что в 1973 году США пострадали от нефтяного эмбарго ОПЕК значительно меньше, нежели Европа, хотя именно они снабжали Израиль в его войне с Египтом и Сирией в октябре того же года и поэтому были главной целью эмбарго. В конце концов, позиция Америки в регионе укрепилась после того, как Египет стал ее союзником и заключил мир с Израилем. 
Растущий интерес Китая к Ближнему Востоку также снижает вероятность вывода оттуда американских войск. США по-прежнему обеспокоены безопасностью поставок энергоносителей своим азиатским союзникам, которые, как и Китай, все больше зависят от региональных экспортеров нефти. 
Тем не менее, в то время как вывод американских войск с Ближнего Востока представляется крайне маловероятным, воздействие США на регион действительно будет снижаться; по мере снижения воздействия роль Америки в регионе, вероятно, станет более сдержанной и, возможно, более циничной. Ее участие в израильско-палестинском конфликте, скорее всего, ограничится поддержанием статус-кво, а не стремлением к всеобъемлющему урегулированию. 
Такой подход – как следствие нежелания Америки предоставлять Палестине статус государства-наблюдателя в Организации Объединенных Наций ‑ позволяет предположить, что в итоге Америка откажется от идеи создания двух государств на Ближнем Востоке. Это, несомненно, удовлетворит премьер-министра Израиля Беньямина Нетаньяху и те силы в Палестине, которые стремятся ослабить Палестинскую Автономию. 

Бесконечное американское Рождество 
Неужели США превзошли законы экономики? В начале нового года Соединенные Штаты продолжают идти впереди своих богатых стран-копий. 
При этом нет никаких признаков экономической гегемонии Америки, которая начинает сгибаться под весом своего единоличного военного господства. Вместо того, чтобы урезать военные расходы, как это сделали бы в любой нормальной стране, американские потребители продолжают разбрасывать деньги налево и направо, как будто Рождество у них идет весь год. 
Эти правоверные утверждают, что американские потребители могут еще долго позволять себе растрачивать огромные суммы, поскольку экономика их страны лучше любой другой. Американский трудовой рынок более гибкий, чем Европейский, что позволяет ему быстрее реагировать на очень непостоянную почву глобализации. 
Кроме того, эти правоверные ссылаются на лучше финансируемую и гипер-конкурентоспособную университетскую систему США, которая привлекает несоизмеримую долю лучших студентов и исследователей со всего мира. Многие из них в конечном счете решают окончательно иммигрировать в США; сделать им это относительно легко, благодаря обществу, которое все еще приветствует чужаков с распростертыми руками (несмотря на то, что с 2001 года это стало более сложным). 
В отличие от этого, скептики полагают, что американская экономика уже содержит в себе источник своего социа��ьно-экономического упадка. Они указывают на усиливающееся неравенство доходов, которое очень хорошо продемонстрировали всему миру последствия урагана в Новом Орлеане. 
Действительно, это расхождение может объяснить, почему согласно социологическим опросам население не доверяет Президенту Бушу экономическое управление, убедительное досье которого, казалось бы, вполне его заслуживает. Не помогает настроению американцев и тот факт, что они тратят гораздо большую часть свой жизни на работу, чем это делают европейцы, или даже, сегодня, японцы. 
Интересно то, что обе стороны привлекают внимание к огромному торговому дефициту Америки – хотите верьте, хотите нет, но США поглощают две трети глобальных избыточных сбережений – для поддержания убедительности своих аргументов. Правоверные рассматривают дефицит как свидетельство того, что весь мир признает насколько особенными являются США и поэтому все желают покупать американские акции. 
На мой взгляд, те, кто полагает, что Америка скоро падет, вероятнее всего, будут разочарованы. Тем не менее, я подозреваю, что эра американской исключительности подошла к концу и скоро доход на душу населения в Европе и Японии приблизится к доходу на душу населения в США, вместо того, чтобы продолжать отставать. 
Другим немаловажным фактором, внесшим вклад в упадок Японии, было то, что фирмы в других странах начали использовать японские методы, такие как каналы поставок «точно в срок». Несомненно, однажды имитация посягнет и на превосходящее американское увеличение производительности. 
В настоящий момент способность Америки заимствовать огромные суммы под низкие процентные ставки действует на экономику, как огромная доза стероидов. Это искусственно поддерживает рост потребления и позволяет правительству откладывать трудный выбор между налогами и военными расходами. 
“Раскручивание” американской экономики может начаться уже в 2006 году, особенно если Япония продолжит выходить из депрессивного состояния, американский рынок недвижимости продолжит резко снижаться, а восстановление экономики Европы ускорится. Каждый из этих сценариев является очень вероятным, а все вместе они, как настоящий ураган, могут поразить американский внешнеторговый дефицит. 
Возможно конец наступит и по-другому, но трудно представить себе эру американской исключительности, длящуюся вечно. Может ли конец внезапно прийти в 2006 году? 

Борьба политических классов Америки 
В этом месяце сделка между президентом Бараком Обамой и республиканцами в конгрессе по дальнейшему снижению налогов, начатому десять лет назад президентом Джорджем У. Бушем, преподносится как начало нового двухпартийного консенсуса. Однако я считаю, что это лишь неискреннее перемирие в том, что станет генеральным сражением за душу американской политики. 
США имеет годовой дефицит бюджета в размере около 1 трлн долларов США, который может еще больше увеличиться в результате нового соглашения по налогам. Этот уровень ежегодных заимствований слишком высок, чтобы чувствовать себя комфортно. 
У демократов несколько более широкий круг интересов, который включает поддержку здравоохранения, образования, подготовку кадров и инфраструктуру. Но, как и республиканцы, демократы тоже стремятся снизить налоги для своих основных спонсоров выборной кампании, в основном богатых американцев. 
Один из восьми американцев зависит от продовольственных талонов. Тем не менее, несмотря на эти обстоятельства, одна политическая партия хочет опустошить налоговые поступления в целом, а другая легко в это втягивается, против своих более совершенных инстинктов, стараясь сохранить довольство своих богатых спонсоров. 
Кроме того, это безумие налоговых сокращений приходит после трех десятилетий элитного финансового уклада в США, который благоприятствовал богатым и сильным. С тех пор как Рональд Рейган стал президентом в 1981 году, бюджетная система Америки была направлена на поддержку накопления огромных богатств в верхней части цепочки распределения доходов. 
Реальная игра республиканской партии заключается в попытке зафиксировать на месте этот доход и преимущество богатства. Они оправданно боятся, что рано или поздно все остальные также начнут требовать, чтобы дефицит бюджета был закрыт отчасти за счет повышения налогов для богатых. 
Но они хотят продолжить свою тактическую победу, которая откладывает восстановление уровня налогообложения до Буша на несколько лет, и одержать более долгосрочную победу весной следующего года. Их лидеры в конгрессе уже заявляют, что они сократят государственные расходы, чтобы начать сокращать дефицит. 
Но это один из пунктов, который большинство республиканцев не хотели бы затрагивать. Они хотят урезать бюджет не посредством завершения бесполезной войны в Афганистане и ликвидации ненужных систем вооружений, а за счет сокращения образования, здравоохранения и других льгот для бедных и рабочего класса. 
На данный момент большинство американцев, похоже, согласны с аргументами республиканцев, что лучше закрыть дефицит бюджета посредством сокращения расходов, а не повышением налогов. Однако, когда будут сделаны фактические предложения по бюджету, возникнет растущая обратная реакция. 
Стоимость промежуточных выборов оценивается в 4,5 млрд долларов США, и большинство взносов поступили от крупных корпораций и богатых спонсоров. Эти мощные силы, многие из которых действуют анонимно в соответствии с законодательством США, работают неустанно для защиты тех, кто находится в верхней части цепочки распределения доходов. 
Но не сделайте ошибки: вовлечены обе стороны. Уже ходят слухи, что Обама получит 1 млрд долларов США или более для своей предвыборной кампании. 
Проблема для богатых состоит в том, что кроме военных расходов нет больше возможности, чтобы сократить бюджет, помимо областей, которые получают основную поддержку бедных и рабочего класса. Действительно ли Америка собирается сократить пособия по болезни и пенсионное обеспечение? 
Его высшие должностные лица уходят, чтобы присоединиться к банкам, как это сделал его директор по бюджету Питер Орзаг. Он всегда готов служить интересам богатых и сильных, без ограничения или предела для «компромисса». 
Если так будет продолжаться, то появится третья партия с задачей по очистке американской политики и восстановлению норм порядочности и справедливости. Это также потребует времени. 

Проблемы Америки коренятся глубже, чем Уолл-стрит 
КЕМБРИДЖ – До президентских выборов осталось меньше чем два месяца, и поэтому огромное внимание сосредоточено на состоянии американской экономики и задачи, которые она поставит перед следующим президентом. 
Мы находимся в разгаре финансового кризиса, вызванного серьёзной недооценкой всевозможных видов риска и схлопыванием мыльного пузыря недвижимости, раздувшегося за первую половину этого десятилетия. То, что начиналось как проблема субстандартных займов, теперь распространилось на недвижимость в общем, так же как и на остальные категории активов. 
Действительно, в последние недели финансовый кризис усугубился, что отразилось в том, что Федеральный резерв завладел квази-правительственными заемщиками Федеральной национальной ипотечной ассоциации (FNM) и Федеральной корпорации жилищного ипотечного кредита (FHLMC) – что может стоить американским налогоплательщикам сотни миллиардов долларов – как и банкротство Lehman Brothers и продажа Merrill Lynch. В конечном счёте, эти финансовые фиаско отражают движение цен на жильё по нисходящей спирали и увеличение количества обесцененного жилья, т.е. жилья, рыночная стоимость которого составила отрицательную разницу с суммой залога. 
Эта от��ицательная разница весьма существенна, поскольку займы под залог имущества в США в основном являются кредитами без права обращения взыскания на имущество заёмщика. В случае неплатёжеспособности домовладельца кредиторы могут забрать жильё, но они не могут претендовать на какое-либо иное имущество или доход в целях покрытия задолженности. 
Растущий разрыв между ипотечными задолженностями и ценами на жильё продолжит провоцировать рост неплатёжеспособности. Многие домовладельцы, имеющие возможность выплачивать задолженности, предпочтут отказаться от выплаты долга и перейти на наем, откладывая покупку жилья до того времени, когда цены упадут ещё ниже. 
По мере того, как домовладельцы с обесценившимся жильём отказываются от выплаты долга, заложенное без права выкупа владельцем имущество увеличивает избыток предложения, что способствует дальнейшему понижению цен. Низкие цены приводят к усугублению отрицательной разности между суммой залога и рыночной стоимостью жилья, и, следовательно, к росту неплатёжеспособности и обращения взыскания на заложенную недвижимость. 
До тех пор, пока не произойдет стабилизации цен на жильё, не будет ни малейшей уверенности при оценке этих ценных бумаг. А это означает, что владеющие ими финансовые организации не могут быть уверены в ликвидности и платёжеспособности своих потенциальных клиентов – или даже в ценности собственного капитала. 
Более того, поскольку активы финансовых организаций приобретались по большей части на занятые средства, недостаток кредита усугубляется тем, что им необходимо уменьшить долю заёмного капитала. В силу того, что привлечение капитала связано с затруднениями и большими затратами, уменьшение доли заёмного капитала производится посредством сокращения займов. 
Падение цен на жильё приводит к сокращению достатка населения и, следовательно, снижает потребительские расходы. Сокращение трудовой занятости понижает уровень трудовых доходов, и более высокие цены на продовольствие и энергию ещё больше усугубляют снижение реальных доходов. 
Я считаю, что Федеральный резерв США сделал верный шаг, резко сократив процентные ставки по федеральным фондам и создав ряд новых механизмов кредитования. Более низкие процентные ставки немного улучшили ситуацию, сделав доллар более конкурентоспособным, однако в остальном кредитно-денежная политика выглядит лишившейся притягательной силы благодаря условиям, в которых оказался жилищный сектор и неблагополучному состоянию кредитных рынков. 
Конгресс США и администрация Буша выделили сто миллиардов долларов на программу по возврату налогов, пытаясь стимулировать рост потребительских расходов. Те из нас, кто выступал в поддержку подобного шага, в общей сложности понимали, что, как показывают исторический опыт и экономическая теория, подобные единовременные финансовые переводы являются малоэффективными. 
Ныне опубликованные официальные сводки по исчислениям доходов населения показывают, что возврат налогов сделал ничтожно мало для увеличения потребительских расходов. Более 80-ти процентов этих средств были отложены или использованы при выплате долгов. 
Итак, ситуация, в которой оказались Соединённые Штаты такова: разгар финансового кризиса, с экономикой, приближающейся к провалу, кредитно-денежной политикой, достигшей максимального ослабления, и бесполезностью финансовых переводов. Ситуация, мягко говоря, незавидная для следующего президента. 

Америка отступает из Азии 
Запланированный вывод войск Соединённых Штатов, о котором президент Джордж Буш объявил 16 августа, не обязательно нанесёт вред миру и стабильности в этом регионе и, в частности, в Корее. Но ключевым условием для того, чтобы передислокация войск США прошла гладко, является проведение Америкой подробных консультаций со своими союзниками, чего до самого последнего момента не делалось. 
Мнение Южной Кореи и Японии должно быть всерьёз принято во внимание, если Соединённые Штаты хотят, чтобы этот вывод войск - теперь уже неизбежный - окончился успешно. И наоборот, одностороннее объявление о выводе войск - а затем одностороннее его осуществление - может повредить самой цели, ради которой остаётся в Азии часть войск США: обеспечению сдерживания, стабильности и нераспространения оружия массового уничтожения в Корее и в Азии. 
В Японии тревожатся из-за того, что это сделает страну передовым командным постом Америки в Азии, возможно, в большей степени, чем это предусмотрено её двусторонним договором о безопасности с США. Одним из результатов является то, что Китай нервничает по поводу последствий расширения американо-японского военного партнёрства. 
В июне администрация Буша обнародовала свой план: к концу 2005 года вывести примерно 12 500 из 37 000 американских солдат, размещённых в Южной Корее. В их числе 3 600 военнослужащих из 2-й бригады 2-й пехотной дивизии, которые уже и без того зарезервированы для передислокации в Ирак. 
Министерство обороны США оправдывает это изменение тем, что оно является составной частью так называемого "Пересмотра глобальной военной доктрины", который оно осуществляет с целью обеспечить большую гибкость и подвижность при направлении войск в те регионы, где их присутствие более необходимо. Но односторонний характер объявления о выводе и жёсткие сроки реализации этого плана вызвали в Южной Корее и, возможно, в Японии, тревогу по поводу того, что жизненно важная роль американской армии в предотвращении очередной войны в Корее может оказаться под серьёзной угрозой. 
Жители Южной Кореи всерьёз опасаются того, что этот план может ослабить сдерживание, поскольку Северная Корея - которая требует устранения американского военного присутствия, в то же время не желая отказаться от собственных ядерных амбиций - может сделать из этого вывод, что непримиримость приносит плоды. Действительно, не следует забывать, что численность армии Северной Кореи составляет 1,1 миллиона человек. 
Более того, манера, в которой администрация Буша обнародовала свой план по выводу войск, подорвала доверие к американско-корейскому союзу. Одностороннее объявление его Америкой придало новый импульс слухам о том, что вывод войск должен быть как-то связан с подъёмом антиамериканских настроений в Южной Корее и особенно с нежеланием страны направить дополнительно 3 600 своих солдат в Ирак и затягиванием с выполнением этого решения. 
Администрация Буша пытается отбиться от этих обвинений, утверждая, что план не ослабит способность американских войск к сдерживанию, поскольку американское военное присутствие в лице намного более сильного военно-воздушного и военно-морского контингента останется в регионе. Более того, США планируют укрепление собственной армии Южной Кореи за счёт поставки высокотехнологичного оборудования на сумму 11 миллиардов долларов в течение следующих пяти лет. 
С военной точки зрения этот аргумент действительно логичен. Однако с политической и психологической точки зрения данный метод, не говоря уже о сроках вывода и том, как он осуществляется, поднимает много вопросов о жизнеспособности американско-корейского оборонного союза, потому что этот союз, как кажется, пущен сейчас на произвол судьбы, поскольку он лишён общей цели и каждая из сторон прикладывает мало усилий к его поддержанию. 
И тем не менее администрация Буша настаивает: "США рассматривают Южную Корею как сильного и надёжного союзника. Мы верны делу безопасности Южной Кореи, а также нашему союзу и партнёрским отношениям с Сеулом". 
Как только будет принято твёрдое решение о продолжении союзных отношений с учётом этих целей, ответственные государственные деятели получат возможность выработать руководящие принципы конкретного сотрудничества в области безопасности. Специальные переговоры по выводу американских войск из Кореи или о передислокации их из демилитаризованной зоны к югу от Сеула должны проводиться в соответствии с этими принципами. 
При этом Америка должна относиться к Южной Корее как к полноправному партнёру, имеющему право голоса при принятии решений, затрагивающих интересы её безопасности. Как союзник Америки на протяжении 51 года и как страна, занимающая в Восточной Азии третье место по экономическому развитию, Южная Корея имеет право на то, чтобы её мнение полностью учитывалось при принятии таких решений. 
Несмотря на антиамериканские настроения среди некоторых жителей Южной Кореи, большинство населения страны хочет, чтобы американская армия осталась в качестве стабилизирующей силы. Обеспечение мира и отсутствия ядерного оружия на Корейском полуострове, месте, где напрямую пересекаются интересы Китая, Японии, России и Америки - это одна из самых важных задач по обеспечению безопасности, существующая на планете. 


Шизофрения экономики США 
Новости об экономике США, просачивавшиеся по капле всю первую половину марта, создали картину, нарисовать которую мог лишь шизофреник. Реальные инвестиции (с учётом снижения цен на высокотехнологичные и информационные товары) продолжали расти. 
За год на четверть миллиона американцев больше стало работать в сфере деловых и профессиональных услуг - рост занятости 1,6% за год. Логика проблемы занятости не в том, что дополнительные рабочие места в американской экономике создать невозможно, а в том, что потеря рабочих мест опережает их создание. 
Уравнение просто: 5,5%-1,5%-3,5%=0,5%. Эти 0,5% - всё, что остаётся росту занятости, потому что именно столько требуется прироста рабочих мест для удовлетворения спроса, что обусловлено исключительно высоким приростом производительности труда. 
Источник роста производительности в США известен. Относительно малая его часть - в простом ускорении: в экономике, где время, потраченное безработными на поиск работы рекордно высокое - как в послевоенные годы, требования выполнять свою работу скорее всего будет встречено словами: "Да, босс!", а не "Возьми и сам проталкивай эту работу!" 
Большую часть роста производительности создаёт бурная технологическая революция в производстве компьютеров и средств связи, что привело к резкому росту отдачи - и снижению затрат - капитала высоких технологий. Взрыв отдачи "новой экономики" превысил прогнозы даже самых смелых мечтателей. 
Но чему тут удивляться? В конце девятнадцатого века огромный объём инвестиций и новых технологий, сделанных в железные дороги США приносил, казалось, выгоду всем, но не акционерам и пайщикам ж.-д.-компаний; поскольку бум сменился крахом, а запихивать дешёвые акции в глотки инвесторов стало на Уолл-Стрит любимым занятием. 
Другая составляющая роста производительности в США обусловлена тем, что капитал высоких технологий в значительной степени стимулирует компании осуществлять массивные вложения в организацию и деловой процесс, которые трудно заметить и еще труднее измерить, и которые дополняют компьютеризацию и создание сетей. 
И поступление только из этого источника в мировой доход составляет 250 млрд. долларов ежегодного прироста. Это составляет дополнительный прирост производства, равный четверти экономики Индии, - и такой прирост наблюдается каждый год. 
Такое постоянное ускорение роста производительности труда в США, однако, создало значительную политическую проблему для президента Джорджа Буша-младшего. Такой темп роста спроса, в предыдущие годы более чем удовлетворительный, внезапно стал крайне недостаточным, и Буша за это обвиняют (отчасти справедливо) в ослаблении рынка труда. 
Но для всех, кроме Буша, - и тех, кто остался безработным из-за отставания спроса, такая ситуация представляет исключительную возможность. Резкий рост производительности, уже ставший в США реальностью, в конечном счете, приведёт к ускорению роста реальных доходов и зарплат, если только политики не поддадутся искушению "защитить" производство и занятость, что может быть политически выгодным, но экономически опасным. 
Как лидеру в мировой экономике США непросто обеспечивать рост экономики, так как они должны создавать - а не только копировать и адаптировать - новые технологии, более совершенные формы капитала и более эффективные организационные формы бизнеса. Сохранение нынешних темпов роста в США станет хорошей новостью для других стран, с менее развитой экономикой, так как продолжающаяся технологическая революция в области компьютеров и средств связи упростит им участие в мировом разделении труда, центр которого сегодня сосредоточен в США. 
Таким образом, шизофрения американской экономики - это знак того, что мир вступает в новую эру экономических чудес - если только мы сможем правильно и терпеливо все это осмыслить. 

Резко критикуемое американское управление миром 
Признаки рискованного состояния американской экономики повсюду - от огромного финансового дефицита и дефицита текущих статей платёжного баланса, до резко упавших внутренних цен на недвижимость и слабого доллара. Но кое-что, не проявляющееся ни в одном из экономических индикаторов, может оказывать на многие из них большое влияние: ухудшение американского управления, которое подрывает не только многие из крупных предприятий Америки, но и ее легендарный дух предприимчивости. 
Как это ни парадоксально, но один из индикаторов, который в США постоянно и стабильно улучшался - производительность - может служить четким признаком проблемы. Когда дело доходит до производительности, управленцы либо тратят средства на обучение персонала, более эффективные производственные процессы и т.п., либо они предпринимают шаги, которые ведут к повышению производительности в краткосрочном периоде, но, в конечном счете, ее ухудшают. 
Таким образом, компания, которая увольняет всех своих служащих, а затем распространяет продукцию со склада, может выглядеть очень производительной - пока у нее не закончатся запасы на складе. Конечно, ни одна фирма не сделает этого, но многие американские компании в больших количествах избавлялись от рабочих и менеджеров среднего звена - цифры на январь 2008 года были на 19% выше, чем годом ранее. 
Заработная плата рабочих, с учетом инфляции, упала в 2007 году, сохранив тенденцию последнего десятилетия. Это также дает высокую «производительность», пока перегруженные работой люди не уходят из компании, или не «сгорают» на работе. 
Ее сила заключается в ее людях, культуре и доброжелательности, которую она создала среди своих клиентов и поставщиков. Таким образом, поскольку рабочие и менеджеры среднего звена покинули эти компании, они унесли с собой не только большое количество важной информации, но часто и сердца и души своих предприятий, что приведет к глубоким последствиям для американской конкурентоспособности. 
Согласно отчету Оперативной рабочей группы по будущему американских инноваций от ноября 2006 года, который был составлен на основании информации от известных университетов, исследовательских институтов, торговых ассоциаций промышленной отрасли и корпораций, торго��ый дефицит высоких технологий в 2005 году увеличивался третий год подряд. И это не одежда или автомобили, а наиболее крупный и наиболее известный сектор американского экспорта. 
Из 25 компаний, получивших большую часть американских патентов в 2006 году, только восемь были американскими; 12 из них были японскими. Возможно, это поможет объяснять, почему в исследовании более 60 000 человек из 29 стран, проведенном в 2007 году Институтом репутации в Нью-Йорке, для того чтобы оценить «наиболее уважаемые компании мира», первая американская компания появляется в списке лишь на 15-ом месте, а вторая на 25-ом. 
Невозможно определить, какая часть роста производительности Америки в последние годы стала следствием сокращения человеческого капитала, поскольку подобные вещи не измеряются. Но данная стратегия пользовалась явным успехом у компаний, которые сокращали штат сотрудников не только потому, что им необходимо было это делать, но часто и потому, что они не оправдали финансовые надежды аналитиков с Уолл Стрит. 
Стремление менеджеров к максимизации ценности акций завоевало большое количество сторонников, когда эта идея была впервые применена в 1980-ых: безличный порядок финансовых рынков вынудил бы компании становиться более производительными и инновационными. Так что, фактически, большая часть роста производительности Америки в 1980-ых и 1990-ых, вероятнее всего, может быть приписана крупномасштабным инвестициям в коммуникационные и информационные технологии. 
Но, несмотря на то, что рост предельной производительности от таких инвестиций начал падать, выживание старших менеджеров и их компенсационные пакеты продолжали быть привязанными к показателям фондовой биржи. В результате многие из них просто научились управлять ценами акций компании в краткосрочном периоде за счет сокращения внимания к своей продукции и клиентам. 
Более того, поскольку максимизация ценности акций является слабым стимулом для рабочих и менеджеров среднего звена, правления компаний все больше и больше сосредотачивали власть вокруг руководителей, поощряя, таким образом, «героическую» форму лидерства, которая отделена от остальной части предприятия. 
Такой переход к «героическому» лидерству можно заметить в раздувающихся компенсационных пакетах генеральных директоров. Согласно отчету Hay Group, проведенному в январе 2008 года, генеральные директоры 50 наиболее крупных американских компаний сегодня получают почти в три раза больше, чем их европейские коллеги; что, в свою очередь, в сотни раз превышает зарплаты их собственных рабочих. 
В конце концов, управление краткосрочными периодами поощряло кредиторов предлагать искусственно заниженные процентные ставки - «приманки», для привлечения потенциальных домовладельцев. К тому же, никто из тех, кто брал ипотечные кредиты, не потрудился выяснить их реальную ценность - наглядный пример снятия с себя управленческой ответственности. 
Теперь, когда «пузырь» лопнул, сегодняшний экономический спад Америки, вероятнее всего, будет намного хуже, чем предыдущие, поскольку американские предприятия придется восстанавливать медленно и осторожно. Существенное ослабление американского доллара может помочь Америке уменьшить ее огромный торговый дефицит, но нам не стоит надеяться на какие-либо долгосрочные усовершенствования, без решительных изменений в американском управлении. 
К счастью, для всего остального мира еще есть шанс минимизировать нежелательные последствия. В то время как американские экономисты, политические деятели и лидеры бизнеса в течение многих лет стремились продать свою модель управления заграницей, многие компании в разных странах не стали ее покупать. 

Обреченная на провал гегемония Америки 
Когда я писал о «конце истории» почти двадцать лет тому назад, единственное, что я не мог предвидеть - это степень, в которой поведение и ошибочные суждения Америки сделают антиамериканизм одной из главных линий разлома глобальной политики. Однако, именно это произошло, особенно после террористических актов 11-го сентября 2001 года, из-за четырех основных ошибок, допущенных администрацией Буша. 
Во-первых, доктрина «упреждения», разработанная в ответ на теракты 2001 года, была распространена на Ирак и другие так называемые «неконтролируемые государства», угрожавшие созданием оружия массового поражения. Надо отметить, что упреждение полностью оправдано, если его применять в отношении отдельных террористов, имеющих такое оружие. 
Именно поэтому администрация Буша уклонилась от военной конфронтации с Северной Кореей и Ираном, несмотря на свое благоговение перед военным ударом Израиля по реактору «Осирак» в Ираке в 1981 году, отбросившим ядерную программу Саддама Хусейна на несколько лет назад. В конце концов, сам успех этого удара означал, что повторить такое ограниченное вмешательство будет невозможно, поскольку он научил будущих создателей оружия массового поражения скрывать или дублировать свои программы разработки новых вооружений. 
Второй важный просчет касался возможной глобальной реакции на использование Америкой своего могущества. Многие в администрации Буша считали, что даже без одобрения Совета безопасности ООН или НАТО, военная сила Америки будет легитимизирована путем ее успешного использования, как это было в случае многочисленных инициатив Америки во время холодной войны и в 1990-х годах на Балканах. 
Но к началу войны в Ираке ситуация изменилась: могущество США возросло настолько по сравнению с остальным миром, что отсутствие сотрудничества стало источником сильного раздражения даже для ближайших союзников США. Структурный антиамериканизм, берущий начало в глобальном распределении власти, был заметен еще до войны в Ираке, выражаясь в противостоянии процессу глобализации, во главе которого находилась Америка, во время правления Клинтона. 
Третьей ошибкой Америки была переоценка эффективности использования традиционной военной силы в отношении слабых государств и транснациональных организаций с сетевой структурой, характеризующих международную политику, по крайней мере на Большом Ближнем Востоке. Стоит задуматься над тем, почему страна, обладающая большим военным могуществом, чем любое другое государство в истории человечества, и расходующее на военные цели столько же средств, сколько все остальные страны мира вместе взятые, не может навести порядок в маленькой стране с населением в 24 миллиона человек после больше, чем трех лет оккупации. 
Израиль совершил такую же ошибку, считая, что может использовать огромное превосходство своей традиционной военной силы для того, чтобы уничтожить «Хезболла» во время войны в Ливане летом прошлого года. Израиль и США испытывают ностальгию по миру национальных государств двадцатого века, что можно понять, поскольку это мир, которому лучше всего подходит традиционная военная сила, которой они обладают. 
Но ностальгия привела к неправильной интерпретации обоими государствами стоящих перед ними проблем, выразившейся в проведении связи между «аль-Каидой» и Саддамом Хусейном в Ираке или «Хезболла» и Ираном и Сирией. Эта связь существует в случае «Хезболла», но такие организации с сетевой структурой имеют собственные социальные корни и не являются просто пешками в руках региональных держав. 
Только в Ираке администрация неправильно оценила угрозу оружия массового поражения, оказалась неспособной адекватно спланировать оккупацию, а затем быстро изменить тактику, когда все пошло не по плану. По сегодняшний день она не может справиться с самыми простыми оперативными вопросами в Ираке, как, например, финансирование усилий по установлению демократии. 
Многие из тех, кто призывал к интервенции в Ирак, а затем совершил грубые ошибки во время нее, сегодня призывают к войне с Ираном. Почему остальной мир должен думать, что они лучше справятся с конфликтом с более крупным и решительным врагом? 
Но фундаментальной проблемой остается однобокое распределение власти в международной системе. Любая страна, даже демократия, находящаяся в положении США, может поддаться соблазну использования своего превосходства со все меньшими и меньшими ограничениями. 
Такой системы сегодня не существует в мировом масштабе, что может объяснить, как Америка оказалась в нынешнем положении. Более равномерное международное распределение силы, даже в не полностью демократической глобальной системе, создало бы меньше соблазнов для отказа от осторожного использования этой силы. 

Упадок, причиненный Америкой самой себе 
За редкими исключениями, политика стала на Западе профессией, доверие к которой подорвано. Завтра всегда считается важнее следующей недели; следующая неделя преобладает над ближайшим годом; и уж тем более никто не пытается обеспечить долговременное будущее. 
Инстинкты президента Барака Обамы могут быть здесь исключением, но он борется с влиятельными, узко мыслящими силами в США, а также с демагогическим популизмом в форме движения «чаепития», что гораздо хуже, и может стать причиной его проигрыша в 2012 г., серьезно повредив Америке в данном процессе. 
Друзья Америки во всем мире с тревогой наблюдали за недавним скандалом по поводу повышения предельной суммы долга федерального правительства, а также за неспособностью Конгресса США прийти к более или менее сбалансированному и дальновидному компромиссу. 
Текущие налогово-бюджетные проблемы Америки коренятся в длительном периоде необеспеченных расходов. Войны Буша в Афганистане и Ираке и то, каким способом он вел «мировую войну с терроризмом», ухудшили ситуацию еще больше, приведя к абсолютно неустойчивой ситуации. 
Последующие месяцы избирательной кампании за пост президента США будут потрачены на маловажные споры о том, что именно надо сокращать. Пример последних недель не дает нам никакой причины быть оптимистичными по поводу того, что законодатели США поднимутся выше того, что выгодно их партиям, и зададутся вопросом о том, что лучше для Америки. 
Неудивительно, что в подобных условиях финансовые рынки снова стали чрезмерно нестабильными. Сокращение бюджетных расходов, ставшее результатом споров по поводу предельной суммы государственного долга, приведет к снижению экономической активности, тем самым подорвав экономический рост и сделав задачу сокращения государственного долга еще более трудной. 
Самое важное то, что призыв Китая к введению новой резервной валюты вызван его разочарованием по поводу неспособности правительств наиболее развитых стран (и США, и ЕС) управлять своей экономической деятельностью с реализмом и здравым смыслом. Китай понимает, что Америка находится в чрезвычайно сложной ситуации (вообще-то, он понимает это лучше, чем сами США) и что, учитывая преобладающую в Вашингтоне губительную политическую атмосферу, Америке будет нелегко вернуть эффективность работы правительства, экономическую стабильность и сильный экономический рост. 
Лидерство Америки в международных делах начало ослабевать из-за односторонней политики Буша, и сегодняшние экономические проблемы еще больше усиливают данную тенденцию. Для вывода Америки из упадка Обаме необходима поддержка его (довольно решительной) политики обеими партиями, но пока что Конгресс США проявляет полную нетерпимость к принципиальному подходу к своим законодательным обязанностям. 
Если нерешительные попытки Германии стабилизировать экономику ЕС каким-то образом окажутся успешными, то положение Америки будет ухудшаться и центральные банки всего мира снова начнут воспринимать евро как надежную альтернативу доллару в качестве резервной валюты. Возможен и предложенный Китаем вариант – введение новой резервной валюты. 
Данные факты приведут к настолько значительному изменению баланса сил, которого нам еще не приходилось видеть. Экономическое влияние Китая на США теперь стало значительным и будет ограничивать не только влияние Америки на финансовые рынки, но и ее способность применять военную силу. 
Если это вынудит Америку вернуться к тому, что эксперт по международным отношениям Джозеф Най называет «мягкой силой и многосторонней дипломатией», то это хорошо. Но подобные подходы являются анафемой для Республиканской Партии США, особенно для ее фракции «чаепития», и могут лишить спокойствия многих жителей Азии, беспокоящихся по поводу роста военной мощи Китая. 
Встречный довод о том, что любая распродажа и прекращение дальнейшего приобретения Китаем государственных ценных бумаг США повредит Китаю так же сильно, как Америке, уже не является убедительным. С каждым годом рынки Китая расширяются во всем мире, и на его внутренний рынок приходится все больше процентов его собственного ВВП. 
Результат войны в Ираке будет понятен лишь после вывода последних американских подразделений. Трудно поверить в то, что в Афганистане, даты вывода войск из которого уже определены, будет создано сильное, сплоченное государство. 
По мере снижения эффективности военной силы растет важность экономической силы. Понимание данных важнейших фактов (и необходимости решения связанных с ними проблем обеими партиями) имеет решающее значение для будущего Америки и всего Запада. 


Американский социализм для богатых 
Несмотря на разговоры о “зелёных ростках” экономического подъёма, американские банки двигаются в обратном направлении под нагрузкой их регулирования и контроля. 
Старая система хорошо работала для банков (пусть даже и не очень для акционеров), так почему же они должны приветствовать перемены? 
Когда они терпят банкротство, правительство проводит финансовую реструктуризацию и предусматривает страхование депозитов, получая, таким образом, долю в их будущем. Чиновники осознают, что если надолго займут выжидательную позицию, то банки-зомби или почти обанкротившиеся банки с маленьким собственным капиталом или без него, ведущие себя, как если бы они были жизнеспособными и конкурентными учреждениями, будут играть в русскую рулетку со своим реанимированием. 
Когда банкомат выдаёт: “Недостаток средств на счёте”, правительство не желает, чтобы это у банка был недостаток денежных ресурсов вместо такового на вашем счету, и оно вмешивается до того, как касса оказывается пустой. В процессе финансового оздоровления акционеры оказываются банкротами, а владельцы облигаций становятся новоиспечёнными акционерами. 
Однако администрация Обамы выдвинула новую идею: они слишком крупные для проведения финансовой реструктуризации. Администрация утверждает, что ситуация значительно ухудшится, если мы будем “играть” с этими крупными банками по обычным правилам. 
Я полагаю, что администрация Обамы напугана и прогибается под весом политического давления со стороны крупных банков. В результате администрация путает понятие “выручать из беды банкиров и их акционеров” с понятием “выручать из беды банки”. 
Владельцы облигаций получат выгоду от планомерно реструктуризированных активов, и если величина активов действительно превышает ожидания рынка и сторонних аналитиков, то они, в конечном счете, будут “пожинать плоды”. 
Но ясно то, что существующая и будущая цена стратегии Обамы очень высока и пока что не достигла своей конечной цели возобновления ссудной деятельности. Налогоплательщикам приходится платить миллиарды и предоставлять миллиарды больше под залог и гарантии; счета, по которым, вероятно, будет уплачено в будущем. 
Переписывать правила рыночной экономики и приносить пользу и прибыть тем, кто принёс мировой экономике столько горя – это хуже, чем платить большие деньги. Большинство американцев рассматривают это как вопиющую несправедливость, особенно после того, как они наблюдали перенаправление банками миллиардов, предназначенных для восстановления ссуды на выплату ненормированных премий, поощрений и дивидендов. 
Но эта новая форма суррогатного капитализма, при которой убытки национализируются, а прибыли приватизируются, обречена на провал. Происходит искажение стимулов. 
В отличие от этого, Америка оказывает мало помощи тем миллионам американцев, которые теряют свои жилища. Рабочие, теряющие рабочие места, получают пособия по безработице только в течение 39 недель, а затем им самим приходится заботиться о себе. 
На самом же деле это никакой не социализм, а задел для долголетия корпоративной политики, отстаивающей мощное социальное обеспечение. Богатые и могущественные мира сего обращаются к правительству и просят максимально возможной поддержки, в то время как действительно нуждающиеся в помощи обычные люди получают её в ничтожно малом количестве. 
Нам следует прекратить существование слишком крупных, чтобы стать банкротами, банков и нет никаких признаков того, что эти “монстры” принесут пользу общественности, которая окажется соизмерима с теми расходами и издержками, которые они наложили на остальных. И если мы не прекратим их существование, то нам следует наложить очень жёсткие ограничения на их деятельность. 
Всё это обнажает другую проблему со слишком крупными, чтобы разориться и реструктуризироваться, американскими банками – они слишком мощные в политическом аспекте. Их лоббируемые интересы принесли хороший урожай – сначала разрегулировали государственную экономику, а затем перенесли бремя уплат на налогоплательщиков. 

Ситуация в Пекине напоминает для Америки время запуска спутника 
НЬЮ-ЙОРК – 8 августа 2008 года впоследствии могут вспоминать, как первый день пост-американской эры. Или его могут запомнить, как еще один «спутниковый момент», когда с осуществлением выхода советского спутника в космос в 1957 году американцы поняли, что страна потеряла свое положение и что пришло время для США собраться с силами. 
На церемонии открытия Олимпийских игр в Пекине 8 августа нельзя было не рассмотреть силу и символизм. Этот мультимедийный спектакль показал не только 5000 историю Китая; он стал утверждением того, что Китай – это главенствующая цивилизация, которая требует и заслуживает того, чтобы занять свое справедливое место в глобальной иерархии. 
Нельзя было также ошибиться в символизме присутствия президента Буша, приветливо махающего рукой со своей открытой трибуны, когда президент Китая Ху Цзиньтао сел сзади на нечто, более напоминающее трон. Трудно представить, что правительство Китая, которое с наваждением следит за каждым мгновением дипломатического протокола, не превознесло этот сильный образ упадка Америки по отношению к стране, которой она должна 1,4 триллиона долларов США. 
В то самое время, как Буш приветливо махал рукой со своего стенда, Россия совершала вторжение в Грузию, которая является самым близким партнером Америки на Кавказе. Послание России в отношении других стран, склоняющихся к Западу в бывшем советском мире, было очевидным: Америка не может вас защитить. 
Пугает то, что, вероятно, русские были правы. Трясина в Ираке сделала для Америки трудным применение силы во всем мире, растущий американский долг, конфликты, как с друзьями, так и врагами, отсутствие какой-либо различимой стратегии к меняющейся обстановке, а также видимая неспособность принять меры для противостояния этим проблемам, сделали Америку гигантом, терпящим бедствие. 
Сегодня от Ирана до Дарфура, Зимбабве и Грузии мир является свидетелем последствий развития пост-американского мира, и эта картина нелицеприятна. Несмотря на то, что все мы ценим появление таких новых центров силы, как Китай и Индия, все еще остается открытым вопрос будут ли эти страны столь же благожелательной силой, как Америка, какие бы ошибки она не совершала за прошедшую половину века. 
Нео-колониализм возвращается в Африку, под угрозой находится глобальный проект защиты прав человека, а торговая мировая система становится не такой уже открытой. Жестокие диктаторы остаются безнаказанными, так как их интересы защищены сильными мирами сего, которые имеют свою заинтересованность в естественных ископаемых их стран. 
Чтобы сделать это, американцы должны определить и принять меры по решению основных задач, которые стоят перед США, начиная снизу вверх. Налаживание финансовой структуры США, которая приводит к массовому нерациональному использованию правительственных фондов, реанимация американской крайне неуравновешенной и часто устаревшей системы образования, создание иммиграционной системы, которая бы обеспечила быстрый набор наиболее талантливых людей со всего мира, посредством быстрого пути к получению гражданства США, а также развитие национальной энергетической политики, которая бы вела США более быстрыми темпами к энергетической независимости, могли бы стать важными шагами в этом направлении. 
Работа по восстановлению традиционной двухпартийной согласованной внешней политики также бы сделала США более предсказуемым партнером для друзей и союзников во всем мире. Также Америка должна быть почтительным партнером, чтобы поощрять растущие центры силы, такие как Индия и Китай, играть более конструктивную роль в международных отношениях. 
Мир не готов к пост-американской эре, и такие страны, как Китай и Индия, должны играть более значительную роль в укреплении существующих институтов глобального мира, а где это уместно, в строительстве новых, которые могут поддержать позитивные течения к безопасности, достоинству, правам и процветанию во всем мире. 
Мировое сообщество еще не пришло туда, и до этого момента миру необходим новый лидер наподобие Америки – лидер, способный вдохновить американцев к решению своих внутренних проблем и работать с партнерами во всем мире над продвижением общей программы настолько смелой и прогрессивной, как это было с порядком, построенным на руинах второй мировой войны 60 лет назад. 
Олимпийские игры в Пекине могут запомниться для США, как новый «спутниковый момент», вдохновляя страну к сознательному восприятию меняющейся ситуации в мире. Однако Америка может сделать это, только признав стоящие перед ней большие задачи и сделав смелые шаги в решении их, дома и с союзниками за границей. 

Америка: самоубийственное управление государством 
С момента победы Америки в «холодной войне» ее глобальная гегемония держалась на трех китах: экономической мощи, военной силе и огромным возможностям по экспорту ее популярной культуры. Появление в последнее время новых сил – Евросоюза, Китая, Индии и России, стремящейся вернуть утраченный статус – подорвало возможности Америки направлять ход событий единолично. 
Даже несмотря на это, Америка остается безусловно самой могущественной страной мира; ее упадок в большей степени связан с некомпетентным использованием силы, чем с появлением конкурентов. В бедах Америки виновно «самоубийственное управление государством», как лаконично выразился Арнольд Тойнби, считавший именно это явление первопричиной крушения империй. 
Возьмем, к примеру, Ближний Восток. Нет более яркого свидетельства упадка влияния США в регионе, чем контраст между взвешенным использованием силы в Кувейтской войне 1991 года и высокомерной фальшью нынешней войны в Ираке. 
В 1991 году Америка сформировала самую внушительную международную коалицию со времен второй мировой войны и во главе этой коалиции провела совершенно справедливую войну, направленную на восстановление баланса в регионе, после того как Саддам Хусейн оккупировал Кувейт. В 2003 же году Америка после манипуляций ложными заверениями вступила в войну без поддержки своих заокеанских союзников. 
Действительно, будущее региона сейчас будет определять отнюдь не демократия, а силовое противостояние шиитов и суннитов, спровоцированное иракской войной. Именно эта гражданская война между мусульманами позволяет Аль-Каеде не испытывать недостатка в рекрутах. 
Теперь, когда Ирак, вероятно, становится первой арабской страной, управляемой шиитами, и по этой причине – составной частью расширяющейся иранской шиитской империи, суннитские союзники Америки в регионе рассматривают США как ненадежного партнера. По сути, США воспринимают практически как сообщника масштабнейшего переворота в судьбе ислама, возрождения шиизма. 
Да, воинствующий исламский фундаментализм имеет более глубокие корни; он укрепляется по мере угасания надежд, связанных с арабским национализмом. Но неуместное проталкивание Америкой демократических идей в конце концов вызвало отчуждение обоих ее консервативных союзников в регионе, поскольку придало новый жизненный импульс исламским политическим партиям, которые могут использовать избирательные урны для прихода к власти, а также исламистам, чьи достижения на выборах затем отвергаются США. 
Америка преподнесла Ирану на блюдечке с голубой каемочкой стратегические выгоды, которых не могла добиться исламская революция Хомейни ни за восемь лет войны с Саддамом, ни в своих безуспешных попытках экспортировать исламскую революцию в другие страны региона. Аналогично, иранская ядерная программа набрала обороты благодаря чувству безнаказанности, возникшему в результате колоссального провала американской концепции «превентивной войны» в Ираке. 
Тем не менее, США по-прежнему останутся самой влиятельной внешней силой в регионе, поскольку утратили лидерство, но не реальное могущество. Униженная военным поражением, Америка может восстановить свое положение в регионе, только если не будет поддаваться греху гордыни и научится быть лидером, не пытаясь при этом подавлять. 
Для этого нужно сдерживать революционные силы наподобие Ирана и Сирии; уважать, а не подвергать остракизму, те исламистские движения, которые отказались от джихада в пользу участия в политическом процессе, а также возглавить международный союз за арабо-израильский мир, основанный на инициативе Лиги арабских государств. 
Палестинский вопрос не является источником всех бед на Ближнем Востоке, но его разрешение резко укрепит позиции Америки в арабском мире. Что более важно, в результате Иран лишится возможности увязывать популярные исламские и арабские лозунги с собственными гегемонистскими амбициями. 

Три дефицита Америки 
Этот год начался с серии докладов, содержащих привлекательные доказательства того, что восстановление экономики в Соединенных Штатах усиливается. Темпы создания новых рабочих мест выросли, показатели производства и услуг улучшились, а потребительские расходы были больше, чем ожидалось. 
Темпы роста производства в США по-прежнему анемичны, а экономика сталкивается с тремя значительными дефицитами: дефицитом рабочих мест, дефицитом инвестиций и долгосрочным бюджетным дефицитом, ни один из которых, вероятно, не будет решен в год выборов. 
Несмотря на то что производство в настоящее время выше, чем в четвертом квартале 2007 года, оно остается намного ниже того уровня, который мог бы быть, если бы полностью были использованы трудовые ресурсы и производительность. Этот разрыв ‑ между фактическим и потенциальным производством ‑ оценивается более чем в 7% ВВП (более 1 трлн долларов США). 
Спад производства отражает дефицит более чем 12 миллионов рабочих мест ‑ количество рабочих мест, необходимых, чтобы вернуться к пиковому уровню занятости в экономике 2007 года и поглотить 125 000 человек, которые пополняют рабочую силу каждый месяц. Даже если экономика будет расти на 2,5% в 2012 году, как это ожидается согласно большинству прогнозов, дефицит рабочих мест сохранится ‑ и не будет закрыт до 2024 года. 
Потребление, на долю которого приходится около 70% общего объема расходов, ограничивается высоким уровнем безработицы, слабыми зарплатами, а также резким падением стоимости жилья и потребительских благ. Всплеск потребления в последние месяцы 2011 года был профинансирован снижением темпов сбережений населения и значительным увеличением потребительского кредитования. 
С уровнем безработицы в 8,5%, участие рабочей силы составляет лишь 64%, и снижение реальной заработной платы привело к тому, что трудовой доход упал до исторического минимума в 44% от национального дохода. Тем временем, трудовой доход является наиболее важным компонентом доходов домохозяйств и основным фактором потребительских расходов. 
Темпы роста числа рабочих мест в период между 2000 и 2007 годами замедлился до половины его уровня в предыдущие тридцать лет. Рост производительности был сильным, но далеко опережал рост заработной платы, и реальная почасовая компенсация рабочих сократилась, в среднем, даже для тех, кто имел высшее образование. 
В действительности период 2002-2007 годов стал единственным восстановлением в истории, во время которого реальный доход средней семьи снизился. 
С другой стороны, занятость в сферах со средним специальным образованием, белых и голубых воротничков упала, особенно в обрабатывающей промышленности. Американские семьи под сильным давлением сократили свои сбережения, заимствованные у их собственного капитала, и увеличили свои долги, чтобы поддержать потребление, способствуя возникновению жилищных и кредитных пузырей, которые лопнули в 2008 году, что потребовало самого болезненного делевереджа, который когда-либо наблюдался. 
Три силы привели к неблагоприятным структурным изменениями рынка труда в США: 
· Технологические изменения, которые привели к изменению структуры профессиональных навыков, в результате которых произошла автоматизация рутинной работы и увеличение спроса на высокообразованных работников, по крайней мере с дипломом колледжа. 
· Глобальная конкуренция и интеграция на рынке труда посредством торговли и аутсорсинга, что сократило количество рабочих мест и снизило зарплаты. 
· Снижение конкурентоспособности Америки как привлекательного места для размещения производства и занятости. 
Технологические изменения и глобализация создали похожие проблемы на рынке труда и в других развитых странах. Но политические решения США несут ответственность за эрозию конкурентоспособности Америки. 
В частности, США делают недостаточно инвестиций в три основных направления, которые помогают странам создавать рабочие места и поддерживать высокую заработную плату: навыки и подготовка кадров, инфраструктуру, исследования и разработки. На расходы в эти области приходится менее 10% расходов правительства США, и эта доля снижается с течением времени. 
Президент США Барак Обама сделал много предложений по инвестициям в основы национальной конкурентоспособности, но республиканцы в конгрессе отвергли их, заявив, что США стоят перед надвигающимся финансовым кризисом. В действительности дефицит федерального бюджета в виде доли от ВВП значительно сократится в ближайшие несколько лет, даже без мер дальнейшего сокращения дефицита, прежде чем он вырастет до неприемлемого уровня к 2030 году. 
США действительно сталкиваются с долгосрочным дефицитом бюджета, что, в основном, стало результатом роста затрат на здравоохранение и старение населения. Но нынешний дефицит бюджета, в основном, отражает слабые налоговые поступления, вследствие медленного роста и высокой безработицы, а временные меры по стимулированию исчезают в тот момент, когда совокупный спрос остается слабым и дополнительное бюджетное стимулирование оправдано. 
По крайней мере, если удержать экономику на пути 2,5% роста в этом году, сокращение налога на заработную плату и пособия по безработице, предложенные Обамой, должны быть продлены до конца года. Эти меры позволят обеспечить страхование хрупкому восстановлению и ничего не добавить к долгосрочному бюджетному дефициту. 
Так как же решать проблемы дефицита рабочих мест в экономике США, дефицита инвестиций и долгосрочного бюджетного дефицита? 
Политики должны сочетать фискальные меры для улучшения создания рабочих мест и сокращения дефицита инвестиций сейчас с многолетним планом постепенного снижения долгосрочного дефицита бюджета. Этот долгосрочный план должен увеличить расходы на образование, инфраструктуру и научные исследования, одновременно сдерживая дальнейший рост затрат на здравоохранение посредством механизмов ограничения затрат, содержащихся в реформе системы здравоохранения, предложенной Обамой. 
Утверждение долгосрочного плана сокращения дефицита сейчас, но отсрочка даты его исполнения до момента, когда в экономике наступит почти полная занятость, предотвратит опрокидывание экономики обратно в рецессию вследствие финансовых ограничений. В действительности принятие такого пакета может укрепить производство и рост занятости за счет облегчения озабоченности инвесторов относительно будущего дефицита и укрепить потребительскую и деловую уверенность. 
Болезненный выбор, как решить проблемы долгосрочного бюджетного дефицита, должен быть сделан сейчас и быстро приведен в исполнение, как только экономика восстановится. Но в течение следующих нескольких лет приоритетами бюджетной политики должны быть рабочие места, инвестиции и рост. 

Необузданный бюджет Америки 
Сердце любого правительства находится в его бюджете. Политики могут давать бесконечные обещания, но если бюджет не складывается, то политика – это не более чем пустые слова. 
Его оппоненты из республиканской партии ссылаются на то, что предложения Обамы раздуют бюджет. Но правда в том, что обе стороны прячутся от реальности: без увеличения налогов современная, конкурентоспособная экономика США не представляется возможной. 
США и Европа находятся в прямой конкуренции с Бразилией, Китаем, Индией и другими развивающимися экономиками, где уровень заработной платы иногда составляет четвертую часть от уровня в странах с высоким доходом (если не еще ниже). Америка и Европа смогут сохранить свои высокие стандарты жизни, только если их конкурентоспособность будет основана на передовых навыках, новейших технологиях и современной инфраструктуре. 
Вот почему Обама призвал к увеличению государственных инвестиций США в трех областях: в образование, науку и технологии, а также инфраструктуру (в том числе широкополосный доступ в Интернет, скоростные железные дороги и чистую энергию). Он изложил видение будущего роста, в котором государственные и частные инвестиции будут дополняющими, поддерживающими друг друга столпами. 
Безработица в США в настоящее время составляет почти 10% от рабочей силы, в частности, поскольку все больше новых рабочих мест создаются в странах с развивающейся экономикой, и за многие рабочие места, которые создаются в США, платят меньше, чем в прошлом, вследствие большей глобальной конкуренции. До тех пор пока США не станут наращивать свои инвестиции в образование, науку, технологию и инфраструктуру, эти негативные тенденции будут сохраняться. 
Признавая, что последняя налогово-бюджетная политика поставила США на неустойчивую траекторию роста государственного долга, Обама заявил, что переход к сбалансированности бюджета в настоящее время имеет важное значение для финансовой стабильности. Поэтому он призвал к пятилетнему мораторию на то, что правительство США называет «дискреционными» гражданскими расходами. 
Проблема в том, что более половины таких расходов идет на образование, науку и технологии, а также инфраструктуру – области, об укреплении которых Обама только что говорил. Рассказав американцам, какую важную роль государственные инвестиции играют для современного роста, он обещал заморозить эти расходы в течение следующих пяти лет! 
Это противоречие свидетельствует о печальном и обреченном на провал характере политики США в области бюджета за последние 25 лет и, скорее всего, в ближайшие годы. С одной стороны, правительство США должно вкладывать больше средств в содействие экономической конкурентоспособности. 
Финансовая реальность Америки стала до боли ясной через два дня после выступления Обамы в новом исследовании Бюджетного управления конгресса, которое показало, что дефицит бюджета в этом году достигнет почти 1,5 трлн долларов США ‑ сумму почти невообразимую даже для экономики размера США. Составляя почти 10% от ВВП, дефицит приводит к росту долга, который ставит под угрозу будущее Америки. 
Снижение различных налогов, инициированное Джорджем Бушем, должно было закончиться в конце 2010 года. Обама и республиканцы согласились продолжить это снижение налогов, по крайней мере, еще на два года (сейчас, вероятно, они продолжатся и после этого), тем самым снижая налоговые поступления на сумму около 350 млрд долларов США в этом году и снова в 2012 году. 
Ключевая политика лидеров обеих политических партий заключается в снижении налогов, особенно для богатых. Обе политические партии и Белый дом скорее сократят налоги, чем потратят больше средств на образование, науку и технологии, а также инфраструктуру. 
В результате, общие налоговые поступления Америки в процентах от национального дохода являются одними из самых низких среди стран с высокими доходами, составляя примерно 30%, по сравнению с около 40% в Европе. Но 30% ВВП не достаточны для удовлетворения потребностей здравоохранения, образования, науки и технологий, социального обеспечения, инфраструктуры и других жизненно важных обязанностей правительства. 
Одна из областей бюджета может и должна быть сокращена: военные расходы. Но даже если резко сократить чрезмерный военный бюджет США (и политики обеих партий этому сопротивляются), необходимость в новых налогах по-прежнему будет существовать. 
Америка теряет конкурентоспособность на международном рынке, пренебрегая своими бедными ‑ один ребенок из пяти американских детей живет в нищете ‑ и оставляет гору долгов своему молодому поколению. Из всей возвышенной риторики администрации Обамы его финансово-политические предложения не делают серьезных попыток решить эти проблемы. 

Азиатская «ось» Америки без петель 
НЬЮ-ДЕЛИ – В первой зарубежной поездке президента Барака Обамы после его переизбрания на второй срок отразилась новая сосредоточенность американской экономики и безопасности на Азии. Однако азиатское турне Обамы также подчеркивает главный вопрос касательно американской политики в регионе: приобретет ли американская «ось» в Азии конкретное стратегическое наполнение или же в значительной степени останется риторической переупаковкой старой политики? 
Соединенные Штаты, которые склонны максимально быстро извлекать капитал из региональных проблем, вызванных все более мощными попытками Китая самоутвердиться, укрепили свои военные связи с существующими азиатскими союзниками и наладили отношения в сфере безопасности с новыми друзьями. Но пьянящий блеск возвращения Америки на центральную сцену Азии затемнил ключевые проблемы, связанные с тем, чтобы позволить США остаться якорем безопасности региона перед лицом стратегических амбиций Китая. 
Одной из проблем является необходимость остановить эрозию относительной мощи Америки, что, в свою очередь, требует всеобъемлющего внутреннего обновления и, в том числе, бюджетной консолидации. Однако по��ребность в сокращении расходов в перспективе может привести к тому, что США могут оказаться не в состоянии финансировать военный сдвиг в сторону Азиатско-Тихоокеанского региона – или, еще хуже, будут вынуждены сократить свое присутствие здесь. 
При Обаме США значительно сдали позиции Китаю, и эта тенденция возникла еще в то время, когда администрация Буша занялась войнами в Афганистане и Ираке. Это подстегнуло возникновение сомнений относительно способности Америки обеспечивать стратегический вес ее «оси», поддерживая более высокий уровень обязательств в Азиатско-Тихоокеанском регионе, где она уже разместила 320 000 солдат. 
Фактически, после подъема ожиданий азиатских стран относительно более серьезного ответа США на растущую напористость Китая администрация Обамы начала снижать военные аспекты своей «оси», делая вместо этого акцент на все большем экономическом участии США. Это изменение помогло тем странам этого региона, которые боялись оказаться вынужденными выбирать между США и Китаем. 
Действительно, переориентация в экономическую плоскость «оси» США корректирует политику, которая переоценивала военный компонент и ставила США на путь конфликта с Китаем. 
Обама также выдвигает экономические аспекты «оси» США, описывая свой азиатский тур как попытку создать больше местных рабочих мест в сфере производства у себя в стране за счет увеличения экспорта в «самый быстро растущий и динамично развивающийся регион в мире». Даже его исторический визит в Мьянму – первый визит президентов США в эту страну ‑ в такой же степени связан с торговлей, как и с отделением от китайского влияния страны, обладающей стратегическим расположением и богатыми месторождениями природных ресурсов. 
Переориентирование на торгово-экономические вопросы также побудило Вашингтон содействовать Транстихоокееанскому партнерству, целью которого является создание новой Азиатско-Тихоокеанской группы свободной торговли, которая исключает Китай. Помимо того, США подчеркивают важность саммита стран Восточной Азии и саммита АСЕАН, который совпадает по времени проведения с заседанием EAS в Пномпене, на котором будет присутствовать Обама. 
Коррекция курса США также говорит еще об одном соображении: Америка ничего не выигрывает, если поддержит любую из конфликтующих сторон в споре Китая с его соседями – по крайней мере до тех пор, пока на карту не будут поставлены непосредственно интересы США, как, например, в Южно-Китайском море, где китайские морские претензии угрожают свободе судоходства на одних из самых загруженных морских путях в мире. 
Кроме того, США призвали Китай и Японию к мирному урегулированию их спора относительно находящихся под контролем Японии островов Сэнкаку. Основная цель Америки заключается в том, чтобы предотвратить развитие противостояния до того момента, когда она, в ущерб собственным интересам, будет вынуждена принять сторону Японии. 
Когда министр обороны США Леон Панетта встретился в сентябре с китайским лидером Си Цзиньпином, он получил «нагоняй» по поводу того, что США должны оставаться в стороне от китайско-японского спора. Действительно, в условиях организованных антияпонских протестов в Китае в сентябре этого года, Панетта, вместо того чтобы посоветовать Китаю обуздать часто заканчивающиеся беспорядками демонстрации, публично подтвердил нейтралитет Америки в борьбе за контроль над этими островами. 
Коррекция в политике США фактически распространяется даже на терминологию. Американские дипломаты уже в целом отказались от термина «ось», (поскольку в английском языке это слово имеет и военный оттенок, означая также опорный пункт), заменив его термином «перебалансировка». 
Как бы это ни называли, новый подход к политике во всех смыслах касается Китая, поскольку речь идет об укреплении Америкой альянсов и дружбы со странами по всей периферии Китая, в том числе с Индией, Японией, Филиппинами, Вьетнамом, Индонезией и Южной Кореей. Тем не менее, администрация Обамы продолжает отрицать, что Китай находится в центре ее стратегии. 
Азиатско-Тихоокеанский регион будет занимать большую часть повестки дня на втором президентском сроке Обамы, особенно в связи с происходящим выводом американских войск из Афганистана, который должен закончиться в 2014 году. Однако Обама будет вынужден определить четкую политику США относительно быстро растущего, в условиях правления авторитарного режима, Китая, который агрессивно предъявляет территориальные претензии и разжигает внутри себя национализм. 

Подорванная войной американская экономика 
Сегодня, когда война, похоже, идёт лучше, чем ожидалось, а экономика – в худшем состоянии, чем предполагалось, тема экономики затмевает тему войны; но ни то, ни другое не идёт хорошо. В некотором смысле, существует только одна проблема, а именно: война, обострившая экономические проблемы Америки. 
В конце концов, широко распространённым является мнение о том, что вторая мировая война помогла вывести мировую экономику из Великой депрессии. Но, по меньшей мере, со времён Кейнса, мы знаем, как можно более эффективно стимулировать экономику так, чтобы повысить долговременную производительность и жизненные стандарты. 
Когда Соединённые Штаты начали войну, нефть стоила менее 25 долларов за баррель, и фьючерсные рынки полагали, что данная цена сохранится в течение десятилетия. Фьючерсные торговцы знали об экономическом росте Китая и других развивающихся рынков, но они ожидали, что предложение (в основном, недорогих ближневосточных поставщиков) возрастёт одновременно со спросом. 
Война нарушила данное соотношение. Более высокие цены на нефть означают, что американцы (а также европейцы и японцы) платят сотни миллионов долларов ближневосточным нефтяным диктаторам и другим экспортёрам нефти всего мира вместо того, чтобы тратить их на себя. 
К тому же, деньги, потраченные на войну в Ираке, не стимулируют сегодня экономику так же сильно, как деньги, потраченные внутри страны на дороги, больницы или школы, и не привносят заметного вклада в долговременный экономический рост. Экономисты рассуждают об «эффекте доллара» – насколько сильное экономическое стимулирование обеспечивается каждым вложенным долларом. 
С таким большим количеством долларов, отправляющихся за границу, американская экономика должна была оказаться в гораздо более слабом положении, чем сегодня. Но хотя администрация Буша и пыталась изо всех сил скрыть истинные размеры расходов на войну посредством неполной и вводящей в заблуждение отчётности, слабые места экономики были покрыты потоком ликвидности Федеральной резервной системы и слабым финансовым регулированием. 
В некотором смысле, данная стратегия сработала: экономический пузырь жилищного строительства подпитывал потребительский бум, в то время как уровень сбережений резко упал до нуля. Экономическая слабость была просто-напросто отложена на неопределённый срок: администрация Буша надеялась, что «судный день» настанет после ноября 2008 г. Однако всё пошло наперекосяк с августа 2007 г. 
Теперь администрация Буша отреагировала на ситуацию посредством стимулирующего пакета, который является слишком слабым, запоздалым и плохо продуманным. Чтобы понять несостоятельность данного пакета, можно сравнить его более чем с 1,5 триллионами долларов, взятых в виде кредитов под жилищную недвижимость за последние годы, большинство которых было потрачено на потребительские нужды. 
В условиях падения цен на жилищную недвижимость (и прогнозов дальнейшего их падения) и неуверенности банков в своём финансовом положении, кредиторы перестают выдавать кредиты, a семьи перестают их брать. Таким образом, хотя дополнительная ликвидность, привнесённая в финансовую систему Федеральной резервной системой, и предотвратила кризис, она не сможет заметно стимулировать потребление или инвестиции. 
Существует и третья причина того, почему данная война экономически невыгодна для Америки. Хотя Америка уже потратила огромные средства на эту войну – 12 миллиардов долларов ежемесячно (и продолжает тратить), значительная часть затрат ещё впереди: например, компенсации и оплата услуг здравоохранения для 40% ветеранов, возвращающихся домой с инвалидностью, причём многие с довольно тяжёлыми её формами. 
Более того, данная война финансировалась не так, как любая другая война в истории Америки, а, может быть, и в современной истории любой другой страны. Обычно правительства стремятся к распределению данного бремени, прося своих юношей и девушек рисковать своими жизнями. 
Впервые со времён Войны за независимость, окончившейся два столетия назад, Америке пришлось обратиться к зарубежным странам за финансовой помощью, поскольку американские семьи не делали никаких сбережений. В существующие цифры верится с трудом. 
Кто бы мог раньше поверить в то, что одна администрация может причинить так много вреда за такой непродолжительный срок? Америке и всему миру придётся устранять последствия данного ущерба в течение нескольких десятилетий. 


Обама принял год Ирана 
ПРИНСТОН – Поскольку президент США Барак Обама заступает на свой второй срок, ему придется посвятить большую часть своего внимания разработке стратегии по приведению внутренних финансов Америки в порядок. Но внешнеполитические проблемы также приобретают угрожающие размеры, и, несмотря на продолжающиеся конфликты в Сирии и возможное распространение военных конфликтов и на регион Сахель в Африке, в Вашингтоне пришли к согласию, что 2013 год будет «годом принятия решения» об Иране. 
Свой первый срок пребывания у власти Обама начал с предложения сотрудничать с Исламской Республикой; как он заявил в своей первой инаугурационной речи в 2009 году, «Мы готовы протянуть руку, если вы готовы разжать свой кулак». 
В частности, он назначил ветеранов войны на пост государственного секретаря и министра обороны, что обеспечит его важным внутренним политическим прикрытием для соглашения, которое неизбежно потребует отмены санкций в отношении Ирана и, почти наверняка, признания его права обогащать уран на низком уровне концентрации. Это должно продемонстрировать правительству Ирана, что США серьезно относятся к сделке, а также, что, каким бы ни было предложение США, это лучшая сделка, на которую оно может рассчитывать. 
Администрация Обамы собрала внеочередную коалицию стран, чтобы ввести экономические санкции, которые оказывают видимое влияние на цены и доступность товаров в Иране, а также на способность даже таких мощных институтов, как Стражи революции, вести дела. 
Но коалиции создаются не навсегда, а санкции – это чаще всего палка о двух концах, так как затрагивают и покупателей, и продавцов. Такие страны, как Южная Корея и Япония, например, сократили свой импорт иранской нефти крайне неохотно; а страны вроде Китая и России редко честно выполняют санкции вообще. 
Как отмечает внешнеполитический эксперт Брукингского института Сюзанна Мэлони, страны в регионе и за его пределами уже обеспокоены отсутствием управления США в ситуации с Сирией. Если США еще раз пойдут на переговоры на серьезных условиях (надежное предложение и искреннее желание участвовать), получат отказ, а потом не предпримут никаких действий, этим они открыто заявят о себе как о «бумажном тигре». 
Бывший американский советник по национальной безопасности Збигнев Бжезинский в последнее время выступал решительно против военных действий, предлагая вместо этого стратегию, в соответствии с которой санкции должны продолжать действовать вместе с расширением политики сдерживания. Как и в случае политики, применяемой США в отношении советского блока во время холодной войны, «Иранские военные угрозы, направленные на Израиль или любую другую дружественную страну США на Ближнем Востоке, будут рассматриваться, как если бы они были направлены на сами Соединенные Штаты, и спровоцируют соразмерный ответ США». 
Но Обама завел США и их союзников слишком далеко. Кроме того, и что самое главное, Бжезинский забывает, что намерение Обамы не дать Ирану получить ядерное оружие исходит не только из его заботы о безопасности Израиля и стабильности на Ближнем Востоке. 
Обама неоднократно заявлял о том, что он имеет своей целью превратить мир в «глобальный нуль» ‑ мир без ядерного оружия. Он уверен (как и бывшие государственные секретари Генри Киссинджер и Джордж Шульц, бывший министр обороны Уильям Перри и бывший сенатор Сэм Нанн), что если мир не найдет способ жить без ядерного оружия, мы окажемся в международной системе, где 30-50 государств буду обладать им, неприемлемо сильно увеличивая риск случайного или преднамеренного запуска. 
Какой бы логичной и привлекательной ни была политика сдерживания, намерение Обамы добиться глобальной денуклеаризации как часть его наследия означает, что он не позволит очередной стране приобрести ядерное оружие у него на глазах, как его предшественники позволили Индии, Израилю, Северной Корее и Пакистану. Таким образом, ставки, как для США, так и для Ирана очень высоки. 
Другим странам не стоит недооценивать решимость Обамы; правительства, поддерживающие отношения с Ираном, должны подчеркнуть, что время для заключения сделки пришло. А такие страны, как Турция и Бразилия (и, возможно, Индия и Египет), могли бы играть полезную роль, продумывая для Ирана способы сохранить лицо и удовлетворить требования международного сообщества, наряду с долгосрочными альтернативами обогащения топлива, которые бы способствовали снижению глобальной ядерной угрозы. 
Искусство управления государством состоит в том, чтобы не выбирать между войной и дипломатией, как если бы они были взаимоисключающими альтернативами, а понимать, как они могут сочетаться друг с другом. В случае с Сирией Запад неоднократно призывал к дипломатии, в то же время исключая всякую возможность военных действий, что привело к предсказуемо плохим результатам. 

Лицемерная Америка 
Отмечая 230-ую годовщину независимости Америки в июле прошлого года, президент Джордж Буш отметил, что патриоты Войны за независимость верили, что все люди созданы равными и с неотъемлемыми правами. Благодаря этим идеалам, заявил он, Соединенные Штаты «остаются маяком надежды для всех, кто мечтает о свободе, и ярким примером всеми миру того, что могут достичь свободные люди». 
Но в то же самое время его администрация содержит около 400 заключенных на военно-морской базе США в бухте Гуантанамо на Кубе, некоторые из которых находятся там уже более пяти лет. Никто из них так и не был привлечен к суду. 
В прошлом месяце заслуживающий доверия источник подтвердил, что заключенные в Гуантанамо страдают от больше, чем бессрочного заключения. Федеральное бюро расследований США опубликовало документы, говорящие о том, что агент ФБР был свидетелем «нескольких случаев» содержания заключенных «прикованными к полу за руки и за ноги в позе, напоминающей положении плода» без стула, еды или воды. 
В одном из таких случаев, докладывает агент, «кондиционер был установлен на такую низкую температуру, что босоногий заключенный дрожал от холода». Во втором случае комната не проветривалась, и температура достигала более 100 градусов по Фаренгейту, и заключенный находился в почти бессознательном состоянии на полу, а рядом с ним лежали пучки волос – «как оказалось, он всю ночь рвал на голове волосы». 
Другому агенту гражданский подрядчик сказал со смехом: «Ты должен на это посмотреть». Затем его повели в комнату для допроса, где он увидел длинноволосого бородатого мужчину, рот которого был заклеен клейкой лентой, «покрывавшей большую часть его головы». 
Другие агенты ФБР сообщают о том, что видели, как заключенных содержат в кандалах в течение двенадцати или более часов, на холоде, под действием стробоскопически�� источников света и громкой рэп-музыки на протяжении многих часов, или же заставляют оборачиваться в израильский флаг. В отчете ФБР отмечается, что эти инциденты не «считаются чрезмерными, принимая во внимание политику министерства обороны». 
Некоторые из заключенных сказали агентам ФБР, что не имеют связей с терроризмом и не понимают, почему их похитили и привезли в Гуантанамо. Многие заключенные были схвачены не во время боев в Афганистане. 
Администрация Буша заявляет, что заключенные являются «вражескими солдатами» в глобальной войне против терроризма – войне, которая ведется по всему миру и которая может продолжаться в течение десятилетий. Командующий американскими войсками в Гуантанамо, контр-адмирал Гарри Б. Гаррис, недавно выступил в защиту жесткого обращения с заключенными, заявив: «Все они террористы, все они вражеские солдаты». 
Например, Мурат Курназ – турок немецкого происхождения – содержался в Гуантанамо в течение четырех лет прежде, чем его выпустили на свободу в августе прошлого года. Случай Халеда эл-Масри – немецкого гражданина ливанского происхождения – представляет еще одну подобную ошибку. 
Если вообще существуют права человека, право не быть бессрочно заключенным в тюрьму без суда и следствия, бесспорно, является одним из них. «Билль о правах» Конституции США подчеркивает это право, указывая в Шестой поправке, что в случае любого уголовного преследования «обвиняемый должен иметь право на быстрый и открытый суд перед непредвзятым жюри присяжных» и «должен быть информирован о характере и причине обвинения, а также должен иметь право на очную ставку со свидетелями, дающими показания против него». 
Но Шестая поправка не распространяется на узников Гуантанамо, потому что они не являются гражданами США и содержатся на территории, технически не принадлежащей США, хотя она и находится под полным контролем американского правительства. 
Чтобы ни говорили американские суды, похищать людей по всему миру, держать их в заключении в течение многих лет без доказательства вины и подвергать их жестокому и негуманному обращению является вопиющим нарушением международного права. По любым стандартам правосудия, это просто неправильно. 
Если бы Америка последовала этому совету, она действительно могла бы стать маяком надежды и ярким примером. Но до тех пор пока она будет продолжать держать в заключении и подвергать издевательствам людей, отказывая им в справедливом суде, проповедуемые Америкой идеалы будут и дальше выглядеть в глазах остального мира вопиющим лицемерием. 

Положение Соединённых Штатов 
НЬЮ-ЙОРК – До президентских выборов в США ещё больше полугода, и мы не знаем с точностью, кто именно будет номинирован представителем основных партий на выборах, а тем более, кто станет 45-м обитателем Белого дома. 
Доминирующее настроение в США сегодня – сильное раздражение, переходящее в открытый гнев. Газета The Washington Post недавно опубликовала серию из четырех статей, в которых описывается народное недовольство Уолл-стрит, мусульманами, торговыми соглашениями, Вашингтоном, полицейскими перестрелками, президентом Бараком Обамой, республиканцами, иммигрантами и многим другим. 
Они поддерживают меры, направленные против свободной торговли и иммиграционной реформы, а также призывают к радикальному пересмотру нынешней налоговой политики и системы бюджетных расходов. В деталях их предложения могут сильно различаться, однако их платформы объединяет обещание радикального разрыва с нынешним статус-кво. 
С тех пор были созданы более девяти миллионов новых рабочих мест, процентные ставки низки (что делает кредиты на жильё и автомобили более доступными), при этом падение цен на бензин оказалось эквивалентно сокращению налогового бремени для средней американской семьи на $700. Более того, фондовые рынки выросли примерно на 200% с минимального уровня семилетней давности, а миллионы людей, не имевших медицинской страховки, её получили. 
Тем не менее, все эти хорошие экономические новости во многих случаях нейтрализуются слабостью роста доходов домохозяйств, которые в реальном выражении (то есть с поправкой на инфляцию) стагнируют уже около 15 лет. Процент американцев, работающих на условиях полной занятости, всё ещё не достиг уровня семилетней давности. 
Значительное число американцев теперь живёт дольше, однако они недовольны, поскольку не смогли отложить достаточно средств, чтобы гарантировать себе пенсию, позволяющую комфортно жить в старости. Кому-то пришлось начать платить взносы по медицинской страховке, от которых они были ранее освобождены, из-за реформы, проведенной Обамой. 
Она вызывает реальную ярость, но проблема не столько в самом неравенстве (показатели ухудшились, но они не являются чем-то совершенно новым), сколько в сокращении возможностей. «Американская мечта» уступает место классовому сознанию. 
Однако причины для раздражения и гнева можно найти не только в экономической реальности и связанных с нею тревог. Отсутствует ощущение физической безопасности, как из-за преступности, так и из-за страха перед терроризмом. 
Мы оказались в эпохе «узкого вещания», в отличие от прежнего «широкого вещания». Люди всё чаще настраиваются на те кабельные каналы или веб-сайты, которые подкрепляют их взгляды и идеологию. 
Подобные настроения народа не ограничатся избирательной кампанией, они создадут реальные проблемы для нового президента и Конгресса. Раскол как внутри Демократической и Республиканской партий, так и между ними, сделает совершенно невозможным компромисс и формирование коалиций, что абсолютно необходимо для управления страной. 
Беспокойство по поводу пенсий и доступности медицинских услуг серьёзно затруднит реформу порядка их предоставления, несмотря на то, что расширение данных программ выведет размер государственного долга на рекордные уровни. Принципы свободы торговли винят в исчезновении рабочих мест, поэтому они теряют поддержку, хотя эти принципы одновременно помогают создавать новые рабочие места и расширять потребительский выбор, при этом укрепляя стратегические позиции Америки в мире. 
Уже разочарованные участием в иностранных делах после иракской и афганской интервенций, которые обошлись намного дороже, чем позволили достичь, многие американцы скептически настроены по поводу возможных успехов США за рубежом. Они недовольным союзниками, которые, как представляется, не выполняют свою часть общей работы. 
Отвлёкшись и занявшись внутренними спорами, Америка с меньшей вероятностью захочет и сможет быть лидером в содействии процессам стабилизации на Ближнем Востоке, в Европе или Азии, а также в реакции на глобальные вызовы. А без американского лидерства подобные вызовы, скорее всего, останутся без надлежащего ответа, превращаясь в проблемы или, что ещё хуже, в кризисы. 

Америка осознает изменение климата 
После нескольких лет дискуссий в Соединенных Штатах и нежелания администрации Буша предпринимать какие-либо действия, Америка, наконец, осознает реальность глобального изменения климата. Президент пока еще не взял на себя руководящую роль, но частный сектор начал действовать. 
Руководители основных американских компаний решили, что глобальное искусственное изменение климата является реальным, его необходимо контролировать, и что бизнес должен сыграть конструктивную роль в этом процессе. Таким образом, несмотря на то, что администрация Буша и некоторые ученые ’белые вороны’ притворяются, что не существует никакой проблемы, руководители американских корпораций ищут практических решений. 
Мировое использование ископаемого топлива способствует резкому увеличению в атмосфере углекислого газа, который вызывает потепление Земли. Меняется характер распределения количества осадков. 
Уровни моря повышаются и могут резко подняться, если глобальное потепление приведет к дестабилизации Гренландия и Антарктических ледниковых щитов. Коротко говоря, научные доказательства в пользу того, что планета подвергается смертельному риску притом, что многие пагубные последствия уже ощущаются, а многие еще предстоит почувствовать, являются вескими и продолжают расти. 
Мы должны перейти к жизнеспособной энергетической системе, которая не предполагает огромного увеличения углерода в атмосфере. Для этого потребуется переход к возобновляемым источникам энергии, таким как гелиоэнергетика, и возможно, ядерная энергия, а также к новым технологиям для того, чтобы поглощать углекислый газ на электростанциях, а затем помещать углекислый газ в безопасные подземные захоронения. 
Соединенные Штаты являются главным генератором углекислого газа из использования энергии в мире, но они сделали меньше всего из всех основных экономически-развитых стран для того, чтобы противостоять глобальному вызову. Администрация Буша утверждает, что необходимо провести больше исследований прежде, чем предпринимать любое действие. 
В начале этого года Европа ввела новую Схему Торговли Выбросами Газов, Вызывающих Парниковый Эффект, которая использует диктуемые рынком стимулы для контроля выбросов углерода. Американские компании в Европе являются частью этой системы в отношении своих выбросов на территории Европы, так что компании Соединенных Штатов втянуты в климатический контроль, несмотря на то, что их собственное правительство избегает этой проблемы. 
Во вторых, основные американские инвесторы, например, менеджеры пенсионных фондов, понимают, что американские компании, которые не могут контролировать свои выбросы, могут быть уязвимы к финансовым убыткам в будущем. Они знают, что рано или поздно Соединенным Штатам придется присоединиться ко всему остальному мира в вопросе контролирования изменения климата. 
Таким образом, инвесторы просят компании сообщить о своих выбросах углерода сейчас, чтобы оценить потенциальные убытки в будущем. Точно так же руководители многих компаний знают, что притворяться, что никаких проблем с климатом нет, плохо для акционеров, потому что однажды действительность нанесет удар. 
Самое существенное достижение такого рода произошло, когда General Electric, одна из наиболее значительных, передовых и уважаемых компаний, объявила, что она становится "зеленой" со своим новым основным корпоративным акцентом на экологически приемлемые технологии и обязательством ограничить свои собственные выбросы газов, вызывающих парниковый эффект. При такой руководящей роли GE, которую она назвала “экомагинацией” (объединение экологии с воображением), многие американские компании непременно последуют за ее примером. 
Слишком рано рассчитывать на успешное привлечение Соединенных Штатов к проблеме изменения климата. Администрация Буша продолжает откладывать и избегать надежной науки. 
Но это необходимо начать сейчас. Как и в отношении новой европейской торговли углеродом, всем производителям и потребителям во всем мире придется столкнуться с рыночными стимулами для того, чтобы принять технологии и модели потребления, которые замедляют (и, в конечном счете, останавливают) накапливание газов, вызывающих парниковый эффект, в атмосфере. 

Неравенство и Американский Ребенок 
Они не имеют тех же возможностей, как и взрослые, чтобы защитить или позаботиться о себе. Вот почему Лига Наций приняла Женевскую Декларацию о Правах Ребенка в 1924 году, и почему международное сообщество приняло Конвенцию о Правах Ребенка в 1989 году. 
США со своей заветной картинкой как страна возможностей, должны быть вдохновляющим примером справедливого и просвещенного обращения с детьми. Вместо этого, они являются маяком провала - который способствует глобальной медлительности в отношении прав ребенка на международной арене. 
Хотя среднестатистическое американское детство не может быть худшим в мире, несоответствие между богатством страны и состояние ее детей не имеет себе равных. Около 14,5% американского населения в целом оставляет желать лучшего, но 19,9% детей - около 15 миллионов человек - живут в бедности. 
Это потому, что в последние десятилетия Америка выбрала для себя политическую повестку дня, что повлекло за собой дикое неравенство в ее экономике, оставляя наиболее уязвимые слои общества все дальше и дальше позади. Растущая концентрация богатства - и значительное снижение налогов на него - означало меньше денег, чтобы тратить на инвестиции для общественного блага, таких как образование и защита детей. 
В результате, Американские дети стали хуже. Экономисты и организации, такие как Международный валютный фонд, наконец, признают, что их судьба является болезненным примером того, как неравенство не только подрывает экономический рост и стабильность, но и нарушает наше привычное представление о том, как должно выглядеть справедливое общество. 
Неравенство доходов коррелирует с неравенством в области здравоохранения, доступом к образованию, воздействием вредных факторов окружающей среды, из всего этого дети являются большим бременем, чем другие слои населения. Действительно, каждому пятому бедному американскому ребенку ставят диагноз астма, что на 60% выше, чем у небедных детей. 
И, отчасти потому, что прижизненные перспективы американских детей в большей степени зависят от доходов и образования его или ее родителей, чем в других развитых странах, США в настоящее время имеет наименьшее равенство возможностей, чем в любой развитой стране. В самых элитных американских университетах, например, только около 9% студентов попадают из нижней части населения, в то время как 74% приходят из верхней четверти. 
Большинство обществ признаёт, моральное обязательство гарантировать, что молодые люди могут жить по своим потенциалам. Некоторые страны даже наложили конституционный мандат равенства образовательных возможностей. 
В результате, США теряет часть своих наиболее ценных активов, с некоторыми молодыми людьми - лишенными навыков - обращаясь к дисфункциональной деятельности. Американские штаты, такие как Калифорния тратят примерно столько же на тюрьмы, как и на высшее образование - а иногда и больше. 
Без компенсационных мер - в том числе дошкольного образования, в идеале, начиная с самого раннего возраста - неравные возможности переходят в неравные пожизненные результаты к моменту достижения детьми пятилетнего возраста. Это должно стать стимулом для политических действий. 
Крайности неравенства, наблюдаемые в некоторых странах, не являются неумолимым результатом экономических сил и законов. Правильные политики могут обратить вспять эти разрушительные тенденции, можно назвать несколько – более сильные системы социальной защиты, прогрессивное налогообложение и более эффективное регулирование (особенно в финансовом секторе). 
Для формирования политической воли, что требуют такие реформы, мы должны противостоять инерции и бездействию политиков, мрачным фактам неравенства и его разрушительному воздействию на наших детей. Мы можем уменьшить детские лишения и обеспечить большее равенство возможностей, заложив тем самым основу для более справедливого и процветающего будущего - того, которое отражает наши собственные общепризнанные ценности. 
Независимо от ответственности, которую могут нести за свою судьбу в жизни бедные люди - они, возможно, не работали достаточно, не достаточно экономили, или принимали правильные решения - детские обстоятельства толкают их на это без какого-либо выбора. Дети, возможно, больше, чем кто-либо, нуждаются в защите, которую им предоставляют права - и США должны быть для мира ярким примером того, что это означает. 

Расшатанная демократия Америки 
НЬЮ-ЙОРК – Алексис де Токвиль, либеральный Французский аристократ, посетил Соединенные Штаты в 1831 году, под предлогом написания своего изучения “просвещенной” пенитенциарной системы (изоляция людей в одиночной камере, подобно кающимся монахам, была последней современной идеей). После этой поездки вышел шедевр Токвиля, Демократия в Америке, в котором он выразил восхищение Американскими гражданскими свободами и сравнил первую в мире подлинную либеральную демократию с институтами Старого Света. 
По его мнению, самую большую опасность для Американской демократии представляла тирания большинства, удушающая интеллектуальное соответствие американской жизни, подавляющая мнение меньшинства и инакомыслие. Он был убежден, что любое проявление неограниченной власти, будь то отдельного деспота или политического большинства, обязано закончиться катастрофой. 
Именно поэтому британцы смешали авторитет избранных политиков с аристократической привилегией. И именно поэтому американцы, все еще дорожат своим Конституционным разделением правительственных полномочий. 
В противоположность этому, во Французской республиканской системе, государство представляет собой так называемую волю народа. В результате, его авторитет менее ограничен, что может объяснить участившиеся во Франции уличные демонстрации и даже массовые беспорядки. 
Де Токвиль определил другой источник ограничения в американской системе: власть религии. Человеческая жадность, а также соблазн идти на крайности, были сдержаны умеренным влиянием общей христианской веры. 
Сегодняшний спектакль американской политики, казалось бы, ставит под сомнение наблюдения де Токвиля. Или, скорее всего, риторика многих Республиканцев, стремящихся стать президентом, звучит как искажение того, что он видел в 1831 году. 
Религиозный язык нередко слышен в Западной Европе, но все больше в некоторых частях Восточной Европы, Турции и Израиля. И послание популизма одинаково во всем демократическом мире: Либеральные элиты обвиняются во всех наших бедах и тревогах, от Европейского кризиса беженцев до несправедливости мировой экономики, от “мультикультурализма” до роста радикального Ислама. 
Популизм вызывает огромную тревогу, не в последнюю очередь потому, что основные политики кажется все меньше и меньше способны найти убедительный способ остановить его рост. Те, кто справедливо озабочен политикой страха хотят верить, что популизм является угрозой для самой демократии. 
По крайней мере, феномен Дональда Трампа показывает, что старый партийный истеблишмент может обойти популярный аутсайдер. Социальные медиа, также позволяют обходить традиционные фильтры власти, такие как серьезные газеты или вещательные компании, и напрямую публиковать любую точку зрения. 
Сила личных состояний, влияющая на общественное мнение, особенно в США, также нарушает традиционный порядок. Анти-элитарность может быть раздута огромным личным богатством, потому что элитарность определяется не столько финансовым влиянием, сколько образованием. 
Рассерженные люди, находящиеся под влиянием популистских посланий, больше озлоблены на либеральных профессоров, умных банкиров или скептических журналистов, чем на мульти-миллиардеров. (И элитное образование президента Барака Обамы, и цвет его кожи – или, скорее всего, оба этих сочетания – навлекли столько гнева). 
В то же время, люди обладают большей властью, чем раньше, для избрания рвущихся к власти аферистов. Как и дикие, расплывчатые мнения, кружащие в Интернете, данные фигуры уже не удержать традиционными партийными элитами. 
То, что неуклонно разваливается, не является демократией, а ограничениями, которые по мнению де Токвиля были необходимы, чтобы заставить работать либеральную политику. Все больше и больше, популистских лидеров рассматривают свое избрание большинством избирателей, как лицензию для подавления всех политических и культурных диссидентов. 
Кошмар де Токвиля еще не стал реальностью в США, но они близки к тому, что мы видим в России, Турции, Венгрии и, возможно, Польше. Даже Израиль, который, несмотря на свои многочисленные очевидные проблемы, всегда имел здоровую демократию, движется в этом направлении, с министрами, которые требуют доказательства “государственной лояльности” от писателей, художников и журналистов. 
Без партий, возглавляемых опытными политиками, исчезнут границы между шоу-бизнесом и политикой. Без ограничений, наложенных на аппетиты и предрассудки большинства, будет править нетерпимость. 
Гнев на элиты не всегда несправедлив. Глобализация, иммиграция и космополитизм служили интересам высоко образованного меньшинства, но иногда за счет менее привилегированных людей. 
Ограничения на управление большинства, необходимы для защиты прав меньшинств, будь то этнические, религиозные или интеллектуальные. Когда эта защита исчезнет, мы все в конечном итоге потеряем свободы, которые демократия должна была защитить. 

Можно ли вернуть американскую демократию? 
Он воевали – с большими потерями – за демократию против фашизма в Европе во время Второй мировой войны. А теперь эта битва разворачивается внутри страны. 
США создавались как представительная демократия, однако лишь небольшая часть граждан страны (в основном белые мужчины, владевшие недвижимостью) обладала избирательным правом. После отмены рабства белое население американского Юга почти столетие старалось не допустить афроамериканцев к голосованию. 
Меньшинство доминирует над большинством, мало заботясь о его политических и экономических правах. Большинство американцев хотят введения контроля над оружием, повышения минимальной зарплаты, гарантированного доступ к медицинскому страхованию, улучшения регулирования банков, которые довели страну до кризиса в 2008 году. 
Двое из трёх президентов, которые были избраны в этом веке, вступили в должность, несмотря на то, что проиграли по общему количеству подданных за них голосов. Если бы не Коллегия выборщиков, положение о которой было включено в конституцию по настоянию менее густонаселённых рабовладельческих штатов, Альберт Гор стал бы президентом в 2000 году, а Хиллари Клинтон в 2016-м. 
Небелое население вскоре станет большинством в Америке, а мир и экономику XXI века никак нельзя совместить с обществом, в котором доминируют мужчины. Кроме того, в городах, где живёт большинство американцев (и не важно, на севере или на юге), научились ценить разнородность состава населения. 
Избиратели, проживающие на этих территориях экономического роста и динамизма, понимают, какую роль правительство может и должно играть для обеспечения всеобщего процветания. Они отбросили мантры прошлого, причём иногда едва ли не в одночасье. 
Во многих штатах, контролируемых республиканцами, введены обременительные требования идентификации граждан на избирательных участках. Кроме того, некоторые местные власти исключают сторонников демократов из избирательных списков, сокращают число избирательных участков, а также время, когда они открыты. 
Просто поразительно, до какой степени Америка затрудняет проведение голосования, то есть выполнение базового права граждан. США являются одной из очень редких демократических стран, где выборы проводятся в рабочий день, а не в воскресенье. 
Кроме того, система массового лишения свободы, которая по-прежнему настроена против афроамериканцев, исторически выполняет три функции. Помимо обеспечения дешёвой рабочей силой и создания понижающего давления на уровень зарплат (даже сегодня, как отмечает Майкл Пойкер из Колумбийского университета, примерно 5% объёмов промышленного производства в Америке создаётся заключёнными), эта система была призвана лишать тех, кто осуждён за преступление, права голосовать. 
Когда все эти методы не работают, республиканцы стараются связать избранным правительствам руки, в том числе заполняя федеральные суды такими судьями, на которых можно уверенно рассчитывать, что они отменят решения, против которых выступают республиканские спонсоры и сторонники. В нескольких важных, вышедших недавно книгах (например, «Демократия в цепях» историка Нэнси Маклин из Университета Дьюка и «Решение для одного процента» политолога Гордона Лафера из Орегонского университета) отслеживаются интеллектуальные истоки и организационные механизмы республиканской атаки на демократию. 
Американские идеалы свободы, демократии и справедливости для всех, наверное, никогда не были полностью воплощены в жизнь, но теперь они подверглись открытой атаке. Демократия превратилась в правление немногих и для немногих; а справедливость для всех доступна всем, кто является белым и кто имеет возможность за неё заплатить. 
По всему миру авторитарные лидеры, мало заинтересованные в демократии, приходят к власти: Реджеп Тайип Эрдоган в Турции, Виктор Орбан в Венгрии, Ярослав Качиньский в Польше, а теперь ещё и Жаир Болсонару в Бразилии. Некоторые, указывая на прошлое, утверждают, что всё это точно так же пройдёт. 
Но уже секундное раздумье заставит нас вспомнить о человеческих жертвах этих диктатур. И американцы обязаны признать, что их президент, Дональд Трамп, помогает новому выводку потенциальных деспотов и подстрекает их. 
Это лишь одна из многих причин, почему в этом году так важно, чтобы большинство в Конгрессе получили демократы, которые способы воспрепятствовать авторитарным наклонностям Трампа, и почему так важно избрать таких руководителей на уровне штатов и местных органов власти, которые вернут право голоса всем, кто по закону наделён таким правом. Демократия в опасности, и мы все, где бы мы ни были, обязаны сделать всё, что в наших силах, чтобы её спасти. 

Американская внешняя политика после Ирака 
Если нынешний «прилив» войск, предложенный президентом Джорджем Бушем, не принесет результата, который можно было бы назвать победой – какие уроки на будущее извлекут США для своей внешней политики? Переключатся ли на внутренние проблемы, как сделали после поражения во Вьетнаме три десятилетия назад? 
Некоторые эксперты неоконсервативного толка сделали заключение, будто США столь могущественны, что стоит им принять какое-либо решение, и другие вынуждены будут ему следовать. Чарльз Краутхаммер торжествующе назвал этот взгляд на вещи «новым односторонним подходом», и эти воззрения оказывали серьезное влияние на администрацию Буша еще до терактов 11 сентября 2001 года. 
Например, большая, современная танковая армия – это мощный ресурс, если война ведется в пустыне, но не в том случае, если она ведется в болотах – как обнаружила Америка во Вьетнаме. В прошлом предполагалось, что военная сила дает преимущество в большинстве вопросов, но в сегодняшнем мире, контексты этой силы могут быть очень разными. 
Но на средней доске экономических отношений мир уже многополярен, и США не может добиться желаемых результатов без сотрудничества с Европой, Японией, Китаем и другими странами. А на нижней доске транснациональных проблем, неподконтрольных правительствам – включающих все, от изменения климата до пандемий и международного терроризма – сила распределена хаотически, и заявлять об американской гегемонии вообще бессмысленно. 
И тем не менее, именно на этой нижней доске находится большинство крупнейших проблем, с которыми мы сталкиваемся сегодня. Единственный способ как-то взяться за эти проблемы – это сотрудничество с другими, а для этого требуется «мягкая» сила привлекательности, наряду с грубой силой принуждения. 
Сторонники «нового одностороннего подхода», преобладавшие в первой администрации Буша, ошибочно сочли, что однополярного распределения силы в военном контексте достаточно для руководства внешней политикой. Они вели себя подобно мальчишке с молотком, который думает, что любая проблема похожа на гвоздь. 
В течение второго срока Буша некоторые из самых ярых приверженцев одностороннего подхода ушли из правительства, и президент подходил к сложным проблемам наподобие Северной Кореи или Ирана более многосторонне, чем в течение своего первого срока. Аналогично, несмотря на все недовольство в отношении ООН, США и другие страны обратились к миротворческим силам ООН для наведения порядка после войны в Ливане прошлым летом. 
Американцы теперь лучше относятся к совместной деятельности по контролю изменений климата. Точно так же и угроза пандемий означает, что американцы могут осознать необходимость укрепления Всемирной организации здравоохранения, а проблема распространения ядерного оружия способствует лучшему осознанию важной роли МАГАТЭ. 
Сама природа этих проблем означает, что США не могут себе позволить «уйти в себя», независимо от того, чем закончится дело в Ираке. Это не те проблемы, которые можно оставить за океаном. 
Маловероятно и то, что американская внешняя политика вернется в русло узколобого реализма, отбросив все акценты на демократии и правах человека. Хотя иракская война дискредитировала идею силовой демократизации, как республиканцы, так и демократы очень склонны к идеализму в своих внешнеполитических симпатиях. 
Проблема для того, кто будет избран президентом в 2008 году, состоит в том, чтобы найти адекватные реалистичные средства для продвижения демократических ценностей и соответственно подкорректировать официальную риторику. Когда риторика сильно отрывается от действительности, другие воспринимают ее как лицемерие. 
Урок, преподанный Ираком, заключается в том, насколько важно развить гражданское общество и реализовать принцип верховенства закона, прежде чем проводить выборы с участием широких масс. Демократия – нечто большее, чем голосование, потому что она требует больших вложений в образование, общественные институты и поддержку неправительственных организаций. 
Очень маловероятно, что реакция США после Ирака будет такой же, как и после Вьетнама. Парадокс силы Америки в том, что единственная военная сверхдержава мира не может защитить своих граждан, действуя в одиночку. 

Внешняя политика США после промежуточных выборов 
ВАШИНГТОН – В завершившейся недавно избирательной кампании перед промежуточными выборами в США мало внимания уделялось внешней политике. Да, очень много говорилось о караване мигрантов, прокладывавших свой путь из Центральной Америки через Мексику, но такие вопросы, как торговля с Китаем, Иран, Северная Корея, даже Россия и хакерские атаки, не привлекали большого интереса. 
Загнанный в угол президент Дональд Трамп, скорее всего, прибегнет к любимой тактике авторитарных правителей во всём мире: создавать внешнеполитические кризисы, чтобы отвлекать внимание общества от внутренних проблем. 
Кроме того, Трамп может воспользоваться Конгрессом в качестве внешнеполитического контраста, свалив международные проблемы на законодателей, которые будут вынуждены искать хорошие решения. 
Именно поэтому провалы Конгресса, в которых он сможет обвинить демократов, для него столь же хороши, как успехи Белого дома. Палата представителей США сейчас оказалась в руках «нового менеджмента» (включая рекордное количество женщин-демократов), поэтому у Трампа появилась соблазнительная мишень. 
В этом новом соревновании по перекладыванию вины уже ясно, что можно перекладывать – Сирию. Элиот Энгель, вступающий в должность председателя Комитета по иностранным делам в Палате представителей, заявил, что демократы, скорее всего, будут добиваться разрешения Конгресса на применение военной силы в Сирии. 
Трамп уже реализовал озвученную в январе угрозу выхода США из Иранского ядерного соглашения 2015 года (официально оно называется Совместный всеобъемлющий план действий – сокращённо СВПД), если Конгресс не «исправит» это соглашение. В частности, Трамп хотел иметь возможность вновь ввести санкции против Ирана, что он собственно и сделал в начале ноября. 
Для того чтобы подтолкнуть Иран к столу переговоров и, что ещё важнее, утвердить свою власть и сохранить лицо, Трамп может решить повысить напряжённость или даже спровоцировать Иран на конфронтацию. И здесь Энгелю, возможно, придётся подыграть Трампу. 
Когда соглашение было подписано, он всё же его поддержал, а затем даже выступал против выхода из него, однако Трамп может воспользоваться особым мнением Энгеля по поводу Ирана, чтобы подтолкнуть его к выбору более агрессивной позиции – в противном случае он рискует показаться «слабаком» в вопросах национальной безопасности. Расплатой, скорее всего, станет внешнеполитический кризис, которые не позволит добиться серьёзного прогресса на пути к новому ядерному соглашению, зато появится множество обвинений, которые можно будет перекладывать друг на друга. 
Всё, что будет сказано на этих слушаниях, может стать для северокорейского лидера Ким Чен Ына готовым оправданием для отказа от и так уже весьма туманного соглашения о ядерном разоружении, которое он подписал с Трампом. Ким сможет утверждать, что президенту США больше нельзя доверять, поскольку у него за спиной стоит враждебно настроенный Конгресс. 
Трамп, по всей видимости, предвидел, что демократы восстановят контроль в Палате, а затем начнут натиск на тему России, поэтому в октябре он объявил о выходе США из «Договора о ликвидации ракет средней и меньшей дальности», сославшись на российские нарушения. Этот договор, подписанный в 1987 году Рональдом Рейганом и советским руководителем Михаилом Горбачёвым, требовал от США и России ликвидации наземных баллистических и крылатых ракет. 
А поскольку демократы сосредоточили внимание на российском вмешательстве в американские выборы 2016 года, на связях Трампа с Россией, а также на деталях июльских переговоров Трампа с российским президентом Владимиром Путиным за закрытыми дверьми в Хельсинки, то они столкнутся с необходимостью одобрить увеличение оборонных расходов. В противном случае они будут выглядеть нерешительными и лицемерными в российском вопросе. 
У Палаты представителей достаточно полномочий, чтобы влезть во внешнеполитические проблемы, но недостаточно полномочий, чтобы выбраться из них или же утвердить и реализовать какую-либо последовательную стратегию. Лучший вариант для демократов – позволить Трампу оставаться лидером в вопросах внешней политики (как бы это ни было неприятно), но активно применять сдержки и противовесы его действиям. 
В конечном итоге, Трампу будет нужна поддержка демократов в Палате представителей ради получения денег, введения санкций или одобрения торговых соглашений. Если демократы правильно разыграют свои карты, ему придётся к ним прислушаться. 

Американская внешняя политика после промежуточных выборов 
Мало кто из американцев отдал свой голос во время недавних промежуточных выборов исходя из внешней политики. Хотя людям из всего остального мира, возможно, это трудно понять, но, учитывая глобальное влияние Соединенных Штатов, это неоспоримый факт. 
Холодная война закончилась поколение назад; теракты 11 сентября 2001 года остались почти в десятилетнем прошлом. Большинство американцев не чувствуют жертв, связанных с большим присутствием войск и продолжающимися конфликтами в Афганистане и Ираке. 
Но тот факт, что внешняя политика существенно не отразилась на ноябрьских выборах, не означает, что их результаты не повлияют на внешнюю политику США. Они окажут влияние, но нелогичным и даже удивительным образом. 
Быстрое и легкое утверждение Сенатом нового договора СНВ крайне маловероятно, учитывая выказанную озабоченность по поводу проверки и защиты программ американской системы противоракетной обороны; вместо этого, мы можем ожидать задержки и, возможно, попытки изменить то, что правительства двух стран уже согласовали. Конгресс может также показать меньшую готовность снять препятствия для вступления России во Всемирную торговую организацию, учитывая то, насколько широко поведение ее лидеров оценивается как антидемократическое. 
Давление по введению торговых санкций, в ответ на отказ Китая позволить своей валюте подняться до естественного уровня по отношению к доллару, уже выросло. Такое давление, скорее всего, будет и дальше расти, учитывая озабоченность по поводу поведения Китая, как дома, так и за рубежом. 
Кроме того, Конгресс будет сопротивляться отказу от каких-либо давних экономических санкций против Кубы. Президент США Барак Обама имеет полномочия принимать небольшие шаги, чтобы нормализовать ограничения, но существенные изменения в политике США требуют действий Конгресса ‑ а Конгресс хочет видеть фундаментальные изменения на Кубе, прежде чем он пойдет на это. 
Незначительный ранее остававшийся шанс, что США окажут поддержку какому-либо глобальному плану по ограничению или налогообложению выбросов углекислого газа, уже исчез. Улучшение в воздействии США на изменение климата должно происходить за счет инноваций и повышения эффективности использования энергии. 
Можно ожидать, что республиканцы, контролируя сейчас палату представителей, используют свои возможности для проведения слушаний по оспариванию и обзору внешней политики. 
Во многих других областях вряд ли можно ожидать значительных изменений. Это неудивительно, поскольку конституция и политическая система Америки делегирует большую часть инициативы по вопросам внешней политики и обороны президенту. 
Одной из областей, где изменения маловероятны, является Ближний Восток, где Обама будет продолжать попытки достигнуть соглашения между израильтянами и палестинцами, а также оказывать давление на Иран, чтобы тот не разрабатывал ядерное оружие. (Республиканцы, однако, будет выступать за оказание меньшего давления на Израиль, чтобы достигнуть компромисса, и оказание большего давления на Иран.) 
Три завершенных торговых соглашения (с Южной Кореей, Панамой и Колумбией) томились в течение многих лет, в основном из-за глубокой оппозиции к свободной торговле со стороны профсоюзов и демократической партии. Республиканцы исторически оказывали большую поддержку таким двусторонним соглашениям по свободной торговле. 
Но продолжит ли новое поколение республиканцев эту традицию? Существует большая вероятность того, что одно или большее количество из этих двусторонних соглашений будет утверждено (отчасти потому, что администрация Обамы, похоже, наконец, признала, что торговля может генерировать хорошие рабочие места), но гораздо менее вероятно то, что президент получит полномочия, необходимые для заключения нового глобального торгового соглашения. 
Еще больший знак вопроса парит над тем, что может быть самым большим национальным интересом безопасности: дефицит федерального бюджета. Неспособность решить проблемы дефицита (и увеличение задолженности) будет создавать давление на снижение тех расходов, которые США делают на иностранную помощь, разведку и оборону – хотя есть большая вероятность, что республиканцы будут защищать такие расходы больше, чем демократы (за исключением иностранной помощи). 
Но предотвращение такого кризиса требует, чтобы Белый дом и Конгресс, демократы и республиканцы, согласовали план движения бюджета США в сторону баланса. Увы, выборы делают такое соглашение более отдаленным, чем когда-либо. 


Американская гегемония или американское первенство? 
КЕМБРИДЖ – Ни одна страна в современной истории не обладала такой глобальной военной мощью, как Соединенные Штаты. Тем не менее, некоторые аналитики утверждают, что США катятся к закату как Великобритания, предыдущий мировой гегемон. 
Конечно, ее флот был равен объединенному флоту двух следующих по мощи держав, а под управлением ее империи, в которой никогда не заходило солнце, находилась четверть человечества. Но есть и важные отличия в том, что касается силовых ресурсов имперской Британии и современной Америки. 
Из 8,6 млн британских военнослужащих, участвовавших в Первой мировой войне, почти треть приходилась на заморские провинции империи. Когда начали усиливаться националистические настроения, правительству в Лондоне становилось всё труднее объявлять войну от имени империи. 
К началу Второй мировой войны защита и��перия стала в большей степени обузой, чем ценным активом. Из-за того что Великобритания оказалась так близко расположена к Германии и России, ее проблемы становились еще более серьезными. 
Несмотря на все пустые разговоры об «Американской империи», у Соединенных Штатов нет колоний, которыми надо управлять, и поэтому у них больше свободы для маневра, чем было у Великобритании. В окружении безобидных стран и двух океанов им намного легче себя защищать. 
Однако США являются наглядным доказательством того, что гегемон не нуждается в формальной империи. Другие определяют гегемонию как способность диктовать правила международной системе; но остается неясным, насколько большим должно быть влияние гегемона на эти процессы, в сравнении с другими державами. 
Третьи полагают, что гегемония означает контроль над большей частью силовых ресурсов. Однако, согласно такому определению, Британию XIX века (в момент пика своего могущества, в 1870 году, она была третьей после США и России по размеру ВВП и третьей после России и Франции по военным расходам) нельзя считать гегемоном, несмотря на ее военно-морское превосходство. 
С другой стороны, те, кто говорит об американской гегемонии после 1945 года, не замечают, что Советский Союз уравновешивал американскую военную мощь на протяжении более чем четырех десятилетий. США обладали несравнимой экономической мощью, но их пространство для политического и военного маневра ограничивал Советский Союз. 
Сторонники таких взглядов считают разумным для многих стран сохранить действующие институциональные рамки, даже если силовые ресурсы США пойдут на спад. В этом случае возглавляемый США международный порядок сможет пережить потерю Америкой первенства в силовых ресурсах, хотя многие доказывают, что рост новых держав предвещает неминуемую смерть этого порядка. 
Ее влияние на остальные страны, включая такие важные, как Китай, Индия, Индонезия и страны советского блока, не всегда было дружелюбным. На этом фоне положение США в мире было бы аккуратней называть «полугегемонией». 
Советский Союз уравновешивал американскую мощь. В этот период США часто не могли защитить свои интересы: СССР получил ядерное оружие, коммунисты захватили власть в Китае, Кубе и половине Вьетнама, Корейская война закончилась тупиком, восстания в Венгрии и Чехословакии были подавлены. 
На этом фоне «первенство» представляется более аккуратным термином для описания непропорционально (и измеримо) большой доли США во всех трех видах ресурсов силы – военной силы, экономической силы и мягкой силы. И теперь вопрос: пришел ли эпохе американского первенства конец? 
Всё это свидетельствует о больших переменах на горизонте. Тем не менее, есть основания полагать, что, по крайней мере, в первой половине этого века, США сохранят своё первенство в силовых ресурсах и продолжат играть центральную роль в мировом балансе сил. 
Иными словами, эпоха американского первенства не завершилась, но может серьезным образом измениться. Помогут ли эти изменения укреплению глобальной безопасности и процветанию, нам еще предстоит узнать. 

Что я рассказываю друзьям за рубежом 
КЕМБРИДЖ (США) – Я часто езжу за рубеж, а все мои иностранные друзья, без исключения, задают мне – с разной степенью недоумения – один вопрос: Что вообще происходит в вашей стране? И вот что я им отвечаю. 
На самом деле у нас в стране существует длительная история бунтарства против элит. Дональд Трамп стал частью традиции, связанной с такими лидерами, как Эндрю Джексон и Уильям Дженнингс Брайан в XIX веке, Хью Лонг и Джордж Уоллес в XX веке. 
Он выиграл выборы, благодаря популистскому негодованию в трёх штатах «Ржавого пояса» (Мичиган, Пенсильвания и Висконсин), которые раньше голосовали за демократов. Если бы одна сотня тысяч человек проголосовали в этих штатах иначе, тогда Трамп проиграл бы ещё и в Коллегии выборщиков и не стал бы президентом. 
Но, несмотря на всё это, победа Трампа указывает на реальную проблему роста социального и регионального неравенства в США. Огромная разница между Калифорнией и регионом Аппалачи убедительно описана в свежем бестселлере Джей Ди Вэнса «Деревенская элегия». 
По данным исследования экономистов из Принстона Энн Кейс и Ангуса Дитона, демографические тенденции у белого населения с низкими доходами и без высшего образования сейчас хуже, чем у афроамериканцев, которые исторически всегда находились у нижних границ неравенства. В 1999 году уровень смертности среди белых без диплома был примерно на 30% ниже, чем у афроамериканцев, а к 2015 году он стал на 30% выше. 
Раньше эти избиратели голосовали за демократов, а теперь их привлекли обещания Трампа всё встряхнуть и вернуть рабочие места в промышленности. Ирония в том, что стремление Трампа отменить закон президента Барака Обамы о доступной медицине лишь ухудшит качество их жизни. 
Но Трамп – ветеран телевизионных реалити-шоу. Там он понял, что ключ к успеху – это монополизация внимания зрителей, а сделать это можно лишь с помощью экстремальных заявлений, а не демонстрацией бережного отношения к истине. 
Всё, что оскорбляет комментаторов в СМИ и учёной среде, его сторонников мало беспокоит. Впрочем, по мере того как он начинает вместо своей бесконечной, эгоцентричной кампанейщины пытаться управлять государством, его «Твиттер» становится обоюдоострым мечом, который отпугивает нужных союзников. 
В-третьих, я предупреждаю друзей, чтобы они не ждали нормального поведения. Обычно президент, который проигрывает по количеству поданных за него голосов, сдвигается к политическому центру, чтобы привлечь дополнительную поддержку. 
Трамп сделал солидные, центристские кадровые назначения в Минобороны, Министерство внутренней безопасности и в Госдепартамент, но, с другой стороны, в качестве руководителей Агентства по охране окружающей среды и Министерства здравоохранения он назначил представителей крайнего фланга Республиканской партии. Штат Белого дома оказался расколот на прагматиков и идеологов, а сам Трамп потакает и тем, и другим. 
США, при всех своих проблемах, – это не Италия 1922 года. Наши национальные политические элиты часто поляризованы, но такая поляризация была свойственна и основателям Америки. 
При написании Конституции США основатели государства стремились не к появлению гармоничного правительства, а к ограничению политической власти с помощью системы сдержек и противовесов, которая бы затрудняла использование этой власти. Была даже такая шутка, что основатели США создали политическую систему, при которой король Георг никогда не смог бы нами править, как и кто-нибудь другой, ему подобный. 
Президентство Трампа только началось, и мы не знаем, что может произойти, если, например, случится крупный теракт. Но пока что суды, Конгресс и власти штатов создают необходимые сдержки и противовесы власти администрации, как это и планировал Мэдисон. 
Наконец, мои друзья спрашивают, что всё это значит для американской внешней политики и либерального международного порядка, которым США управляют с 1945 года. Честно говоря, я не знаю, но меня меньше тревожит подъём Китая, чем подъём Трампа. 
Американским лидерам, включая Обаму, свойственно жаловаться на «безбилетников», и, тем не менее, США уже давно играют ведущую роль в обеспечение ключевых глобальных общественных благ – безопасность, стабильная международная резервная валюта, сравнительно открытые рынки, забота об общей планете. У международного порядка во главе с США есть свои проблемы, однако он позволил миру процветать, уровень бедности снизился. 
Во время предвыборной кампании 2016 года Трамп стал первым за 70 лет кандидатом от крупной партии, который поставил под сомнение систему американских альянсов. Но с тех пор как в январе он вступил в должность, заявления Трампа и назначенных им чиновников позволяют сделать вывод, что эта система, видимо, всё же сохранится. 
Более неопределёнными выглядят перспективы стабильности многосторонних учреждений, которые помогают управлять мировой экономикой и глобальным достоянием человечества. Директор бюджетного управления Белого дома говорит о бюджете жёсткой силы и сокращении расходов на Госдепартамент и систему ООН. 

Американский пирог в небесах 
В то время как риск разрушительного кризиса в еврозоне признается повсеместно, в отношении США возобладала более спокойная точка зрения. В течение последних трех лет все соглашаются с тем, что экономика США находится в преддверии мощного и самостоятельного восстановления, которое возродит экономический рост выше потенциала. 
Даже в этом году согласие оказалось ошибочным, т.к. все ожидали, что восстановление превысит тенденцию годового прироста ВВП и окажется выше 3%. Но темпы прироста первого полугодия, по-видимому, будут, в лучшем случае, ближе к 1,5%, что даже ниже унылых 1,7% 2011 года. 
Действительность же противоположна: по нескольким причинам экономический рост во втором полугодии 2012 г. будет по-прежнему замедляться и замедлится еще сильнее в 2013 г., приблизившись к «скорости сваливания». Во-первых, экономический рост во втором квартале замедлился с посредственных 1,8% января-марта, поскольку резко упал темп создания рабочих мест (составивший в среднем 70 000 в месяц). 
Во-вторых, ожидания появления «налогово-бюджетной скалы» (автоматического увеличения налогов и сокращения расходов, намеченных на конец этого года) будут удерживать расходы и экономический рост на низком уровне в течение второго полугодия 2012 г. Этому будет способствовать и неопределенность по поводу того, кто станет президентом в 2013 г.; по поводу ставок налогов и уровней расходов; по поводу угрозы очередной государственной остановки в плане верхнего предела долга; а также по поводу риска очередного падения суверенного рейтинга, если политический тупик продолжит блокировать план среднесрочной налогово-бюджетной консолидации. В подобных условиях большинство фирм и потребителей будут осторожно относиться к своим расходам (стоимость опциона на выжидание), тем самым далее ослабляя экономику. 
В-третьих, в 2013 г. торможение экономического роста из-за появления налогово-бюджетной скалы составит 4,5% от ВВП, если всем снижениям налогов и социальным платежам позволить выдохнуться и инициировать драконовское сокращение расходов. Конечно, реальное торможение будет гораздо слабее, поскольку увеличение налогов и снижение расходов будут гораздо умереннее. 
В-четвертых, рост частного потребления за последние несколько кварталов не отражает рост реальных заработных плат (которые, в действительности, падают). Скорее, рост дохода после уплаты налогов (и, следовательно, потребления) поддерживался, начиная с прошлого года, с помощью очередных 1,4 триллиона долларов за счет снижения налогов и расширения социальных платежей, что означает увеличение государственного долга на очередные 1,4 триллиона долларов. 
В 2013 г., по мере свертывания социальных платежей, пусть даже и постепенного, и истечения срока действия некоторых снижений налогов замедлятся доходы после уплаты налогов и рост потребления. Тогда США столкнутся не только с непосредственным воздействием налогово-бюджетного торможения, но и с косвенным воздействием на частные расходы. 
В-пятых, четыре внешних силы дополнительно будут мешать экономическому росту США: ухудшение кризиса еврозоны; все более жесткое приземление для Китая; обобщенное замедление экономики развивающихся стран из-за циклических факторов (слабого экономического роста развитых стран) и по структурным причинам (модель государства-капиталиста, снижающая потенциальный экономический рост); а также риск роста цен на нефть в 2013 г., поскольку ни переговорами, ни санкциями не удается убедить Иран отказаться от своей ядерной программы. 
ФРС США произведет очередное количественное послабление в этом году, но оно будет неэффективным: долгосрочные процентные ставки уже и так очень низки, и дальнейшее их снижение не будет содействовать увеличению расходов. Кредитный канал заморожен и скорость замедлилась, а банки безудержно накапливают денежную массу в виде избыточных резервов. 
Также, гравитация слабого экономического роста, скорее всего, подавит подъемную силу дополнительного количественного послабления на курсы акций, в особенности учитывая, что оценки стоимости акций сегодня не настолько занижены, как в 2009 или в 2010 году. В действительности, рост заработков и прибылей сейчас выдыхается по мере того, как из-за воздействия слабого спроса на приводимые в начале отчетов цифры дохода наносится урон приводимым в конце отчетов прибылям и доходности. 
Значительная корректировка курсов акций может, в принципе, стать силой, которая в 2013 г. поможет экономике США встать на ноги. Но если США (по-прежнему обладающие крупнейшей экономикой в мире) снова начнут чихать, остальной мир (иммунитет которого уже ослаб из-за недомогания ЕС и замедления экономического роста в развивающихся странах) получит воспаление легких. 

Американская политическая трагедия 
БЕРЛИН – Со дня вступления в должность президента США Дональда Трампа прошло почти восемь месяцев, которые ознаменовались целой серией тревожных политических явлений. Но не только Трамп в этом виновен. 
С внешнеполитической точки зрения, проблемы начались ещё в 1990-е годы, когда США растратили дивиденды от наступившего после Холодной войны мира. А с точки зрения внутренней политики, они начались даже раньше. 
У американских политиков обычно не наблюдается дефицита возвышенных слов: Рональд Рейган проводил кампанию под лозунгом «Утро в Америке», Барака Обама использовал слоган «Да, мы можем», а Дональд Трамп повторял «Америка прежде всего». И, начиная с Джона Кеннеди, президенты США называют свою страну «градом на холме» – примером для всего остального мира. 
Однако трудно припомнить, когда в последний раз США проводили политику, которая могла бы стать моделью для подражания. С 1960-х годов в стране ни разу не было проактивного, дальновидного правительства. 
Причина проста: давнишнее подозрительное отношение американцев к «большому правительству» превратилось в своеобразную политическую ненависть к самим себе, когда и политики, и граждане убеждены, что лучшим является правительство, которое вообще ничего не делает. И по мере того, как правительство США уходит из общества, Америка отступает и из остального мира. 
Американоцентричная внешняя политика сосредоточилась не на переосмыслении роли Америки в мире, а на её уменьшении. Трамп любит отменять принятые в прошлом решения, начиная с закона о доступной медицине (Obamacare) и заканчивая программой защиты детей иммигрантов DACA, но он ничего не предлагает взамен. 
В июле Роберт Мерри писал, что Трампу «ещё предстоит добиться хоть сколько-нибудь серьёзной парламентской победы или продемонстрировать хоть сколько-нибудь серьёзный политический импульс». Истина в том, что в повестке дня у Трампа эти импульсы имеются в изобилии; просто они все они связаны с уничтожением наследия Обамы. 
Как отмечает эксперт по международному праву Ричард Фалк, такой подход стал возможен благодаря «демагогии» Трампа, поскольку она позволяет «прятать от его сторонников подлинные корыстные интересы и неверно определяет их реальных социальных врагов». Отрицание Трампом «обоснованных рассуждений, опирающихся на истину и доказательства», сопровождается его безграничной «способностью манипулировать мнением масс и играть на подавляемых эмоциях, таких как расизм и классовая зависть». 
Результатом методов Трампа стало усугубление существующих проблем Америки, при этом упускаются колоссальные возможности. Но что может остановить этих демонов, которые уже вырвались на свободу? 
Неспособность Трампа чётко осудить сторонников превосходства белой расы, которые в августе вышли на демонстрацию в Шарлоттсвилле (штат Вирджиния) на митинг «Единство правых», завершившийся убийством противника расизма, вызвало определённое недовольство. Но это практически никак не ослабило деструктивные импульсы Трампа. 
Что же можно сейчас сделать, помимо выражения сожалений о той поразительной глубине, на которую способна пасть великая политическая культура и система? Один из очевидных вариантов (и его, похоже, выбрало большинство демократов): отрицать Трампа и все идеи его администрации. 
Результатом такого выбора вполне может стать усугубление внутренних проблем и ослабление системы сдержек и противовесов. Но возможно также, что до следующих выборов эта система удержится, дав возможность перестроиться существующим политическим партиям Америки и возникнуть новым. 
Республиканцы, видимо, вышли из игры на несколько лет, поскольку теперь они начинают понимать, на какую дьявольскую сделку они пошли ради обретения политической власти. Демократы, со своей стороны, страдают от серьёзного вакуума лидерства и отсутствия политического видения, что вызвано укоренившимся страхом перед обвинениями в желании слишком много тратить. 
Тем не менее, есть внушающие надежду признаки того, что некоторые республиканцы и демократы начинают мыслить вне узких партийных рамок. 
Следующий акт в американской политической драме (после промежуточных выборов в Конгресс в 2018 году), возможно, приведёт к этому пониманию: президентская кампания 2020 года будет сопровождаться гражданскими конфликтами, в том числе силовыми, которые годами тлели в глубине общества. Для изменения этого сценарий, до того как он будет реализован в жизни, потребуется перестройка и оживление американской политики, чтобы, говоря словами поэта Шеймуса Хини, в Америке снова «рифмовалась надежда с историей». 


Американское могущество и кампания 2004 года 
Еще год назад после блиц-победы в четырехнедельной войне в Ираке многие думали, что этот вопрос исчерпан. Однако из-за последующих сложностей в Ираке и на международной арене вообще, тема американского могущества заняла центральное место в предвыборной кампании в США. 
В своей книге "Обреченные на лидерство" (Bound to Lead), опубликованной в 1990 году, я предсказывал дальнейший рост американского могущества. Однако я считаю, что сегодня в равной степени важно ставить под сомнение верность нового широко распространенного убеждения в том, что Америка непобедима, и что во внешней политике США должны руководствоваться принципом "нового унилатерализма". 
После распада Советского Союза некоторые аналитики рассматривали новый мир как однополюсный и видели мало сдерживающих факторов для роста американского могущества. Однако это обманчивое впечатление. 
США является единственной в мире страной, располагающей современными военно-воздушными, военно-морскими и сухопутными силами, способными к глобальному развертыванию в любом районе земного шара, чем и объясняется быстрая победа в прошлом году в Ираке. Но на средней шахматной доске экономическое могущество многополюсно, и две трети мирового производства приходятся на долю США, Европы, Японии и Китая. 
Нижняя шахматная доска представляет собой сферу транснациональных отношений, которые не поддаются правительственному контролю. На позитивном конце этого сп��ктра находятся такие игроки, как, например, банкиры, электронным образом перечисляющие огромные денежные суммы, тогда как на другом конце - террористы, переправляющие оружие, или хакеры, срывающие интернет-операции. 
На этой нижней доске могущество очень рассредоточено, и здесь не имеет смысла использовать такие традиционные термины, как однополюсность, многополюсность или гегемония. Так что те, кто рекомендует США односторонний подход во внешней политике, основанный на традиционных характеристиках американского могущества, полагаются на неглубокий и неудовлетворительный анализ. 
Многие из реальных вызовов американскому могуществу берут свое начало не на верхней доске военной силы, на которой сосредоточено внимание сторонников унилатерализма, а на нижней доске транснациональных отношений. Более того, именно соблазн действовать в одиночку может, в конечном счете, ослабить США в этой области. 
В начале 21-го века именно эти две силы обусловили рост американского могущества и особенно способности США оказывать влияние на других посредством привлекательной или, как я ее называю, "мягкой" силы. Но со временем научно-технические достижения распространятся и на другие страны и народы, уменьшая относительное превосходство Америки. 
Но лет через десять или двадцать языком большего числа пользователей интернета может стать китайский. Это не пошатнет положение английского языка как "лингва-франка", но в какой-то момент азиатский рынок станет больше, чем американский. 
У многих организаций появится собственная "мягкая сила" за счет привлечения людей в коалиции, сфера охвата которых распространяется больше, чем на одно государство. 
Террористические акты в Нью-Йорке, Вашингтоне и недавно в Мадриде являются страшными симптомами глубоких изменений, происходящих сегодня в мире. Научно-технический прогресс приводит к перераспределению сил, лишая правительства прежнего могущества и предоставляя возможность отдельным лицам и группам лиц играть более значительную роль в мировой политике, включая возможности массового уничтожения, которые когда-то находились исключительно в руках правительств. 
По мере того, как глобализация сокращает расстояния, события в отдаленных местах (как, например, Афганистан) имеют более сильное воздействие на жизнь людей во всем мире. После окончания холодной войны мир вступил в век глобальной информации, однако трансформация доминирующих внешнеполитических парадигм отстает от этого процесса. 
Например, для процветания необходима международная финансовая стабильность, но для ее обеспечения США требуется сотрудничество со стороны других. В мире, где границы становятся все более проницаемыми для наркотиков, инфекционных болезней, терроризма и т.д., американцам придется работать с другими странами за пределами своих границ. 
Благодаря ведущей роли в информационной революции и крупным инвестициям в традиционные силовые ресурсы, США сохранят свое положение самой могущественной державы в мире на долгое время и в новом 21-ом веке. В то время как потенциально могут быть созданы коалиции для контроля над могуществом Америки, они едва ли превратятся в крепкие союзы, если США не будут использовать жесткие меры принуждения во властном одностороннем порядке, подрывающем "мягкую" или привлекательную силу Америки. 

Власть Америки в двадцать первом веке 
Президент России Дмитрий Медведев назвал финансовый кризис 2008 года признаком того, что глобальное лидерство Америки подходит к концу. Лидер канадской оппозиционной либеральной партии Михаил Игнатьев предполагает, что власть США прошла свой период расцвета. 
Например, после того как Великобритания потеряла свои американские колонии в конце восемнадцатого века, Гораций Уолпол предсказывал уменьшение Великобритании до «страны незначительного размера, как Дания или Сардиния». Он не смог предвидеть то, что промышленная революция предоставит Великобритании второй век еще большего господства. 
В действительности, несмотря на все модные предсказания того, что Китай, Индия или Бразилия обгонит США в ближайших десятилетиях, классический переход власти между великими государствами м��жет быть меньшей проблемой, чем подъем современных варваров – негосударственных игроков. В мире информации и кибер-ненадежности, рассеивание власти может представлять большую угрозу, чем переход власти. 
Голландия семнадцатого века выиграла от торговли и финансов; Франция восемнадцатого века выиграла от своего более многочисленного населения и армий; а британская власть девятнадцатого века основывалась на ее промышленном превосходстве и флоте. 
Общепринятые взгляды всегда придерживались того, что государство с самой большой армией превалирует, однако в информационном веке это может быть государство (или не государство) с лучшей осведомленностью. Сегодня далеко не ясно, как измеряется баланс власти, еще меньше ясности в том, как разрабатывать успешные стратегии выживания. 
Вскоре после этого государственный секретарь Хилари Клинтон сказала: «Америка самостоятельно не может решить самые злободневные проблемы, а мир их не может решить без Америки. Мы должны использовать то, что называется «разумной властью, полным спектром инструментов в нашем распоряжении». 
Ребенок, доминирующий на игровой площадке, может стать отстающим, когда контекстом становится дисциплинированный класс. В середине двадцатого века Иосиф Сталин пренебрежительно спросил, сколько дивизий было у папы, однако спустя сорок лет институт папства все еще остался нетронут, а империя Сталина развалилась. 
Во главе шахматной доски находится в основном однополярная военная мощь, и есть вероятность того, что США останется единственной сверхдержавой на протяжении некоторого времени. Однако в середине шахматной доски находится экономическая власть, которая уже более десятилетия многополярна, включая США, Европу, Японию и Китай как основных игроков, а также другие страны, которые обретают значимость. 
В нижней части шахматной доски находится сфера межграничных сделок, которые происходят вне правительственного контроля. Она включает в себя различных негосударственных игроков, таких как банкиры, которые электронным способом перечисляют суммы, превышающие большинство национальных бюджетов, а также другую крайность в виде террористов, переправляющих оружие, или хакеров, угрожающих кибер-безопасности. 
В этой нижней части доски власть очень рассеяна, и нет смысла говорить об однополярности, многополярности, гегемонии или любом другом клише. Даже в разгар финансового кризиса головокружительная скорость технологических перемен, вероятно, продолжит ставить транснациональные проблемы и проблемы глобализации. 
Проблема для американского влияния в двадцать первом веке заключается в том, что все больше и больше вещей находятся за рамками контроля даже самого сильного государства. Несмотря на то, что в военных вопросах США преуспевают, есть много вещей, которые происходят за рамками возможного охвата. 
Под влиянием информационной революции и глобализации мировая политика меняется таким образом, который препятствуют тому, чтобы Америка могла достигнуть всех своих международных целей, действуя в одиночку. Например, для процветания Америки жизненно важна международная финансовая стабильность, однако США необходимо сотрудничество других, чтобы ее обеспечить. 
В мире, в котором границы стали более проницаемыми, чем когда-либо для всего, начиная от наркотиков и заканчивая болезнями и терроризмом, Америка должна помочь создать международные коалиции и институты, чтобы противостоять общим угрозам и проблемам. В этом смысле власть становится игрой с положительной суммой. 
В этом мире сети и связанность становятся важным источником соответствующей власти. Проблема американской власти в двадцать первом веке заключается не в упадке, а в признании того, что даже самые сильные страны не могут достигнуть своих целей без помощи других. 

Оскорбление памяти Черчилля 
НЬЮ-ЙОРК – Бронзовый бюст Уинстона Черчилля, выставленный в Белом доме с 1960-х годов, является объектом постоянных ложных слухов, распространяемых политиками правого толка в Вашингтоне. Говорят, что когда президент Барак Обама переехал в Белый дом, он вернул бюст в посольство Великобритании, предположительно выражая свое враждебное отношение к Британии. 
У Буша в Овальном кабинете стояла копия бюста Черчилля, переданная ему Тони Блэром на время. Ему нравилось создавать о себе представление как «военном президенте», «человеке, принимающем решение» и «великом лидере», таком как Черчилль. 
Британский близкий друг Дональда Трампа Найджел Фараж, бывший лидер Партии независимости Соединенного Королевства, предложил Трампу вернуть бронзовый бюст в Овальный кабинет. Трамп посчитал это великолепной мыслью. 
До сих пор у него была последовательная позиция в отношении всего, он враждебно относится к большинству того, за что выступал Черчилль. Его принцип «Америка прежде всего», отход от поддержки западных союзников представляет собой именно такое отношение, против которого боролись Черчилль и Франклин Д. Рузвельт, чтобы успешно противостоять Третьему Рейху Гитлера. 
Летом перед атакой японцев на Перл Харбор, 75 лет назад, Черчилль и Рузвельт встретились в заливе Пласентия, Ньюфаундленд, для определения своих идеалов в послевоенном мире. Принятая в результате этой встречи Атлантическая хартия содержала все, против чего, как кажется, Трамп выступает: снижение торговых барьеров, экономическое сотрудничество и повышение социального благосостояния. 
Сразу же после победы над Гитлером Черчилль выступил инициатором объединения Европы, даже несмотря на то, что у него не было определенного мнения о роли Британии в будущем союзе. Кампания Фаража за «Брексит», в которой часто использовалась риторика Черчилля военного времени о звездном часе Британии в защите свободы от тирании, была направлена на развенчание того самого проекта, которому отдавал предпочтение Черчилль. 
«Специальные отношения», сложившиеся между США и Британией во время Второй мировой войны, никогда не были такими прочными, как хотелось бы верить Черчиллю и другим. США, как держава, доминирующая после войны, преследовала свои собственные интересы, независимо от того, нравилось ли это британцам или нет. 
Иногда американские лидеры разглагольствуют о специальных взаимоотношениях для того, чтобы польстить британским премьер-министрам и привлечь Великобританию к участию в сомнительных военных авантюрах. Говорят о придании отношениям второго дыхания во время президентства Трампа и «Брексита». 
Особая отзывчивость США по отношению к Британии в связи с «Брекситом», который Трамп для себя странно называет «Мистер Брексит», скорее всего, предполагает, что солидарность двух стран начинается из собственных форм экономического национализма. И снова, это тот самый путь, которого Черчилль и Рузвельт стремились избежать. 
Конечно, любовь Трампа к «Брекситу» может быть просто словами, так же как и все остальное, касающееся великого шоумена. Трудно представить, что США подвергнут опасности свои экономические интересы, поддерживая Британию за счет значительно больших ставок в остальных странах Европы. 
Беседы международных банкиров левого толка и других «граждан из ниоткуда» (фраза премьер–министра Великобритании Терезы Мэй) оказывают отрицательное влияние, действуя заодно с неустойчивой либеральной элитой, «обычными», «реальными» и «приличными» людьми (Фараж), пахнут антисемитской пропагандой, циркулировавшей по Европе в 1930-е годы. Можно легко представить себе, какова бы была реакция Черчилля на заигрывания Трампа и ультраправых европейцев с Россией Владимира Путина. 
Его взгляды о колониальном господстве устарели еще накануне войны, после нее стали расистским анахронизмом. Его романтические идеи о моральном превосходстве людей, говорящих на английском языке, были старомодными еще при его жизни, а сейчас они стали высокомерной абсурдностью. 
Его видение, по крайней мере в отношении западного мира, возможно, было романтичным, но у него было определенное благородство. Чего нельзя сказать о следующем временном обитателе Белого дома. 

Отступления Америки 
Лос-Анджелес – При обсуждении темпов и последствий вывода войск из Ирака вступающей в должность администрации Барака Обамы следует проанализировать стратегическое воздействие, оказанное другими отступлениями Америки в последние десятилетия двадцатого столетия. Несмотря на существенные различия в характере участия Америки в боевых действиях в Ливане, Сомали, Вьетнаме и Камбодже, история показывает, что, несмотря на сиюминутный ущерб, нанесённый её репутации, вывод войск из этих стран в конечном итоге послужил Америке на пользу. 
Во всех этих случаях, вывод американских войск сопровождался установлением некоего подобия региональной стабильности, хотя и засчёт значительной потери жизней. Бывшие противники Америки оказывались поглощены объединением или разделением власти, терпели внутреннее поражение, или вступали в конфликт с соседними государствами. 
Из этих четырёх отступлений, возможно, вмешательство Америки в Ливан в 1982-1984гг. наиболее точно соответствует сегодняшней ситуации в Ираке. Ливан – страна, раздираемая межрелигиозными конфликтами с 1975 года – оказался полем сражения ещё более сложного набора соперничающих сторон, чем тот, который действует в сегодняшнем Ираке. 
Их целью было создание военного амортизатора между Организацией Освобождения Палестины и войсками Израиля, в то время сражавшимися в Бейруте, для того, чтобы принудить обе стороны к отступлению. Побоища в палестинских лагерях беженцев спровоцировали новую операцию по «восстановлению сильного и централизованного правительства», цитируя президента Рональда Рейгана, в Ливане. 
В феврале 1984г., оказавшись перед лицом серьёзного риска, Рейган согласился с рекомендацией вице-президента Буша по выходу из Ливана. Однако вывод всех западных сил не положил конца столкновениям. 
В 1992г. сирены сомалийского политического кризиса заманили США в другую гражданскую войну в попытке спасти страну от себя самой. Гуманитарная миссия в эту отсталую страну имела целью спасти провалившийся проект ООН по обеспечению пострадавшего населения Сомали безопасностью и продовольствием. 
Кровавая баня, в которой оказались американские солдаты, представила собой картину, переварить которую американская общественность оказалась не в силах. Это привело к выводу американских войск и, впоследствии, сил ООН. 
По мере того, как в результате этих военных отступлений нарастали беспорядки, находящиеся вне пределов страны войска США отслеживали и останавливали джихадистов, стремившихся проникнуть в Сомали, в то время как Кения и Эфиопия блокировали распространение беспорядков по целому региону. С захватом в 2006г. столицы Сомали, Могадшо, силами Исламских судов, над Сомали повис призрак джихадского государства. 
Сегодня Сомали остаётся дисфункциональным государством, в то время как враждующие кланы, джихадисты и временное правительство при поддержке Эфиопии продолжают борьбу за власть. США, вышедшее из ситуации риска, осуществляет ограниченное воздействие на расстоянии. 
Ливан и Сомали остаются, соответственно, ущербным и недееспособным государствами. В то же время, благодаря региональным и внутренним факторам, на последствия выхода войск Америки из Вьетнама и Юговосточной Азии легло клеймо позора. 
Как и президент Джордж Буш, выступавший в защиту войны в Ираке, президент Линдон Джонсон предсказывал, что поражение во Вьетнаме «повторится в другой стране, и затем в следующей». Но Джонсон не предвидел внутренних и региональных ограничений, не позволивших костяшкам домино упасть в соответствии с его предсказаниями. 
Несмотря на то, что США проводило усиленную бомбардировку Северо-Восточной Камбоджи на протяжении всей войны во Вьетнаме, на проведение военных действий непосредственно на её территории они не решились. Всё ещё действуя в условиях ограничений, наложенных Конгрессом, администрация Никсона предприняла попытку поддержать военное правительство Камбоджи. 
Это, в свою очередь, подвигло Китай на неудачную попытку интервенции в Северный Вьетнам. Отступление всех этих армий вторжения на признанные международные границы продемонстрировало, что в регионе преобладали националистские силы, а не коммунистическая солидарность. 
Ни одно из этих американских отступлений не обошлось без последствий. Однако несмотря на то, что репутация США пострадала в глазах всего мира, предполагаемые выгоды, которые из этого могли извлечь противники Америки, оказались иллюзорными. 
Отступление Америки из Месопотамии также возложит ответственность за решение проблемы на плечи Ирака и других стран региона, предоставив силам США оказывать содействие в тех случаях, где это окажется необходимо. История показывает, что, шаг за шагом, Ирак, подобно Вьетнаму и Ливану, окажется способным решить собственные проблемы. 

Нация кольта 
НЬЮ-ЙОРК – Выступление в защиту права граждан Соединенных Штатов покупать полуавтоматические винтовки или скрытно носить огнестрельное оружие сродни отрицанию ответственности человека за изменение климата. Рациональные аргументы во внимание не принимаются. 
Из этого следует, что чем больше либералы из Нью-Йорка, Сан-Франциско или даже Хьюстона будут агитировать за введение контроля над продажей оружия гражданским лицам, тем сильнее будут сопротивляться сторонники права на личное владение огнестрельным оружием. Они часто делают это со рвением верующих, которые считают, что был оскорблен их Бог. 
Вторая поправка к Конституции США, которая гарантирует право на хранение и ношение оружия, была принята в 1791 году, когда граждане, восставшие против британской монархии, считали, что им нужно защитить себя для борьбы с угнетающим их государством. Толкование этой поправки было проверено на практике, но первоначальная идея заключалась именно в том, что вступающие в ополчение граждане должны приходить со своим оружием. 
Для многих американцев, особенно в сельских районах и в южных штатах, это коллективное право стало считаться правом, данным Богом. Демагоги добились больших успехов в противопоставлении таких людей элите из прибрежных районов и городской элите, которые якобы хотят лишить их этого права. 
Как страна иммигрантов, США не основаны на общем происхождении или культуре. Это государство основано на законах – только так люди разных культур могут быть сплочены вместе в едином обществе. 
Неудивительно, что в США так много юристов и американцы чаще решают споры в суде, чем, скажем, японцы, которые больше полагаются на обычаи и традиции. Если можно так сказать, у США есть гражданская религия, и Конституция является ее Священным Писанием. 
Однако вместе с тем многие американцы дорожат своими национальными мифами, в своем роде не менее основополагающими, которые находятся в прямой оппозиции к идее нации законов. В классических вестернах истинный американский герой – это бывалый меткий стрелок, человек вне закона, который знает истину и отличает добро от зла своим нутром. 
Это банкиры, юристы, бизнесмены и строители железной дороги, часто представляющие интересы могущественных людей в крупных городах на Восточном побережье. Безусловно, они нанимают своих плохих парней в черном, но эти парни приходят из мира контрактов, договоров и большого правительства. 
Сюжет большинства вестернов – это полная сельская идиллия, где человек обрел идеальную автономию, которой угрожает государство, управляемое рукотворными законами. Единственные законы, которые уважает герой вестерна, – это те, которые установлены Богом и его собственной совестью. 
Проблема с этим американским мифом заключается в том, что эта сельская идиллия совершенной индивидуальной свободы, такого состояния природы, каким оно было, не может быть сохранена в высокоорганизованном государстве банков, судов, бизнес-корпораций и законодательных органов. Вторая поправка – это добавка к мифу, выдаваемому в виде факта, что он тоже якобы закодирован как закон. 
Рональд Рейган понимал мифическую тоску многих американцев лучше, чем большинство президентов, возможно, потому, что он сам играл в нескольких вестернах. Когда он лихо заявил, что «правительство не является решением нашей проблемы, правительство – это наша проблема», он говорил как меткий бродяга из вестерна, хотя и выступал официально в качестве нового президента США. 
В сущности, он действительно своего рода человек вне закона, без всякого понятия о нормах вежливости в правительстве. Во многом Трамп сумел совместить манеру поведения сорвиголовы с интересами людей, одетых в черное, – корпоративных лидеров, банкиров и их политических представителей в Вашингтоне. 
Трамп – это жулик из Нью-Йорка, который может использовать страхи любителей оружия из так называемого библейского пояса. И в условиях, когда США расколоты эскалацией культурной войны за свою национальную идентичность, Трамп обладает сверхъестественной способностью олицетворять худшие аспекты обеих сторон такого раскола: беззаконие бродяг вестерна и хищнические инстинкты городского жулья. 
Чтобы изжить эти опасные трещины, которые разрывают американское общество, США должны найти президента, который сможет преодолеть этот культурный раскол. Но увы, они умудрились выбрать на эту должность человека, менее всего подходящего для выполнения такой задачи. 

Двойные стандарты торговой политики США в отношении Китая 
КЕМБРИДЖ (США) – Высокопоставленная торговая делегация США, судя по всему, вернулась из поездки в Китай с пустыми руками. Этот результат едва ли удивителен, учитывая масштабы и односторонний характер требований США. 
Глобальный торговый порядок последнего поколения (с момента создания Всемирной торговой организации в 1995 году) опирается на идею, что в режимах регулирования во всём мире произойдёт конвергенция. В частности, ожидалось, что Китай станет более «западным» в своих методах управления экономикой. 
У Китая и других стран есть веские причины сопротивляться любому давлению, старающемуся подчинить их шаблонам, которые навязывает лобби экспортёров США. Дело в том, что феноменальный успех глобализации в Китае объясняется в равной степени как его неортодоксальной и креативной промышленной политикой, так и экономической либерализацией. 
Ирония в том, что многие из тех же самых комментаторов, не колеблясь, указывают на Китай как на идеальный пример, подтверждающий пользу глобализации. В этом случае они удобно забывают о том, как Китай пренебрегает современными правилами глобальной экономики. 
Как мне однажды объяснял один китайский чиновник, стратегия в том, чтобы открыть окно, но поставить на него сетку. В страну поступает свежий воздух (иностранный инвестиции и технологии), но при этом вредные элементы остаются снаружи (волатильные потоки капитала и разрушительный импорт). 
Но в XIX веке позиция США относительно технологического лидера того времени – Великобритании – была такой же, в какой сейчас находится Китай по отношению к США. Америка обращалась с торговыми секретами британских промышленников так же, как сегодня Китай обращается с американскими правами на интеллектуальную собственность. 
Новые текстильные фабрики Новой Англии отчаянно нуждались в технологиях, поэтому они прилагали максимум усилий для воровства британских чертежей и переправки в страну опытных британских мастеров. В США действовало патентное право, но оно защищало только граждан США. 
Любой разумный режим международной торговли должен начинаться с признания, что ограничивать политическое пространство государств, позволяющее им создавать собственные экономические и социальные модели, нереально и нежелательно. Уровень развития, ценности, траектория исторического развития – всё это оказывается слишком различным, чтобы все страны мира можно было втиснуть в определённую модель капитализма. 
Страны, которые проводят ущербную политику, ухудшающую их перспективы развития, наносят огромный вред самим себе. Если стратегия страны ошибочна, из-за неё могут пострадать и другие страны; но самую высокую цену заплатит всё же экономика того государства, которое реализует такую стратегию. 
В ней не наблюдается никакого интереса к политике, которая позволила бы улучшить глобальную торговлю для всех. Подобную политику следует начинать с «золотого правила» любого торгового режима: не вводить против других стран ограничений, с которыми вы бы не согласились, оказавшись на их месте. 


Жалкое сборище Трампа 
НЬЮ-ЙОРК – Хиллари Клинтон, кандидат в президенты США от Демократической партии, недавно назвала сторонников своего конкурента – Дональда Трампа – «жалким сборищем». Это было нетактично и некрасиво, и позднее она извинилась за эту фразу. 
Проблема в том, что многие из этих жалких избирателей являются ещё и сравнительно малообразованными людьми, из-за чего ремарка Клинтон выглядит снобской. Увы, в США слишком много недостаточно образованных людей. 
Японцы, южнокорейцы, голландцы, канадцы и русские постоянно получают более высокие оценки. Частично такое положение вызвано тем, что образование в стране в значительной степени отдано на откуп рынку: те, у кого есть деньги, получают хорошее образование, а те, у кого мало средств, недостаточно образованы. 
На сегодня кажется очевидным, что Клинтон апеллирует к лучше образованным городским избирателям, а Трамп привлекает главным образом малообразованных белых мужчин, многие из которых в предыдущих поколениях были бы шахтёрами и фабричными рабочими, голосующими за демократов. Означает ли это, что между образованием (или его отсутствием) и привлекательностью опасной демагогии есть связь? 
К примеру, в Трампе поражает степень его собственной невежественности (несмотря на высшее образование) и тот факт, что он, похоже, выигрывает, выставляя эту невежественность на показ. Возможно, умеющему громко кричать невежде проще убеждать большие группы людей, чьи познания о мире столь же поверхностны, как у него самого. 
На самом деле не похоже, чтобы многим из его сторонников были важны разумные аргументы – это всё пища для либеральных снобов. Больше ценятся эмоции; при этом главные эмоции, которыми манипулируют демагоги в США и в других странах, – это страх, обида и недоверие. 
Впрочем, нацистская партия на первых порах черпала основную поддержку совсем не в среде малообразованных людей. В среднем Германия была намного более образованной страной, чем другие государства, а в числе самых преданных сторонников нацизма были школьные учителя, инженеры, врачи, а также провинциальные малые предприниматели, «белые воротнички» и фермеры. 
Городские фабричные рабочие и консервативные католики в целом меньше поддавались агитации Гитлера, чем многие лучше образованные протестанты. Низкими стандартами образования рост популярности Гитлера нельзя объяснить. 
Однако расовые предубеждения, разжигаемые пропагандистами нацизма, были не совсем такими же, как у многих современных сторонников Трампа. Евреи рассматривались как зловещая сила, доминирующая в элитных профессиях и видах деятельности – банкиры, профессора, адвокаты, средства массовой информации, индустрия развлечений. 
Они воспринимаются как нахлебники, лишающие честных (имеется в виду белых) американцев справедливого места в социальной иерархии. Ситуация, следовательно, в том, что люди со сравнительно недостаточными привилегиями в мире глобализации и мультикультурализма недовольны теми, у кого этих привилегий ещё меньше. 
Сегодня в США, как в Веймарской республике, у обиженных и напуганных так мало доверия к господствующим политическим и экономическим институтам, что они готовы следовать за лидером, который обещает максимум изменений в статус-кво. Очистка этой конюшни, как они надеются, поможет вернуть былое величие. 
В США и странах Европы современный мир выглядит менее пугающим для тех избирателей, у кого выше достаток и лучше образование; они получают выгоду от открытых границ, дешёвого труда мигрантов, информационных технологий, богатой смеси различных культурных влияний. А иммигранты и этнические меньшинства, которые стремятся улучшить свою судьбу, также не заинтересованы присоединяться к популистскому бунту, поскольку он главным образом направлен против них. 
Таких людей оказалось достаточно много, чтобы поддержать кандидата, который совершенно не подходит для должности президента, и этот факт является приговором американскому обществу. Необходимо что-то делать с образованием – и не потому, что лучше образованные люди обладают иммунитетом к демагогии, а потому, что из-за плохо работающей системы образования слишком много людей попадает в невыгодное положение. 
Но теперь, когда в постиндустриальных обществах эти рабочие места исчезли, слишком многие люди почувствовали, что им больше нечего терять. Такая ситуация сложилась в разных странах, но она имеет наибольшее значение для США, где приход к власти фанатичного демагога нанесёт огромный ущерб не только самой стране, но и всем странам, которые пытаются сохранить свои свободы во всё более опасном мире. 

Уроки забытого дефолта Америки 
ЛОС-АНДЖЕЛЕС – Федеральное правительство никогда не нарушало обязательств по своим долгам – так звучит один из самых распространённых мифов о США. Каждый раз, когда в Конгрессе начинается обсуждение вопроса о повышении верхнего порога госдолга, политики и журналисты вспоминают эту общепринятую мантру – США не обманывают своих кредиторов. 
Было время, несколько десятилетий назад, когда США вели себя скорее как «банановая республика», а не развитая страна, и занимались реструктуризацией долгов в одностороннем порядке и задним числом. Хотя этот важнейший период в экономической истории уже мало кто помнит, он содержит полезные уроки для современных лидеров. 
Большинство долговых контрактов в то время включали «золотую оговорку», согласно которой заёмщик должен выплачивать долг либо «золотыми монетами», либо в «золотом эквиваленте». Эти оговорки были введены в период Гражданской войны, чтобы защитить инвесторов от возможного всплеска инфляции. 
Для Рузвельта эта золотая оговорка стала препятствием, мешающим проведению девальвации. Если бы валюта была девальвирована, а проблема с условиями контрактов осталось нерешённой, тогда долларовая стоимость долгов автоматически стала бы расти, компенсируя ослабление валюты. 
Тем самым, был открыть путь для девальвации – и для политической борьбы. Республиканцы были крайне встревожены тем, что под угрозу была поставлена репутация страны, хотя администрация Рузвельта и доказывала, что данная резолюция не означает «отказа от выполнения контрактов». 
Цена золота выросла с $20,67 за унцию (данная цена была установлена ещё в 1834 году) до $35 за унцию. Стоит ли удивляться, что владельцы облигаций, защищённых золотой оговоркой, заявили, что такой отказ от выполнения долговых обязательств является неконституционным. 
В каждом из этих дел фундаментальным был, по сути, один и тот же вопрос: имел ли Конгресс право изменять условия контрактов задним числом? 
Во всех случаях судьи приняли решение – 5 голосов против 4 – в пользу правительства и против инвесторов, добивавшихся выплаты компенсаций. По мнению большинства судей, администрация Рузвельта имела право сослаться на «необходимость» в качестве основания для аннулирования условий контрактов, если такой шаг позволял ей вывести экономику из Великой депрессии. 
Судья Джеймс Кларк Макрейнольдс, юрист из южных штатов, занимавший пост генерального прокурора США во время первого президентского срока Вудро Вильсона, написал особое мнение, общее для всех четырёх дел. В своей краткой речи он говорил о священности контрактов, обязанностях правительства, а также об отказе от выплаты долгов под якобы законным предлогом. 
Большинство американцев забыли этот эпизод, поскольку коллективная амнезия игнорирует данное событие, противоречащее имиджу страны, в которой господствуют принципы верховенства закона, а контракты – священны. 
Адвокаты ссылаются на решение 1935 года, когда защищают страны, находящиеся в состоянии дефолта (например, Венесуэлу). А поскольку правительствам всё большего числа стран грозят новые долговые риски, например, проблемы с необеспеченными обязательствами в сфере пенсионных выплат и финансирования здравоохранения, мы можем ожидать, что этот аргумент будет вспоминаться всё чаще. 
Согласно последним оценкам, необеспеченные обязательства правительства США составляют шокирующие 260% ВВП. Более того, в эту цифру не включены обычные долги федерального правительства, а также необеспеченные обязательства правительств штатов и муниципалитетов. 
Тем самым, ключевой вопрос заключается в следующем: могут ли правительства, желающие подкорректировать свои контракты задним числом, вновь сослаться на юридический аргумент «необходимости». Факт отмены золотой оговорки в 1933 году даёт достаточно юридических и экономических поводов, чтобы задуматься о такой возможности. 

Отслеживание прогресса Big Pharma в антибиотикорезистентности 
ЛОНДОН – На этой неделе, на ежегодной встрече Всемирного экономического форума в Давосе, Фонд доступа к медицине (Access to Medicine Foundation (AMF)) запускает бенчмарк атибиотикорезистентности (AMR), чтобы “отслеживать, как фармацевтические компании реагируют на рост устойчивости к лекарствам”. 
За последние десять лет AMF, который не зависит от фармацевтической промышленности, опубликовал Индекс доступа к медицине (Access to Medicine Index), получивший высокую оценку, что делает его уникальным для количественной оценки того, как различные компании оценивают борьбу с AMR. 
На мой взгляд, новый бенчмарк будет иметь много преимуществ, не в последнюю очередь для биржевых аналитиков, которые могли бы рассмотреть возможность корректировки своих рекомендаций по фондам на основе выводов AMF. Во время нашего Обзора я узнал, что многие в инвестиционном сообществе не интересовались поведением фармацевтических компаний по этому вопросу, поскольку отсутствовали доступные данные для сравнения. 
Как я уже писал ранее, в Обзоре было опубликовано Десять заповедей о противостоянии угрозе AMR. Несмотря на то, что бенчмарк AMF не направлен на решение всех десяти вопросов, он затрагивает области, которые наиболее важны для сектора здравоохранения. 
Две области, которые могли бы извлечь пользу из своих собственных поддающихся количественной оценке бенчмарков, – это диагностика, предотвращающая ненужное назначение антибиотиков и сельское хозяйство, где антибиотики используются слишком часто для стимулирования роста скота. В конечном счете, микробы будут приобретать иммунитет к любым новым препаратам, которые мы создаем, поэтому нам также необходимо найти способы, чтобы снизить общий спрос на антибиотики. 
Тот факт, что только восемь фирм Big Pharma просто пытаются разработать новые антибиотики и вакцины, вызывает серьезную озабоченность. Как показал Обзор, неспособность создать эффективные новые лекарства может привести к тому, что к 2050 году от болезней, связанных с AMR ежегодно будет умирать десять миллионов человек, и к потере около 100 триллионов долларов. 
Одна из самых радикальных идей, которые мы обсуждали в ходе Обзора, касалась финансовых “стимулов” для поощрения фирм, которые успешно разрабатывают новые лекарства. Мы определили, что вознаграждение за эффективный вход на рынок могло бы быть профинансировано небольшими сборами с продаж других 50 фармацевтических фирм, которые не участвуют в этом процессе. 
Общий балл нового критерия для фирмы можно разделить на три отдельные категории: ее приверженность исследованиям и разработкам новых лекарств; ее стандарты производства, продукции и экологии; и ее практики маркетинга и дистрибуции, которые должны быть сосредоточены на обеспечении доступа, нежели избытка. 
Для тех из нас, кто проводил Обзор, это не удивительно. Прямо скажем, мы бы не классифицировали все восемь фирм как действительно приверженных делу, но, по меньшей мере, благодаря бенчмарку, они теперь могут ясно увидеть, каким образом они могут усовершенствоваться. 
Более того, надеемся, что бенчмарк подтолкнет к действиям все фирмы, которые даже не потрудились присоединиться к борьбе с AMR. Не стоит забывать о том, что на ежегодном собрании Всемирного экономического форума в январе 2016 года, более 80 компаний подписали декларацию, пообещав работать в поисках решений. 
Что касается производителей дженериков, то рейтинг загрязнения AMF может оказаться наиболее важным, учитывая, что многие из этих компаний работают в развивающихся странах, где ухудшение состояния окружающей среды вызывает серьезную озабоченность. Директивные органы и бизнес-лидеры в этих странах захотят привлечь внимание к тому, как их производители препаратов дженериков оцениваются, с тем, чтобы они могли внести улучшения. 
Эта категория будет особенно полезна для финансовых аналитиков или даже для венчурных капиталистов, учитывая, что данные специфические достижения могли бы заработать вознаграждение за будущий выход на рынок или иметь огромный коммерческий потенциал. И, безусловно, новый рейтинг будет также важен как для самих компаний, так и для директивных органов, которые пытаются найти баланс между “притягивающими” стимулами и текущими нуждами в приоритетных лекарствах. 
Было бы замечательно увидеть аналогичные критерии для основных производителей продуктов питания и производителей диагностических средств. Действительно, я давно полагал, что диагностика могла бы стать самым крупным поворотным моментом в борьбе с AMR. 

Как бороться с резистентностью к антимикробным веществам 
ЦЮРИХ – Две недели назад лидеры «Большой двадцатки» взяли на себя обязательство работать вместе над одной из самых насущных и озадачивающих угроз безопасности мирового масштаба: резистентностью к антимикробным веществам (AMR) – яростным и развивающимся противником, в борьбе с которым становится бесполезным традиционное терапевтическое оружие. 
Угроза проста: бактерии и другие микробы становятся устойчивыми к доступным лекарствам быстрее, чем разрабатываются новые лекарства. Каждый год устойчивые к лекарствам микробы убивают около 700 000 людей во всем мире – это более чем в три раза больше, чем ежегодные потери в вооруженных конфликтах. 
В 2016 году специальная группа, уполномоченная британским правительством, сделала прогноз, что к 2050 году от устойчивых к лекарствам микробов ежегодно будет умирать до десяти миллионов человек. Сейчас AMR представляет очевидную и реальную угрозу для каждого человека на планете. 
Помимо урона в виде человеческих жизней, AMR может привести к опустошению мировой экономики. Только в Европе ежегодные расходы на здравоохранение и потери производительности, связанные с AMR, уже составили около 1,5 миллиарда евро (1,7 миллиарда долларов). 
Лидеры «Большой двадцатки» сделали важный шаг вперед. Каждая страна «Большой двадцатки» дала обещание всерьез начать осуществление национальных планов по борьбе с AMR и прилагать больше усилий по продвижению новых методов лечения против резистентных микробов. 
Помимо «Большой двадцатки», возникают инновационные партнерские отношения между государственным и частным секторами, направленные на создание новых методов лечения против резистентных к лекарственным препаратам убийц, таких как туберкулез. И некоторые правительства уже начали выполнять критическую роль в глобальном ответе на угрозу AMR путем сбора данных о распространении резистентных штаммов E. Coli (кишечной палочки), сальмонеллы и других распространенных патогенов. 
Теперь настала очередь политических лидеров выполнить свои обязательства. Поскольку ожидается, что новые средства борьбы с мультирезистентными микробами не приведут к значительной отдаче от инвестиций, правительствам следует делать исследования в этой области более привлекательными для частных компаний, а также бороться со злоупотреблением новыми лекарствами для замедления развития резистентности. 
Когда традиционные рыночные механизмы терпят неудачу, такие инструменты, как «переносимые исключительные права продажи на рынке», могут помочь, разрешив производителям лекарств перемещать преимущества интеллектуальной собственности противомикробной медицины на другой препарат при условии разработки нужного противомикробного препарата. 
В дополнение к политическим нововведениям необходимо более эффективное финансирование сотрудничества между правительствами и частными учреждениями. Когда частные учреждения вступают в такие совместные действия, они должны быть готовы работать за пределами традиционных границ, принимать вызовы, связанные со сложными общественными проектами, а также быть готовыми выложить на стол свои навыки, идеи и опыт. 
Малярия, вызываемая паразитом, который передается более чем 100 видами москита Anopheles, является основной причиной смерти во многих частях мира. Однако после того, как многие правительства и частные учреждения сделали борьбу с болезнью своей первоочередной задачей, число вызванных ей смертей за последние 15 лет сократилось в два раза. 
Тем не менее паразит, вызывающий малярию, развивает устойчивость к артемизинину, который составляет основу для наиболее эффективного лечения – комбинированного лечения на базе артемизинина. Резистентность к артемизинину впервые была замечена в Камбодже чуть более десяти лет назад и с тех пор распространялась по Таиланду, Лаосу, Вьетнаму, Мьянме и Китаю. 
К счастью, те, кто занимается глобальным ответом на угрозу малярии, признают, что мы должны адаптироваться, так же как и паразиты. В настоящее время прилагаются новые усилия по выявлению и минимизации распространения резистентной малярии одновременно с разработкой новых методов лечения, не требующих использования артемизинина. 
До сих пор инициатива обеспечила выделение 110 миллионов евро через Глобальный фонд по борьбе со СПИДом, туберкулезом и малярией, который в основном финансируется правительствами. 
Кроме того, «Новартис» и предприятие «Лекарства против малярии» (при поддержке Фонда Билла и Мелинды Гейтс) в следующем месяце начинают новые клинические испытания KAF156, молекулы, которая могла бы стать основой нового метода лечения против резистентных к артемизинину штаммов малярии. 
На Всемирном экономическом форуме 2016 года в Давосе (Швейцария) 100 компаний (включая «Новартис») и отраслевые ассоциации подписали Давосскую декларацию по AMR. В рамках данных обязательств мы пообещали работать вместе с правительствами над замедлением развития резистентности путем увеличения наших инвестиций в НИОКР и повышения доступности высококачественных антибиотиков для тех пациентов, которые в них нуждаются. 
Но чтобы превратить слова в действия, политическим лидерам необходимо мобилизовать свою волю. Нам срочно требуются дополнительные ресурсы для мониторинга резистентности, укрепление стимулов для НИОКР и инновационные механизмы финансирования для обеспечения общедоступности точной диагностики и качественных лекарств. 
Мы не можем себе позволить проиграть войну с AMR. Победа в ней потребует крупномасштабного сотрудничества между государственным и частным секторами при поддержке политического руководства, которое сделает глобальное общественное здравоохранение главным приоритетом. 

Случайное исцеление для Ирака 
Большинство комментаторов, кажется, думают, что последний рецепт Буша – волна 20000 дополнительных войск для подавления ополчения в Багдаде – в лучшем случае просто отсрочит неизбежное крушение его мечты о демократическом Ираке. И все же факторы, которые не подконтрольны Бушу и не являются его заслугой (по крайней мере, не умышленно), как раз могут спасти Ирак от гибели. 
Один ключевой фактор состоит в том, что впервые с тех пор, как Соединенные Штаты и Великобритания вторглись в Ирак, лидеры арабских суннитов поддерживают военный план США в отношении этой страны. Эти суннитские лидеры живут в презренном страхе геополитической катастрофы, к которой приведет любой распад политической власти в Багдаде, полагая, что за этим непременно последует всеобщая гражданская война – война, которая не будет уважать международные границы. 
Недавний тур госсекретаря Кондолиззы Райс по столицам ближневосточных государств помог распространить слух в Египет, Иорданию, Саудовскую Аравию и страны Персидского залива о том, что любая неудача США и внезапный вывод войск, несомненно, дестабилизирует их страны. Учитывая хрупкую власть, которую имеют эти лидеры над своими обществами, предупреждения Америки были приняты близко к сердцу. 
Но действительно любопытный фактор, который мог бы принести успех Бушу - это то, что те, кто выступали против или негодовали из-за присутствия Америки в Ираке, например, шиитские партии, которым оказывает поддержку Иран, теперь тоже, кажется, хотят, чтобы новая стратегия Буша имела успех. Они за нее, потому что они считают, что она обезвредит Моктада аль-Садра, радикального духовного шиитского лидера, чья власть разрослась за последние три года до такой степени, что он теперь властвует над большей частью Багдада и ему предано бессчетное количество недовольных молодых шиитский мужчин. 
Но ему глубоко не доверяют другие шиитские лидеры, которые боятся, что однажды им самим придется с ним сразиться. Пусть л��чше американцы это сделают, хотя конечно эти шиитские лидеры предпочитают медленное удушение аль-Садра прямому и кровавому нападению. 
Но не делайте ошибки: то, как обойдутся с аль-Садром – большое испытание для новой стратегии Буша. Если США решат встретиться с аль-Садром и его силами лицом к лицу, они рискуют оттолкнуть самое многочисленное сектантское сообщество Ирака - шиитов, подливая масло в огонь движению сопротивления оккупации и тем самым, возможно, обрекая Буша на неудачу. 
И все же Иран, возможно, уже видит себя победителем, притом что сегодняшнее иракское правительство дружелюбнее, чем любое другое, которое когда-либо знали иранцы. Так что поддержание этого правительства у власти теперь стало стратегическим приоритетом для Ирана, особенно теперь, когда стало ясно, что любые надежды США на использование Ирака в качестве постоянной военной базы мертвы. 
США достигли относительных успехов в провинции благодаря заключению союзов с суннитскими племенами. Надежда состоит в том, что такие трезвые и прагматические компромиссы распространятся на иракцев, которые сражаются под знаменем националистической и анти-оккупационной программы. 
Но чтобы удержать их там в долгосрочной перспективе, иракскому правительству нужно будет внести поправки в конституцию, чтобы успокоить суннитское сообщество. Уверение иракских суннитов в том, что им есть место в новом Ираке, также обнадежит соседние суннитские правительства, которые по большей части закрыли глаза на поддержку мятежу, оказанную из их стран. 
Конечно, если США видят впереди провал, они могут стремиться расширить войну за границы Ирака, атаковав Иран - политика, напоминающая “Операцию Сайдшоу”, когда неудача США во Вьетнаме в конце 1960-х годов подтолкнула президента Никсона к нападению на Камбоджу и Лаос. 
Но у Ирана есть ресурсы, которые Камбоджа и Лаос никогда не смогли бы собрать; действительно, его способность ответить на нападение может зажечь весь регион. В то время, как война Америки в Индокитае была трагической ошибкой, цена еще более широкой войны, ускоренной кризисом в Ираке, будет несравнимо выше – как для пациента, так и для врача. 



Африканский Рог Изобилия 
РИМ – По прошествии шести месяцев, унесших жизни 10 тысяч человек, голод в Сомали, вызванный самой суровой засухой за последние 60 лет, официально закончился. Однако более широкий кризис в Африке продолжается. 
На Африканском Роге - в Сомали, Джибути, Эфиопии, Кении, Южном Судане и Судане 14,6 миллионов детей, женщин и мужчин продолжают испытывать дефицит продовольствия. Тогда как западнее, в странах Сахела – Нигере, Чаде, Мали, Буркина-Фасо и Мавритании еще 14 миллионов человек находятся под угрозой. 
Ситуация осложняется тем, что в Сомали сохраняется высокая степень риска возврата голода, если не будут предприняты скоординированные долгосрочные меры. Мы не можем предотвратить засуху, но мы можем попытаться предотвратить вызываемый ею голод. 
На протяжении всего одного десятилетия Африканский Рог пережил три засухи, за которыми последовали тяжелые кризисы. Каждый раз международное сообщество договаривается о принятии долгосрочных мер, необходимых для предотвращения очередной трагедии. 
Мы не должны допустить повторения этого снова, мы должны сплотить воедино наши усилия уже сейчас, чтобы раз и навсегда избавить регион от голода. Бездействие будет вдвойне трагично, поскольку потеря жизней и человеческие страдания будут абсолютно напрасны: как показало уничтожение голода в Сомали, Продовольственная и сельскохозяйственная организация ООН (ФАО) совместно с партнерами начинает исправлять ситуацию. 
Всемирная продовольственная программа, ЮНИСЕФ, ФАО и международные неправительственные организации теперь осуществляют программы по оказанию помощи в чрезвычайных ситуациях, предполагающие не только раздачу продовольствия и средств производства, как это было в прошлом, но также реализацию механизмов «Деньги за труд» и использование ваучеров на продовольствие. Эти программы позволяют семьям покупать продовольствие на местных рынках, предоставляя им таким образом возможность не покидать места их проживания, стимулируя при этом экономический рост и восстановление местной инфраструктуры, необходимой для ведения сельского хозяйства и животноводческого производства. 
С помощью такого подхода агентства не только предоставляют продовольственную помощь людям, срочно в ней нуждающимся, но также помогают им улучшить условия жизни и укрепить устойчивость к будущим кризисам. Например, фермеры в регионах Бэй и Шабель в Сомали воспользовались преимуществами недавних осадков и помощью, оказанной ФАО и другими агентствами, и удвоили свое производство кукурузы и сорго и собрали самый крупный урожай за последние годы. 
Даже на пике голода некоторые фермеры Сомали успешно выращивали и продавали свои урожаи. Это стало возможным благодаря тому, что до кризиса ФАО внедряла там программы «Деньги за труд», чтобы помочь жителям восстановить местную ирригационную систему и сделать доступными для фермеров качественные высокоурожайные семена. 
Бедные фермеры могут вырастить огромные урожаи, но если не будет дорог, по которым продукция будет перевозиться или рынков сбыта, на которые она будет поставляться, они так и останутся бедными и уязвимыми. Очевидно, что если у населения не будет денег, чтобы купить то, что производят фермеры, их усилия будут напрасными. 
Вот почему так важно стимулировать как местное предложение, так и местный спрос. Вливание средств в местную экономику может помочь им преуспеть. 
ФАО обновляет свои обязательства по уничтожению голода в Африке. Однако эта цель, очевидно, находится за пределами возможностей одного международного агентства или государства, работающих в одиночку. 
Достижение этой цели потребует создания партнерств между государствами, региональными органами, организациями гражданского общества и частным сектором. Сочетание прямой помощи в чрезвычайных ситуациях и долгосрочных мер может помочь вывести страны из затяжного кризиса на путь к устойчивому развитию. 
Засуху невозможно предотвратить. Но голод мы предотвратить можем. 


Что нужно для экономического роста в Европе? 
Недавнее исследование ОЭСР лишний раз напоминает нам о том, что уровни доходов в еврозоне, а также в трех крупнейших странах европейского континента, которые играют ведущую роль в его показателях – Франции, Германии и Италии, - примерно на 30% ниже, чем в Соединенных Штатах. Все идет к тому, что эта разница еще больше увеличится по мере ухудшения демографической ситуации в Европе и при сохранении менее высоких темпов роста производительности, чем в других промышленно развитых странах. 
В чем причина того, что европейские страны с мощной экономикой не могут угнаться за уровнем доходов в США? В большей своей части, данное отставание вызвано менее интенсивным использованием рабочей силы: показатели занятости женщин и самых младших и старших возрастных групп в еврозоне ниже, чем в США, рабочих часов намного меньше, и, что наименее важно, уровень безработицы выше. 
Однако низкие уровни использования рабочей силы главным образом вызваны более высокими подоходными налогами и отчислениями на социальное страхование, а также высокими размерами социальных пособий, назначенных еще в то время, когда предложение рабочей силы росло стремительными темпами, и необходимость замещения вынужденной безработицы добровольной казалась более насущной, чем сегодня. Данные меры придется пересмотреть, чтобы, во-первых, увеличить предложение рабочей силы, и, во-вторых, сделать расходование бюджетных средств более рациональным. 
Этот процесс уже пошел, особенно в Италии и Франции, посредством сокращения отчислений на социальное страхование у работников с более низкой зарплатой, ужесточения условий, необходимых для получения пособия по безработице, и налоговых льгот “работающим беднякам”. И действительно, с середины 1990-х годов относительный спад занятости в данных странах был несколько приостановлен. 
Несмотря на то, что на повестку дня стал выноситься длинный перечень реформ, сперва в Германии, а позже с большой осторожностью и во Франции, результатов приходится долго ждать, а общественное понимание необходимости перемен остается ограниченным. 
Многое можно почерпнуть из опыта каждого из этих государств, да и рядовых членов ЕС, однако реформы рынка рабочей силы неизбежно имеют яркий национальный колорит. Задачи в сфе��е занятости остаются сформулированными для всех государств-членов ЕС уже с 1997 года в рамках так называемой Европейской стратегии занятости (ЕСЗ), ныне являющейся частью “Лиссабонской повестки дня”, - комплекса задач по повышению производительности труда в ЕС. 
Начиная с середины 1990-х годов, темп роста объема выпуска продукции за один час работы – ключевой фактор, с которым связывают рост доходов на душу населения, – замедлился в большинстве европейских стран, при том что он вырос в США, повернув вспять тенденцию, продолжавшуюся десятилетиями. Между 2000 и 2004 годами производительность труда в расчете на час времени росла больше чем вдвое быстрее в США, чем в странах еврозоны с мощной экономикой– 2,8% за год против немногим более 1%. 
Так почему же европейцам не удается достичь успехов ни в одном из двух источников роста – занятости и производительности – причем одновременно? Ведь это получилось не только у США, но и у других стран с развитой экономикой за пределами Европы – Австралии, Канады и Новой Зеландии – и, что неудивительно, у новых членов ЕС. 
Объяснение этому кроется не в капитальных расходах, с которыми обычно связывают рост производительности. В этом плане между США и странами еврозоны с развитой экономикой не существовало больших различий. 
Основной провал роста СПФП в Европе за последнее десятилетие пришелся на сферу услуг (за исключением информационных и коммуникационных технологий). Таким образом, для повышения СПФП в еврозоне будут необходимы либерализация и интеграция услуг, так как этот сектор приносит более двух третей общего дохода экономики большинства стран ЕС. 
Если рынки продуктов занимали центральное место в создании единого европейского рынка, то сфера услуг до сих пор остается разрозненной вследствие существования внутригосударственных мер регулирования, препятствующих конкуренции. В значительной степени объяснение кроется именно в неоднородности услуг и больших сложностях, которыми чревато для услуг взаимное признание или “принцип страны происхождения” - принципиально важный фактор интеграции рынков продуктов. 
Во время кампании по референдуму во Франции, предшествовавшей голосованию по проекту Конституционного соглашения ЕС, предлагавшаяся директива была раскритикована как подрывающая право на труд, а ее олицетворением стало то самое страшное пугало - “польский сантехник”. За этими нападками упускался тот факт, что данная директива делала условия для занятости работников из других стран-членов ЕС в большинстве аспектов подлежащими регламентации правилами страны пребывания. 
Сейчас на рассмотрении Европейского парламента находится пересмотренная версия данной директивы, в которой сужен спектр отраслей ее применения и предусмотрен ряд компромиссов в отношении принципа страны происхождения. 
Создается тягостное впечатление от состояния дел в ЕС, если в его рамках представляется невозможным согласовать единый четкий закон, направленный на увеличение производительности, и это при том, что повышение производительности признается общей задачей. А неспособность направить интересы потребителей в русло европейской интеграции особенно разочаровывает новые страны-члены, ожидавшие возможность пожать некоторые ее плоды. 

Альянс цивилизаций? 
С 11-го сентября 2001 года США ведут «священную войну» против сил зла в мусульманском мире. И, наоборот, террористические акты в Испании 11 марта 2004 года, в результате которых погибло 200 человек, привели к политике, направленной против таких «священных войн», стремящейся разоружить экстремизм путем наведения мостов понимания и примирения с исламом. 
Спонсируемая Испанией и Турцией, инициатива «Альянс цивилизаций» не лишена политического расчета. Испании это помогает оправдать резкий вывод войск из Ирака в 2004 году; для Турции, как важного моста между исламом и Западом, она представляет еще одно средство в борьбе за вступление в Европейский Союз. 
Целью этого несколько неопределенного проекта является залечить раны конфликта между исламом и Западом посредством образования, действенной политики интеграции и более информированного диалога со средствами массовой информации. Но он страдает от глубокого скептицизма со стороны крупных игроков на мировой арене, поскольку США, Россия и даже ЕС не проявляют реального энтузиазма в его отношении. 
Какой бы нечеткой она ни была, идея альянса цивилизаций точно не может принести больше вреда, чем война с исламским экстремизмом. В конце концов, ни одна из проблем мусульманского мира и ни один конфликт с Западом не могут быть решены военным путем. 
Многие на Западе ставят под сомнение совместимость ислама с правами человека и Западным понятием свободы. Многие мусульмане, в течение многих лет боровшиеся за модернизацию своих стран, пока что не смогли найти здоровой реакции на прогрессивную волну радикального ислама. 
Не имеют под собой почву и утверждения, что ислам по своей сути враждебен новаторству, потому что на протяжении истории мусульманская цивилизация внесла значительный вклад в науку и искусство. Сегодня Западные университеты изобилуют заслуженными арабскими учеными практически во всех областях науки – результат утечки мозгов, отражающей столетия упадка исламского мира. 
Мы живем в эпоху, когда многие люди разочаровываются в светской политике и вместо этого обращаются к религии, не только в мусульманском мире, но и в самом сердце Западной цивилизации – христианской Европе и евангелистской Америке. Ни еврейское государство Израиль, где мессианские фанатики и религиозные националисты поддерживают политическую идеологию, ставящую под вопрос саму легитимность демократических институтов, не защищено от этого явления. 
Вопрос заключается в том, готовы ли мусульмане признать, что изречение Хомейни о том, что «ислам – это и есть политика», ошибочно, что ислам – это религия, а не форма правления, и что, как и в христианском мире, «кесарю кесарево, а Богу Богово». Тех в мусульманском мире, кто стремится к реформам, должно поощрять убеждение, что теократия никогда не служила двигателем прогресса человечества. 
Конечно, «Альянсу цивилизаций» не следует стараться преодолеть различия путем защиты морального релятивизма. Если им движет Западное чувство вины, предполагающее, что решение просто лежит в большем сочувствии проблемам мусульман, скептики непременно окажутся правы. 
Некоторые, как обычно, будут утверждать, что арабо-израильский конфликт является корнем всех проблем, существующих между исламом и Западом, и что решение палестинского вопроса будет значительно способствовать улучшению отношений. Но арабы и мусульмане должны прекратить заниматься самообманом, считая, что их сдерживает израильско-палестинский конфликт. 

Coюз равных 
Париж – На церемонии в Страсбурге, посвящённой 60-й годовщине НАТО, Альянс приветствовал двух новых членов, Албанию и Хорватию, вместе с которыми число стран, входящих в состав НАТО, стал равен 28. Это расширение – перемена к лучшему для двух стран с мучительной историей. 
Однако хорошие новости на этом ограничились, поскольку на повестке дня НАТО были только рутинные вопросы. Ни одной основной проблеме не было уделено достаточного внимания. 
Об этом ясно свидетельствуют разногласия, возникшие во Франции по поводу возвращения страны под объединённое военное командование НАТО. Означало ли это для Франции потерю автономии, или даже неприкосновенности, капитуляцию перед лицом американской гегемонии? 
Одна из них, США, располагает военным бюджетом, размер которого более чем в три раза превышает бюджет всех остальных членов, вместе взятых. Это означает, что США, с согласия остальных стран, контролирует большинство гражданских и военных операций. 
Эта структура берёт начало в обстоятельствах зарождения НАТО, основанного для того, чтобы западная цивилизация могла отразить советскую угрозу. В то время никто не сомневался в том, что единственной мощью, способной противостоять этой угрозе, была Америка – уже оснащённая ядерным арсеналом. 
На протяжении 41 года, пока длилась холодная война, 16 членов НАТО беспрекословно подчинялись американским решениям и следовали правилам, установленным Америкой. Единственным, кто задавал вопрос о том, действительно ли американский президент окажется готов открыть ядерную атаку на СССР, защищая членов НАТО, а не свои прямые интересы, был президент Франции Шарль де Голль. 
Эти сомнения привели к тому, что Франция, будучи ядерной державой с 1960 года, в 1966 году вышла из централизованного военного командного состава НАТО, для того, чтобы доказать собственную способность сдерживать противника. Это решение было главным образом вызвано принятием в 1962 году американской доктрины «гибкого реагирования», объявившей СССР: «мы не станем применять ядеоное оружие до тех пор, пока его не примените вы». 
Несмотря на это, взгляды де Голля до сих пор служат причиной некоторого недоверия и разногласий внутри НАТО. Франция была права в отношении этого ключевого стратегического момента, однако она так и не смогла объяснить свои позиции союзникам. 
Подобная неспособность к прямому и чёткому обсуждению этой стратегической доктрины продолжает стоять на пути Альянса. На саммите в Страсбурге обсуждение пары волнующих вопросов могло бы придать союзникам больше уверенности в будущем. 
Основной вопрос в настоящее время заключается в том, направлена ли доктрина совместной обороны НАТО против какй-либо отдельной страны, и является ли ядерное оружие основным защитным средством Альянса. 
В условиях текущей глобальной ситуации, ни один из предсказуемых конфликтов не потребует применения ядерного оружия. В настоящий момент глобальная угроза отсутствует, и Альянс вмешивается только в региональные конфликты. 
Однако объединение социалистических стран против НАТО под эгидой Советского союза, созданное Варшавским договором, распалось в 1991 году; падение коммунизма произошло в том же году. Россия с тех пор была поглощена борьбой за создание рыночной экономики и своей новой глобальной позиции. 
В то время, когда Россия встала на более мирный курс, распада НАТО – в отличие от стран Варшавского договора – так и не последовало. Напротив, Союзники предпочли сохранять договор и распространить его на многочисленных соседей России. 
Джордж Кеннан, один из величайших дипломатов Америки послевоенных лет, однажды написал, что расширение НАТО после падения советского коммунизма было крупнейшей ошибкой запада за последние пятьдесят лет. Чувство унижения и открытое недоверие, с тех пор испытываемые российскими властями, привели к их текущей политике перевооружения. 
Наиболее убедительным способом станет ограничение чрезмерного вкуса Америки к доминированию, который она продемонтстрировала в Ираке. Вместо организации и управления военного командования, НАТО необходимо сосредоточиться на создании уверенности в том, что голос каждой страны, входящей в его состав, будет услышан. 

Ответ на российскую проблему 
БЕРЛИН – В течение 19 лет Запад (Америка и Европа) откладывали ответ на важный стратегический вопрос: какую роль на самом деле должна играть постсоветская Россия в мировом масштабе и в европейском порядке? Следует ли считать ее трудным партнером или стратегическим противником? 
Даже когда этот вопрос встал особенно остро во время кризиса короткой войны России против Грузии прошлым летом, Запад не дал на него убедительного ответа. Если Вы придерживаетесь мнения большинства восточных европейцев, Великобритании и администрации Буша, то ответом будет "стратегический противник". 
Если Вы считаете Россию стратегическим противником – а восстановление политики Великой Российской власти при Владимире Путине в ущерб власти закона во внутренней и внешней политике действительно говорят в пользу этого – тогда Запад должен существенно изменить свои намерения. 
В то время, как Россия больше не является супердержавой, которой она была в советскую эру, в военном отношении она все еще великая держава, по крайней мере, в Европе и Азии. 
Стратегическая конфронтация с Москвой, т.е. новый вид “мини Холодной войны”, подорвет эту программу, или по крайней мере значительно усложнит ее выполнение. Таким образом, вопрос попросту звучит так: настолько ли серьезной является угроза, исходящая от России, что необходима своего рода стратегическая переориентация со стороны Запада? 
Претензии Путина на статус великой державы и его политика великой державы в структурном отношении являются очень уязвимыми. Это особенно верно в то время, когда цена на нефть упала ниже $40 за баррель. 
В демографическом отношении Россия резко пикирует; она остается отсталой в экономическом и социальном плане; ее инфраструктура слабо развита, также как и ее инвестиции в образование и профессиональное обучение. В экономическом отношении она, главным образом, полагается на экспорт энергии и товаров, а в своих попытках модернизации она, в значительной степени, зависит от Запада, особенно от Европы. 
Однако, из-за своей геополитической позиции и своего потенциала Россия останется постоянным стратегическим фактором в Европе и Азии, который нельзя игнорировать. Поэтому интеграция страны в стратегическое товарищество находится в интересах Запада. 
Россия считает соглашения 1990-х годов несправедливыми, основанными на ее слабости в то время и в той форме, в какой они были приняты, и требует их пересмотра. Главная стратегическая цель Москвы заключается в ослаблении или даже постепенном сокращении НАТО в качестве анти-российского военного союза и восстановлении своих сфер влияния в Восточной Европе и Центральной Азии. 
Однако здесь Путин совершает большую ошибку, поскольку для Запада все эти цели недопустимы, а Кремль, похоже, все еще не понимает, что самая лучшая и наиболее эффективная гарантия существования НАТО была, есть и продолжает быть агрессивной внешней политикой по отношению к России. 
В стране, когда-то бывшей прародителем марксизма-ленинизма, лидеры, кажется, до сих пор не понимают диалектику. В конце концов, если бы российское правительство действительно хотело достигнуть изменений в постсоветском «статусе-кво», то ему было бы необходимо, прежде всего, вести политику визави в отношении своих соседей, которая уменьшает, а не усиливает страх. 
В свою очередь, то же самое касается и Запада: с одной стороны принципы новой Европы, определенные ОБСЕ после 1989/90 гг., не позволяют более крупному соседу накладывать вето на решения о создании и расширении союзов. Это же правило распространяется и на свободные выборы и тайное голосование, а также на неприкосновенность государственных границ. 
С другой стороны, система ПРО в Польше и Чешской республике, а также перспектива вступления в НАТО Грузии и Украины, приводят к конфронтации там, где этого можно было бы избежать. 
Запад не должен отказываться от желания России начать новые переговоры относительно европейской системы безопасности. Вместо этого, данный вопрос должен рассматриваться как возможность наконец-то ответить на ключевой вопрос относительно положения России в Европе. 
Необходимо, чтобы НАТО играло в этом процессе центральную роль, поскольку это жизненно важно для подавляющего большинства европейцев и американцев. Возможный предмет торга мог бы свестись к тому, что существующие принципы и институты постсоветского европейского порядка, включая НАТО, остаются неизменными и принимаются и исполняются Россией, которая взамен получает значительно большую роль в рамках НАТО, включая, в перспективе, полное членство в союзе. 
Но почему бы не подумать о том, чтобы преобразовать НАТО в реальную европейскую систему безопасности, которая включала бы и Россию? Пришлось бы изменить правила игры, но удалось бы достигнуть многих стратегических целей – безопасности в Европе, решения конфликтов в соседних государствах, энергетической безопасности, контроля над вооружением, нераспространения ядерного оружия и т.д. 
Если Запад будет вести эти переговоры с Россией без каких-либо иллюзий с четким пониманием своих собственных стратегических интересов и с новыми идеями относительно товарищества и сотрудничества, то худшее, чего стоит опасаться – это отрицательного результата. 
Безусловно, подобный подход предполагает две вещи, которые не существуют на данный момент: общий трансатлантический подход к России, а также гораздо более слаженно работающий и по этой причине более сильный Европейский союз. Тем не менее, российская проблема не дает возможности для дальнейшего промедления. 



Осенняя пропасть? 
В ближайшие месяцы несколько серьезных региональных экономических и политических кризисов могут объединиться в один мега-водораздел, подпитывая интенсивное глобальное потрясение. В течение лета перспектива опасного падения стала только более вероятной. 
Но ясно одно: суннитские исламисты решительно меняют политику в регионе. Эта региональная перегруппировка необязательно будет антизападной, но она, безусловно, будет таковой, если Израиль и/или США нанесут военный удар по Ирану. 
Балканизация Сирии среди различных этнических и религиозных групп страны является четко предсказуемым результатом. В действительности больше нельзя исключать боснийский вариант сценария, а перспектива потери сирийским правительством контроля над химическим оружием создает непосредственную угрозу военного вмешательства Турции, Израиля или США. 
Кроме того, сирийская гражданская война стала войной чужими руками в открыто объявленной битве за региональную гегемонию между Ираном, с одной стороны, и Саудовской Аравией, Катаром, Турцией и США, с другой. Оставаясь в стороне от этой арабо-западной коалиции, Израиль в тайне разыгрывает свои карты. 
Иран, со своей стороны, объявил Сирию незаменимым союзником и полон решимости предотвратить смену режима там всеми доступными средствами. Означает ли это, что ополченцы «Хезболлы» в соседнем Ливане примут теперь непосредственное участие в гражданской войне в Сирии? 
В то же время текущая региональная борьба в Сирии стано��ится все более запутанной с другим основным источником звуков войны: ядерной программой Ирана. Параллельно сирийской драме, риторика в конфронтации между Израилем и Ираном по поводу этой программы стала значительно жестче. 
Если Иран сдастся и согласится на устойчивое дипломатическое решение, режим потеряет лицо по критическому внутреннему вопросу, поставив под угрозу свою легитимность и выживание. С точки зрения режима, на карту поставлено наследие исламской революции 1979 года. 
Они боятся не ядерной атаки на Израиль, а, скорее, гонки ядерных вооружений в регионе и драматической смены власти не в пользу Израиля. С их точки зрения, Израиль должен или убедить США атаковать Иран и его ядерные объекты, или взять на себя максимальный риск использования для этого собственных вооруженных сил. 
Обе стороны значительно сократили имеющиеся у них варианты действий, тем самым ограничивая возможности для дипломатического компромисса. А это значит, что обе стороны перестали продумывать последствия своих действий. 
Везде идут разговоры о «военном варианте», что означает удар с воздуха. Но, в то время как сторонники говорят об ограниченной «хирургической операции», в действительности они говорят о начале двух войн: воздушной войне, во главе с США и Израилем, и асимметричной войне, во главе с Ираном и его союзниками. 
А что, если этот «военный вариант» не удастся? Что делать, если Иран станет ядерной державой, демократические движения в регионе будут сметены волной анти-западной исламской солидарности, а иранский режим станет еще сильнее? 
Иран тоже, видимо, не рассматривал свою позицию в ее логическом завершении. Что он выиграет от ядерного статуса, если он будет приобретен за счет региональной изоляции и жестких санкций Организации Объединенных Наций в обозримом будущем? 
Война в Персидском заливе ‑ по-прежнему мировой АЗС ‑ повлияет на экспорт нефти в течение некоторого времени, и цены на энергоносители могут взлететь, нанося серьезный удар по мировой экономике, которая балансирует на грани рецессии. 
Китай, уже испытывающий экономические проблемы, понесет самые тяжелые потери вместе со всей Восточной Азией. Учитывая экономическую ослабленность США и преддверие президентских выборов, их способность к лидерству будет серьезно ограничена. 
И это вдвойне относится к европейцам. Было бы абсурдно, если бы мы снова пережили настоящую катастрофу, для того чтобы понять, что всегда подразумевалось под европейской интеграцией. 

Землетрясение в китайской политике? 
ПЕКИН – Теперь, когда толчки, последовавшие за сильным землетрясением в провинции Сычуань, кажется, стихают, пришло время задать вопрос о том, какие потрясения, если они вообще есть, принесло землетрясение политической системе Китая. Привело ли землетрясение к возникновению новой, положительной политической силы, которая ускорит реформы? 
Такое случалось и раньше. В конце концов, драматические политические изменения – падение “Банды четырех” и консолидация Дэна Сяопина в качестве верховного лидера Китая – действительно последовали вскоре после разрушительного Таншаньского землетрясения в 1976 году. 
Учитывая резкий контраст между заботливым отношением премьер-министра Вэня Цзябао во время землетрясения и посредственной политической линией поведения президента Ху Цзиньтао, некоторые люди не могли не вообразить, что землетрясение, возможно, нарушило баланс на самых высоких уровнях Коммунистической Партии, продвинув либеральные силы, которые представляет Вэнь, к центру власти. Но это наивная точка зрения. 
В отличие от ситуации 30 лет назад, в настоящее время в огромной бюрократической системе Китая нет никакой сильной силы для проведения политических реформ. Тогда Культурная Революция Мао подтолкнула большое количество его революционных товарищей на реформистский путь. 
Хотя Вэнь завоевал поддержку народа, благодаря своим неустанным усилиям для жертв землетрясения, в официальных кругах он остается изолированным. И хотя Ху едва ли может скрыть свою посредственность, бюрократам нет до этого дела. 
Вэнь, которому мешала бюрократия, пытался противостоять ей, расширяя открытость и прозрачность СМИ. Он стремился воспользоваться Пекинскими Олимпийскими Играми для того, чтобы предоставить иностранным СМИ беспрецедентную свободу, но бюрократам удалось изменить его решение. 
Он использовал телевидение и свою выдающуюся работу для того, чтобы доказать, что современные СМИ и информационные средства могут обуздать китайскую бюрократию. Такой прецедент будет не легко отбросить, и он окажет далеко идущее положительное влияние на политический прогресс Китая. 
Бюрократам нельзя разрешить потратить огромные собранные пожертвования и выделенные государственные фонды помощи так, как им угодно. В результате, у новой политической культуры, способствующей ответственности, может появиться реальная возможность для роста. 
Но это не означает, что в Партии найдется кто-то, кто будет обладать мужеством и способностью принять на себя смелое политическое руководство. Фактически, я полагаю, что будущие лидеры Китая скорее будут выходцами из зарождающегося, но все еще ограниченного, гражданского общества Китая, чем из бюрократии. 
Хотя Партия использует разные средства для подавления их развития, землетрясение в провинции Сычуань продемонстрировало, что ей не удалось устранить НПО как общественную силу. Землетрясение дало им возможность быть замеченными, и у беспрецедентного количества людей был шанс воспринять это зарождающееся гражданское общество как положительную силу, которая служит их собственным интересам. 
Есть еще более крупная тихая сила, которая может произвести новое поколение политических лидеров: быстро растущая армия верующих христиан, в которой теперь насчитывается 20 миллионов. 
В нынешней преимущественно закрытой обстановке они чаще всего не осознают своих политических навыков и видения. Более открытая и прозрачная общественная окружающая среда поможет пробудить их чувство политической миссии. 
И все же нам остается задать вопрос: когда наступит время для главного политического изменения? 
Вэнь Цзябао недавно написал в Сычуани, что “тяжелые испытания поднимут страну”, очевидно веря в то, что китайцам, возможно, нужно страдать дальше для того, чтобы понять политический прогресс. Возможно, это так, но я также верю в то, что новое поколение политических лидеров может вырасти в более открытой информационной окружающей среде. 

Экономический план действий для Италии 
МИЛАН – В конце этого месяца итальянские избиратели выберут свое новое правительство, от которого они ожидают новых рабочих мест и более ровного экономического игрового поля и от которого европейские партнеры Италии ожидают структурных реформ и налогово-бюджетной последовательности. Каким должен быть экономический план действий нового правительства? 
Для сокращения государственного долга, на 120% превышающего ВВП, одновременно минимизируя болезненные корректировки, Италии нужен экономический рост – нечто, ускользавшее от политиков в последние годы. Средний ежегодный прирост ВВП Италии со времени ее присоединения в 1999 г. к Европейскому экономическому и валютному союзу составляет всего 0,5%, что значительно ниже среднего показателя для еврозоны – почти 1,5%. 
Главной задачей нового правительства будет провести реформы, которые бы позволили экономическим показателям Италии догнать экономические показатели ее соседей спустя годы неэффективной политики и нерадивости. Для этого необходимо увеличить инвестиции в новаторство и кадровые ресурсы. 
С 1992 г. по 2011 г. производительность труда росла со средней скоростью 0,9% в год, что является самым низким показателем среди стран ОЭСР. С 2001 г. затраты на рабочую силу в расчете на единицу продукции росли быстрее реального ВВП и уровня занятости, подрывая конкурентоспособность экономики по сравнению с развив��ющимися странами. 
Из-за неизменно слабого роста производительности труда создалась ситуация, при которой затраты на рабочую силу в расчете на единицу продукции не падают, даже если реальные зарплаты остаются неизменными или уменьшаются. Несмотря на 1,3% уменьшения реальных зарплат в 2011 г., затраты на рабочую силу в расчете на единицу продукции не изменились. 
Новые лидеры Италии должны разрешить данную ситуацию путем отделения вклада труда в рост производительности от его вклада в капитал и в совокупную производительность факторов производства. По данным ОЭСР, снижение затрат на регулирование и повышение эффективности государственного управления (основываясь на мерах, введенных предыдущим правительством, возглавлявшимся Марио Монти) могут прибавить 0,3-0,4% к среднему годовому росту ВВП к 2020 г. 
Реформа рынка труда, повышение уровня образования и развитие кадровых ресурсов могут внести еще 4% в рост ВВП в следующем десятилетии. Кроме того, итальянские политики должны стремиться к увеличению процента работающих женщин, являющегося одним из самых низких в ОЭСР (49%). 
В то же время, чрезвычайно важной для краткосрочной и долгосрочной стабильности Италии является налогово-бюджетная корректировка. По данным Международного валютного фонда, дефицит бюджета снижается, а первичное положительное сальдо (чистые прибыли минус выплаты процентов) растет. 
Чтобы преодолеть ее Италии потребуется сохранить свой авторитет среди других государств-членов Европейского Союза и иностранных инвесторов. Новому премьер-министру надо будет убедить Германию, финансовые рынки и Европейский совет в том, что Италия является надежным партнером. 
Способность рефинансировать государственный долг и сдерживать цены имеет важнейшее значение для укрепления государственных финансов и ускорения роста ВВП. Более того, крайне важным является привлечение большего количества прямых инвестиций, учитывая что приток капитала, во время восстановления, остается на 30% ниже докризисного уровня: из-за того что отток капитала превышает приток капитала, Италия стала чистым экспортером капитала. 
«Продажа» Италии в Европе должна включать в себя больше, чем возможность сфотографироваться с другими лидерами в Брюсселе и эпизодические выездные презентации в финансовых учреждениях Лондона. Итальянские лидеры должны активно заняться коммерческой дипломатией, используя свои посольства и торговые представительства для рекламирования Италии во всем мире, одновременно стремясь развивать сильные двусторонние отношения с другими членами ЕС, в особенности с южными странами, такими как Испания. 
Согласно данным опросов по определению отношений в мире, проведенных агентством Пью, лишь 30% итальянцев относятся к евро положительно. В более богатой северной Италии, где средний доход на душу населения в 30 000 евро (40 500 долларов) приближается к среднему доходу на душу населения в Германии, люди задаются вопросом о целесообразности членства в ЕС. 
35% молодежи являются безработными. А налоговая нагрузка, превысившая 40% ВВП с 1990 г., теперь достигла почти 43% ВВП. 
Скандинавский уровень налогов был бы терпимым, если бы государственные услуги не были по-прежнему хуже государственных услуг в Скандинавии. Например, расходына душу населения на здравоохранение в Швеции, Дании и Финляндии превышают 3000 долларов, в то время как в Италии они составляют только 2300 долларов, и семьи должны оплачивать около 20% общих расходов на здравоохранение. 
Кроме того, Италия тратит на образование около 4,5% ВВП, в то время как скандинавские страны – более 6%. В результате, баллы итальянских студентов в Международной программе оценки успеваемости студентов значительно ниже баллов студентов многих других стран ОЭСР. 
Новое правительство Италии должно проявить лидерство и понимание, чтобы направить экономику в сторону стабильного роста, избежать «гонки уступок» с другими странами за инвестиционный капитал и снизить растущее социальное напряжение. Самое важное – это то, что экономическое возрождение зависит от готовности и способности следующего правительства побороть институциональные слабости, делающие необходимость согласованных действий все более срочной. 

Энергетический налог для Европы 
Соединённые Штаты уже давно являются защитником Европы. Теперь же, из-за войны, в которой Европа не желала принимать участие, её безопасность оказалась подорвана. 
И, пока Америка завязла в Ираке, российский президент Владимир Путин возродил советскую тактику запугивания. Посмела ли бы Россия при других обстоятельствах угрожать перенацеливанием своих ядерных ракет на европейские города? 
Буш не только уничтожил самого главного противника Ирана и позволил войскам США завязнуть в безнадёжной авантюре, - он также обогатил Иран и Россию, которые обладают огромными запасами энергетических ресурсов, начав войну, в результате которой цены на энергоресурсы резко возросли. Высокие цены на нефть облегчают Ирану задачу создания ядерного оружия, а для России – использования энергетического шантажа, угрожая Европе. 
Но Европа может дать отпор. Установив жёсткий налог на потребление энергоресурсов, европейцы могут сократить и уровень потребления энергоресурсов, и цены на них на мировых рынках, что, в свою очередь, сократит финансовые потоки в Россию и Иран. 
Поскольку цены на сырую нефть рассчитываются в долларах США, а доллар упал по отношению к евро, европейские потребители довольно легко пережили повышение цен на энергоресурсы. Так что налог на энергоресурсы, примерно равный 33% росту евро за последние годы, будет в самый раз. 
Европейцам можно простить то, что они думали, что американцы, которые повысили цены на нефть, в первую очередь, из-за своей военной неудачи в Ираке, должны понизить их обратно с помощью налога на энергоресурсы. Но пока в Белом доме всем заправляет «техасский нефтяник», этого не произойдёт. 
Они знают, что конфискация чековых книжек России и Ирана, возможно, сделает мир гораздо безопаснее, чем строительство ещё одной подводной лодки или авианосца. Налог на энергоресурсы будет не только эффективным ответом на тот аргумент, что европейцы пользуются выгодами общей системы безопасности, не вкладывая в неё деньги; он также станет проявлением умелого руководства в сфере обороны. 
Однако, поскольку количество реальных ресурсов, переданных их правительствам уже высоко, европейцы могут воспрепятствовать дальнейшему повышению данного налога. Именно поэтому налог на энергоресурсы должен быть введён в качестве замены налогов: подоходный налог или налог с заработной платы необходимо при этом сократить, чтобы сохранить передачу реальных ресурсов правительству на постоянном уровне. 
Противники введения данного налога беспокоятся о его стоимости, потому что не учитывают возможности замены налогов. Они, похоже, также не понимают, что налог на энергоресурсы является гораздо более дешёвым способом для Европы защитить себя от Ирана и России, чем альтернативные средства, такие как наращивание оборонительных вооружений. 
Сегодня Европе недостаёт военных мускулов, т.к. полвека назад она приняла решение о том, что её будут защищать США и что она будет использовать сохраняемые от этого ресурсы для построения своего «государства всеобщего благосостояния». Данная стратегия, которая хорошо работает уже несколько десятилетий, всегда содержала риск того, что однажды ресурсы Америки могут потребоваться ей где-нибудь в другом месте, а Европа останется плохо защищённой. 
Но европейцы не выказывают никакого интереса к увеличению расходов на оборону, идёт ли война в Ираке или не идёт. Даже новый президент Франции Николя Саркози, которого многие считают сторонником жёсткого проамериканского курса, отходит от одного из обещаний своей предвыборной кампании – сохранить расходы на оборону в пределах 2% ВВП. 
В недавней речи перед оборонной промышленностью Франции Саркози явно не смог повторить своё обещание, предупредив вместо этого о том, что вскоре он может урезать оборонный бюджет Франции. Как говорится в одном серьёзном издании оборонной промышленности, Саркози изменил своё мнение после того, как его партия не набрала ожидаемого количества голосов на июньских парламентских выборах. 
Причина, по которой европейцы не хотят увеличивать расходы на оборону, заключается в других расходах. Сокращение расходов на соцобеспечение, куда идут огромные деньги, будет болезненным. 
Даже экономический рост не подвигнет европейцев к компромиссу между расходами на оборону и на социальное обеспечение. 50 лет зависимости от США в сфере обороны создали в Европе мощную «мирную политику», основной задачей которой является всеми силами сопротивляться увеличению расходов на оборону. 
Противовесом «мирным европейцам» могут быть новые мигранты из Восточной Европы, для которых урезание соцобеспечения не нарушает никаких обещаний, и для которых гораздо важнее наличие рабочих мест и уровень зарплаты. Но для того, чтобы новые мигранты набрали решительное политическое влияние, потребуется некоторое время, а проблемы Европы, связанные с Ираном и Россией, требуют обратить на себя внимание как можно скорее. 
Вкратце, европейцы не позволят войне Буша в Ираке стать войной против их «государства всеобщего благосостояния». Что делает введение налога на энергоресурсы в качестве замены других налогов особенно привлекательным как оборонительную меру – это то, что он оставляет «государство всеобщего благосостояния» в целости и сохранности, в то же время делая Европу безопаснее в военном и экологическом плане и при этом богаче. 


МВФ, который мы будем любить? 
КЕМБРИДЖ – Кризис все-таки оказал значительное влияние на Международный валютный фонд. Всего несколько месяцев назад это важное, однако, многими нелюбимое учреждение, выполнявшее роль послевоенного ориентира глобального экономического порядка, казалось совершенно бесполезным. 
МВФ долгое время был неким «мальчиком для битья» как для «левых», так и для «правых» – для первых из-за акцента Фонда на финансовой прямоте и экономической ортодоксальности, а для вторых из-за своей роли помощника нуждающимся странам. Развивающиеся страны неохотно прислушивались к его советам, в то время как передовые нации игнорировали его советы, поскольку не нуждались в деньгах. 
А когда некоторые из наиболее крупных должников МВФ (Бразилия и Аргентина) начали несколько лет назад досрочно выплачивать свои долги, при этом новыми заемщиками даже и не пахло, начало складываться впечатление, что только что в гроб был вбит последний гвоздь. Казалось, что МВФ вскоре останется без доходов, в добавок к потере своего raison d’être (смысла существования). 
Он пылко отстаивал установление глобального финансового стимула в разме��е 2% от глобального ВНП – позиция, которая является особенно необычной, учитывая его традиционный консерватизм во всех финансовых вопросах. А в преддверии саммита «Большой 20» в Лондоне, он полностью пересмотрел свою кредитную политику, уменьшив роль традиционной условности и облегчив странам возможность получения ссуд. 
Еще более значительным является тот факт, что после встречи в Лондоне МВФ стал располагать гораздо большими ресурсами, а так же получил новые обязанности. «Большая 20» пообещала утроить кредитоспособность Фонда (с 250 миллиардов до 750 миллиардов долларов), выпустить 250 миллиардов долларов новых Специальных прав заимствования (резервный актив, состоящий из корзины главных валют), и позволить Фонду делать займы на фондовых рынках (чем он никогда не занимался) в случае необходимости. 
Еще одной хорошей новостью является тот факт, что Европа, наконец, отказалась от права назначать управляющего директора МВФ (как это сделала и Америка в отношении своего права назначать президента Всемирного банка). Эти высшие должностные лица теперь будут избираться «на основе открытого, прозрачного и основанного на заслугах избирательного процесса». 
Таким образом, МВФ сегодня вновь оказался в центре экономической вселенной. Как он решит использовать свою вновь обретенную власть? 
Самый большой риск заключается в том, что он в очередной раз может сам себя перехитрить и переиграть. Именно это случилось во второй половине 1990-ых годов, когда МВФ начал выступать за либерализацию счета капиталовложений, применяя сверх-строгие финансовые санкции во время азиатского финансового кризиса, и когда МВФ единолично попытался изменить азиатские экономические системы. 
Воодушевляет тот факт, что развивающиеся страны почти наверняка получат больше возможностей высказаться относительно управления Фондом. Это поможет гарантировать, что к взглядам более бедных наций в будущем отнесутся с большим сочувствием. 
Их профессиональная экспертиза основана на особенностях ученых степеней, а не на их достижениях в практическом формировании политики. Это приводит к появлению высокомерия и ощущению самодовольного превосходства по отношению к их коллегам – высокопоставленным политикам, которым необходимо уравновешивать множественные и сложные политические процессы. 
Противостояние такому положению вещей потребует от главных лидеров МВФ превентивных усилий при найме, укомплектовании персоналом и продвижении по служебной лестнице. Одна из опций могла бы заключаться в том, чтобы существенно увеличить число средних карьерных новичков с практическим опытом в развивающихся странах. 
Тем не менее, не существует лучшего способа оценить роль контекста, чем самому пожить в нем. Всемирный банк, который принял участие в подобной децентрализации долгое время назад, улучшил, в результате, качество обслуживания своих клиентов (не столкнувшись при этом с трудностями найма наиболее талантливых специалистов). 
Международное сообщество оказывает огромное доверие суждениям Фонда и его работе. Чтобы заполучить это доверие полностью, МВФ потребуется провести внутренние реформы. 

Выравнивание афганистанского игрового поля 
НЬЮ-ЙОРК – Безопасность и политическая ситуация в Афганистане по-прежнему осложняются неопределенностью, вызванной выводом боевых частей США и НАТО, предстоящими президентскими выборами и зашедшими в тупик мирными переговорами с талибами. Признавая тот факт, что продолжение экономической нестабильности усугубит эту опасную ситуацию, правительство объявило о новом пакете экономических стимулов, направленных на привлечение прямых иностранных инвестиций. 
Пакет включает в себя предоставление земельных участков для промышленников по крайне заниженным ценам, налоговые льготы на срок до семи лет для владельцев заводов, а также займы для фермеров под низкие проценты сроком до десяти лет. Такие стимулы ориентированы на иностранных инвесторов и местную элиту и должны остановить или даже обернуть вспять отток капитала. 
На ранних стадиях послевоенного перехода ПИИ быстро росли, поднявшись с 1,2% ВВП в 2002 году до пикового уровня в 4,3% ВВП в 2005 году. Большинство из этих поступлений было направлено в строительство и сферу услуг ‑ главные драйверы роста ВВП ‑ и были использованы для удовлетворения мирового спроса, как мирного, так и военного. 
Захват земель, хроническая коррупция, безнаказанность, невозможность исполнения контрактов, а также фрагментация и неэффективность помощи удержали дальнейшее развитие иностранных и ��нутренних инвестиций. В результате в 2011-2012 годы ПИИ рухнули до отметки ниже 0,5% ВВП в год. 
В 2011 году группа индийских государственных и частных компаний выиграла концессию на железорудное месторождение Хиджигак в провинции Бамиан. Однако, несмотря на заявленные многомиллиардные ценники и высокие ожидания от этих проектов, инвестиции катализировали лишь незначительный прогресс, отчасти из-за проблем с безопасностью. 
Хуже того, перемещение населения из-за строительства шахт, недоплаты работникам и экологический ущерб вызвали негодование в местных общинах, которое в будущем, вероятнее всего, будет продолжать расти. В конце концов, предоставление иностранцам доступа к минеральным ресурсам снижает ‑ и даже может ликвидировать – выгоды, которые они могут принести местному населению. 
Уровни помощи сопоставимы с ВВП, поступления от доноров покрывают приблизительно две трети государственных расходов и весь дефицит текущего счета, который составляет 40% от ВВП. Однако объемы помощи снижаются и, согласно ожиданиям, резко упадут после 2014 года. 
Вместо того чтобы использовать фрагментарные меры, вроде тех, что уже были одобрены, правительству следует применять комплексные и целевые стратегии для реактивации инвестиций, занятости и торговли. Действительно, чтобы избежать экономического краха, необходимы резкие изменения в политике. 
Для того чтобы снизить риски, связанные с инвестированием в Афганистане, правительству необходимо создать систему, которая будет приносить пользу и местным общинам, и иностранным инвесторам. Это может быть достигнуто при помощи стратегии, основанной на двух различных, но взаимовыгодных «зонах реконструкции»: экспортно-ориентированных зонах (ЭОЗ) и зонах местного производства (ЗМП). 
ЭОЗ, ориентированная исключительно на производство товаров на экспорт, обеспечит торговые льготы, базовую инфраструктуру и услуги, безопасность и стабильную правовую основу для инвесторов. В свою очередь, инвесторы возьмутся за обучение местных работников, создадут рабочие места путем приобретения местных ресурсов и услуг, улучшат корпоративную практику и стандарты местных поставщиков, облегчив процесс передачи технологий, и установят связи с местными техническими школами и университетами. 
ЗМП позволит местным жителям улучшить свои условия жизни через производство сельскохозяйственной продукции, эффективное предоставление услуг и легкую промышленность. Такая схема также будет способствовать укреплению гендерного равенства благодаря предоставлению равных условий для всех афганцев с точки зрения безопасности, социальных услуг, инфраструктуры, кредитов и затрат (таких как на семена, удобрения и сельскохозяйственную технику). 
Сосредотачиваясь исключительно на инвестициях со стороны иностранцев и внутренних элит, Афганистан упускает огромный потенциал микро-предпринимателей и малых предприятий, который мог бы внести свой вклад в устойчивый рост ВВП. Без них невозможно достижение столь долгожданного мира и стабильности. 

Несподручная премия мира 
Нобелевская премия мира этого года отдает должное тысячам ученых из работающей под эгидой ООН Межправительственной группы экспертов по изменению климата (МГЭИК). Эти ученые занимаются кропотливой высокоточной работой, которая направлена на обоснование того, каким будет мир в результате изменения климата. 
Другой награжденный, а именно бывший вице-президент США Эл Гор, направил свои усилия на описание того, чего нам следует бояться. В то время как оценки и заключения МГЭИК тщательно обоснованы, высказывания Гора не отличаются такой взвешенностью. 
В своем фильме, получившем награду американской Академии (недавно классифицированном одним из британских экспертов как «тенденциозный» и «содержащий научные ошибки»), Гор предсказывает в течение этого века повышение уровня моря на 20 футов. Он игнорирует открытия других ученых, также получивших Нобелевскую премию, МГЭИК, о том, что уровень моря в течение этого века поднимется только в пределах от полу-фута до двух футов, а, скорее всего, составит около фута. 
Также Гор драматизирует последствия ускоренного таяния льдов в Гренландии, однако не принимает во внимание заключение МГЭИК о том, что если сохранится сегодняшний темп таяния льдов, то к концу века это добавит только три дюйма к уровню моря. Кроме того, Гор не придает значения исследованию, из которого следует, что температура в Гренландии в 1941 году была выше, чем сегодня. 
Он заявляет, что они тонут из-за того, что исчезает их естественная среда обитания. Однако, как это следует из единственного научного труда, содержащего подобную информацию, только четыре полярных медведя утонули во время шторма. 
Есть и другая сторона этой истории, которую неудобно упоминать: повышение температуры уменьшит длительность холодных времен года, к��торые убивают значительно больше, чем жаркие периоды. Как следует из самого тщательного исследования, к 2050 году из-за жары погибнет на 400000 человек больше, однако от холода погибнет на 1,8 миллиона меньше. 
МГЭИК великодушно объявил, что он был бы счастлив, если бы только Гор получил Нобелевскую премию. Я же рад, что он не был единственным, и что работа МГЭИК была оценена по достоинству. 
Перед миром стоит не только проблема изменения климата. Наше пристальное внимание этой проблеме – в ущерб другим проблемам планетарного масштаба – будет только увеличено в результате того внимания, которое обратит на это Нобелевская премия мира Гора. 
На протяжении нашего века развивающиеся страны будут больше зависимы от импорта продовольствия из развитых стран. Это не следует непосредственно из глобального потепления, а является следствием того, что в развивающихся странах увеличивается численность населения и уменьшается количество пахотных земель. 
Чрезмерно большие траты на уменьшение выбросов углекислого газа могли быть использованы на уменьшение количества голодающих людей. Если мы ставим своей целью уменьшение количество голодающих людей, то целенаправленная помощь продуктами питания будет в 5000 раз эффективней в спасении жизней, чем миллиардные долларовые затраты на уменьшение выбросов углекислого газа. 
Подобным образом, в результате глобального потепления несколько возрастет количество больных малярией, однако уменьшение выбросов CO2 будет значительно менее эффективно бороться с этой проблемой, чем противомоскитные сетки и препараты, которые не требуют значительных затрат для спасения 850000 жизней каждый год. Для сравнения, дорогостоящий Киотский протокол сможет спасти от малярии в год только 1400 жизней. 
В то время как мы обеспокоены последствиями изменения климата в долговременной перспективе, мы ничего не делаем для решения тех проблем, которые стоят перед планетой сегодня. В этом году от голода погибнет около четырех миллионов человек. 
В условиях недостаточного внимания и средств гораздо важнее заняться решением проблем самым эффективным образом, прилагая максимум усилий на протяжении века. Если мы сконцентрируемся на решении сегодняшних проблем, то мы сможем укрепить общества, сделать экономики более гибкими и подкрепить инфраструктуры. 
Гор непоколебимо верит в то, что изменение климата – это самая большая проблема, которая стоит перед миром. Следует признаться, его непоколебимая вера заслуживает, в некотором роде, признания. 


Индийско-пакистанская «крикетная дипломатия» 
В 2005 году, во время визита в Исламабад, я встречался с Первезом Мушаррафом, президентом Пакистана, и сообщил ему о своем разговоре с премьер-министром Индии Манмоханом Сингхом. Индийский лидер, которого я знаю уже на протяжении многих лет, сказал мне, что ему хотелось бы улучшить отношения с Пакистаном, в качестве части своего наследия. 
«Я приглашал Манмохана посетить Пакистан полдюжины раз. Кроме того, я предлагал отвезти его в деревню, в которой он родился, расположенную рядом с городом Чаквал, в нескольких милях от Исламабада. 
Я пересказал этот разговор Сингху, который объяснил мне, что в условиях демократии, существующих в сегодняшней Индии, прежде чем премьер-министр сможет поехать в Пакистан, должна быть проведена большая работа с членами коалиции и высокопоставленными государственными чиновниками. «Мушарраф – военный лидер, ему достаточно упаковать свои вещи, и он может отправляться в дорогу». 
Именно таким образом и отправился в путь Мушарраф несколько месяцами позднее, когда он выпросил у Сингха приглашение на посещение матча по крикету между сборными двух стран, который проходил в Дели в 2005 году. Индийскому правительству понадобилось определенное время для того, что сформулировать ответ на запрос Мушаррафа о визите. 
Мне бы искренне хотелось, чтобы народы наших добрососедских стран и их лидеры могли ��ы свободно посещать друг друга в любое время, когда им этого захочется. Будь то для посещения матча по крикету, будь то за покупками, будь то для встречи с друзьями и членами своих семей – Индия гордится, что является открытым обществом, страной с открытой экономикой. 
Во время игры он и Сингх нашли время обсудить двухсторонние отношения между странами и договорились начать то, что получило название «комбинированный диалог», охватывающий восемь спорных вопросов, которые длительное время делали взаимоотношения между странами натянутыми. Тремя годами позже террористическая группа, базирующаяся в Пакистане, убила более 160 человек в городе Мумбаи, финансовой столице Индии, а вместе с ними и дипломатическую открытость, начало которой было положено крикетом. 
Крикет еще раз возобновил диалог между двумя странами-соперницами субконтинента, обладающими ядерным оружием. В этот раз инициатива исходила от Сингха, который пригласил своего пакистанского коллегу, премьер-министра Юсуфа Резу Гилани, посетить город Мохали, недалеко от Дели, и посмотреть полуфинальный матч чемпионата мира по крикету между сборными командами двух стран. 
Однако, с политической точки зрения, две страны не были равными соперниками. Из «тройки» лидеров, которые в настоящее время руководят Пакистаном, а именно: президент, премьер-министр и начальник штаба армии, именно премьер-министр обладает наименьшими полномочиями. 
После матча Сингх сказал, что «Индия и Пакистан должны работать вместе для того, чтобы найти совместные решения, а чтобы с достоинством и честью жить вместе, необходимо постоянное взаимодействие. Мы должны отбросить древнюю вражду и заниматься проблемами, с которыми сталкиваются две наши страны». 
Имеется несколько признаков постепенного «потепления» отношений. Встреча высокопоставленных чиновников из министерств торговли, обороны и иностранных дел состоится через два месяца после встречи министров иностранных дел. 
Мы уже это проходили раньше, лишь только для того, чтобы увидеть, как угасают улучшенные индийско-пакистанские отношения. Никто не может гарантировать, что в этот раз все будет по-другому. 


Налог на неравенство 
Экономический подъем в Китае и Индии помог сократить глобальное неравенство. За последние два десятилетия большое количество индусов и китайцев сократили разрыв (в относительном смысле) с богатым миром. 
Но в то же время многие действительно бедные страны мира отстали еще больше (особенно в Африке, где развитие часто описывается как катастрофическое), и неравенство в большинстве стран увеличилось. Рост неравенства был зарегистрирован в Соединенных Штатах (начиная с правления администрации Рональда Рейгана), Великобритании (со времен Маргарет Тэтчер), России во время приватизации, и не так давно в Китае и Индии. 
Эти обстоятельства, кажется, усиливают глобальное неравенство. Таким образом, судя по всему, глобальное неравенство было относительно стабильным в течение последних двух десятилетий. 
Они утверждают, что только сокращение бедности имеет значение. По словам Энн Крюгер, заместителя управляющего директора МВФ, “бедные люди отчаянно пытаются улучшить свое материальное положение…, а не продвинуться вверх по [лестнице] распределения доходов”. 
Таким образом, даже если доходы во всем мире увеличатся, и при этом абсолютный разрыв в доходах между средним американцем и средним африканцем возрастет, зачем беспокоиться? В конце концов, утверждают такие люди, средний африканец станет чуть-чуть богаче. 
Но это предполагает, что наши доходы относительно доходов других не имеют значения. Наоборот, психологические исследования неизменно показывают, что люди заботятся не только о своих абсолютных доходах, но и о том, какое место они занимают в социальной пирамиде и справедливо ли их положение. 
В прошлом бедный африканец, возможно, смотрел на своих соотечественников и его возмущало их богатство; теперь и он, и его лучше обеспеченные соотечественники смотрят на богатый мир и их возмущает огромный разрыв в доходах, которые они видят. Такой разрыв особенно ощутим, когда люди из разных стран работают вместе, как например, во многих многонациональных компаниях. 
Но даже когда люди не работают вместе, глобализация открывает мир в каждой гостиной (или хижине) и позволяет им сравнить свой жизненный уровень. Это разрушает относительную безопасность, в которой мог укрыться богатый мир, как будто в коконе. 
Вот почему необходима международная деятельность, которая направила бы свои усилия на решение проблем глобальной бедности и глобального неравенства. 
Одна такая возможность была упущена в начале 1990-х гг. Когда Россия столкнулась со своим худшим кризисом, помощь была оказана коррумпированному режиму Ельцина. Но ее нужно было выплачивать наличными непосредственно самим нуждающимся русским: пенсионерам, доход которых резко упал из-за инфляции и экономического спада. 
Если бы это произошло, то русские с любовью вспоминали бы о получении помощи наличными от международного сообщества вместо того, чтобы обвинять его в передаче средств коррумпированным руководителям. Но такой же или подобный подход в настоящее время можно было бы выбрать в отношении многих стран, от Анголы до Зимбабве. 
Этот подход является простым и эффективным. Он включает в себя три шага: взять деньги у богатых мира, не иметь дело с правительствами и передать наличные средства бедным. 
Тем, кто выступает за то, чтобы оставить глобализацию исключительно в руках частного сектора, может не понравится идея наделить полномочиями по сбору налогов глобальное агентство. Но они не могут не заметить, что процессы, которые они поддерживают, подрывают их собственное положение, делая разрыв между бедными и богатыми более очевидным, а справедливость фактического глобального распределения более сомнительной. 

Знакомство с реальной инфляцией 
КЕМБРИДЖ – По мере того, как инфляция продолжает повсеместно набирать обороты, может, пришло время дать хорошую встряску центральным банкирам, чтобы вывести их из состояния самодовольства? А что если провести одну из двух ежемесячных встреч в Зимбабве, которая отличается сверхвысокой инфляцией? 
Согласно официальным данным статистического агентства Зимбабве, в 2007 году инфляция достигла 66000%, что больше напоминает времена Веймарской Германии, а не современную Африку. Пока никто с уверенностью не может объяснить, как правительство смогло провести анализ цен, учитывая тот факт, что полки в магазинах практически пустуют, большинство признаков говорят о том, что Зимбабве, в самом деле, бьет все мировые рекорды инфляции. 
Конечно, принимая во внимание всю скрупулезность центральных банкиров, они могут решить, что проводить встречу в Хараре слишком неудобно и политически неприемлемо. К счастью, есть много других красивых – хотя и менее живописных – мест, в которых процветает инфляция. 
Так, кроме Японии, в которой наблюдается дефляция, центральные банкиры могут встретиться в любой стране и наблюдать высокую и растущую инфляцию. Власти Китая настолько обеспокоены инфляцией в 7% в своей стране, что они стали по примеру Индии вводить контроль над ценами на продукты питания. 
Однако если центральные банкиры думают, что сегодняшняя инфляция является следствием кратковременной недостачи ресурсов, а не расслабленной монетарной политики, то они ошибаются. В большинстве стран мира инфляция – и, следовательно, инфляционные ожидания – будут продолжать расти, пока центральные банки не начнут проводить более строгую монетарную политику. 
Перед лицом зловещей комбинации обвала цен на жилье и кредитных рынков ФРС старалась агрессивно снижать процентные ставки, чтобы предотвратить рецессию. Даже если ФРС не будет включать это в свои прогнозы, ценой такой «политики страхования» почти наверняка станет более высокий уровень инфляции в будущем, возможно, на протяжении нескольких лет. 
Другие страны, такие как Россия и Аргентина буквально не привязываются к доллару, но, тем не менее, стараются сгладить колебания на рынке. В результате, как только ФРС понижает процентные ставки, это оказывает давление на весь «долларовый блок», вынуждая его следовать примеру, чтобы не допустить подорожания своих валют, поскольку инвесторы ищут более высокие прибыли. 
Так, более свободная монетарная политика США придала более высокий темп инфляции – возможно до 60% – глобальной экономики. Однако, поскольку экономики стран Ближнего Востока и Азии находятся в более устойчивом положении, чем экономика США, и учитывая, что инфляция уже резко выросла в большинстве развивающихся странах, агрессивная денежная политика – это последнее, что нужно этим странам в данный момент. 
Центральный европейский банк на настоящий момент сохраняет спокойствие, но он также, вероятно, воздерживается от увеличения процентных ставок отчасти из-за страха сделать евро еще дороже, несмотря на то, что он уже достиг рекордного уровня. ЕЦБ опасается, что если рецессия из США начнет распространяться и на другие страны, то ему придется изменить свою позицию и резко снизить процентные ставки. 
Если экономика США перейдет из стадии легкой рецессии в затяжную рецессию, глобальные дефляционные последствия нейтрализуют некоторое инфляционное давление, перед которым стоит сегодня мир. Произойдет обвал глобальных товарных цен, и цены на многие товары и услуги перестанут расти так быстро, так как будет увеличиваться безработица и избыточные производственные мощности. 
Конечно, рецессия в США вынудит ФРС и далее понижать процентную ставку, что в будущем еще больше обострит проблемы. Тем не менее, инфляционное давление будет сильнее, если рецессия в США останется на том же уровне, а глобальный рост будет устойчивым. 
До сих пор большинство инвесторов думали, что лучше иметь высокий уровень инфляции на протяжении нескольких лет, чем рецессию, даже на короткий промежуток времени. Однако они забывают про стоимость такой высокой инфляции, и как тяжело от нее избавиться. 

Комплексный подход к борьбе с террором 
Терроризм - это экзистенциальная угроза. В Европейской стратегии безопасности она считается одной из основных стратегических угроз Европейскому Союзу, и для борьбы с ней мы используем все имеющиеся в нашем распоряжении средства, особенно в области информации и разведывательной деятельности. 
Это оперативная разведка, которая лучше всего работает на национальном уровне. Многие аресты и предотвращение террористических операций в Европе являются результатом сотрудничества между разведывательными службами стран-членов ЕС. 
Журналисты недавно спросили меня, достаточно ли внутриведомственного сотрудничества и не следует ли создать общеевропейский механизм для обмена оперативными данными. В тот же день была проведена совместная операция, завершившаяся одновременно произведенными арестами в пяти европейских странах. 
Европейские службы безопасности тесно сотрудничают в рамках группы контртеррористических действий, и была восстановлена контртеррористическая оперативная группа Европола. Высокопрофессиональная группа работает над вопросами безопасности границ и транспорта, и укрепляются связи между главами полиции стран-членов ЕС. 
Странам-членам требуется информация, полученная в ходе текущих операций, не для формирования государственной политики, по крайней мере, не напрямую, а для выявления и уничтожения террористических сетей и предотвращения терактов. Это более секретная информация, и службы безопасности обмениваются ею только в случае необходимости, а не в целях укрепления сотрудничества. 
Я считаю, что разведывательные данные также должны использоваться для проведения хорошо информированной политики. Разведывательные службы могут объяснить общественности истоки отчужденности, лежащие в основе терроризма, как происходит радикализация и вербовка в террористические группировки, а также цели и методы террористов и стратегии выбора объекта для следующего удара. 
Страны-члены ЕС имеют соответствующие структуры, и при их поддержке и сотрудничестве мы создаем такие структуры на общеевропейском уровне, чтобы донести эту информацию до тех, кто несет ответственность за формирование политики ЕС. Европол выполняет те же функции в отношении материалов, полученных в результате работы полиции, и мы работаем над обеспечением взаимодействия между этими органами. 
После террористических актов в Мадриде ЕС уделяет большее внимание внутренним аспектам борьбы с терроризмом. Но это не означает, что Союз сосредоточился исключительно на внутренних вопросах. 
В целом, контртерроризм является одним из приоритетов международной деятельности Союза и все больше интегрируется в политический диалог ЕС с другими странами. Мы лучше определяем объекты внешней помощи и программ ЕС по развитию внутренних возможностей других стран, и мы готовы в случае необходимости использовать торговые и экономические рычаги для внесения контртеррористических положений в двусторонние соглашения. 
Серьезные изменения произошли и в трансатлантическом сотрудничестве между ЕС и США. Действия говорят за себя лучше, чем слова, и действия на трансатлантическом уровне были быстрыми и решительными - например, совместные усилия по перекрытию финансирования террористических группировок - несмотря на серьезные расхождения относительно Ирака. 
С целью облегчить чрезвычайно сложную задачу формирования контртеррористической политики ЕС мы разработали план действий, утвержденный Европейским Советом, в котором четко определено, кто что делает и в какие сроки. Это также поможет парламентам стран-членов понять цели ЕС и облегчит планирование их законодательной деятельности. 
Более того, у нас появилось большое количество новых механизмов в области правосудия и внутренних дел. Европейский ордер на арест уже дает конкретные результаты, и мы работаем над внедрением "свободного движения судебных решений" в ЕС, посредством которого судебные решения, такие как арест или выдача подозреваемых, конфискация и замораживание активов, будут признаваться всеми членами Союза. 
По просьбе Европейского Совета я занимаюсь разработкой, совместно с Европейской Комиссией, стратегии по перекрытию каналов финансирования террористических группировок. Именно это и станет реальным тестом на сотрудничество, поскольку наш успех будет зависеть от обеспечения взаимодействия и обмена информацией между соответствующими службами, а также финансовыми и банковскими сообществами. 
Сотрудничество органов правосудия, полиции и разведывательных служб должно быть центральным элементом нашей работы. Это не означает, что мы не работаем над повышением эффективности Европейской политики в области безопасности и обороны. 
Помимо работы органов безопасности и разведывательных служб, мы также должны стараться "перекрыть кислород" террористам. Это означает устранение факторов, способствующих росту поддержки терроризма и облегчающих вербовку в террористические группировки. 
ЕС проводит жесткую политику в отношении терроризма. Но не менее жестким должен быть наш подход и к причинам терроризма. 

Эффект «Обамы» для неприкасаемых Индии 
Одним из многочисленных последствий блестящей победы Барака Обамы в Соединённых Штатах являются обсуждения по всей планете того, может ли нечто подобное произойти в какой-либо другой стране мира. Может ли «цветной» человек получить большинство голосов в других странах с большинством белого населения? 
В то время как многие аналитики из различных стран, в особенности европейских, делают вывод о том, что в обозримом будущем у них подобное произойти не может, Индия является здесь исключением. Политики, представляющие меньшинства, уже давно обладают значительными полномочиями, а то и реальной властью, в различных государственных органах страны. 
Наиболее точной индийской аналогией положению чернокожих американцев в США являются «далиты» (ранее называвшиеся «неприкасаемыми») – люди, не принадлежащие ни к какой касте, которые уже тысячелетие терпят унизительную дискриминацию и притеснения. Как и негры в США, далиты составляют около 15% населения; подавляющее их большинство занято на непрестижных низкооплачиваемых работах; уровень их образованности ниже, чем у людей из других каст; и до сих пор они ежедневно сталкиваются с дискриминацией, основанной лишь на их происхождении. 
Теоретически, это уже произошло: К. Р. Нараянан, родившийся в бедной далитской семье, был с 1997 по 2002 гг. президентом Индии, что является высшей должностью в стране. Но президент в Индии – это должность, скорее, церемониальная: подлинная власть принадлежит премьер-министру, и ни один далит и близко не подошёл к тому, чтобы получить эту должность. 
Однако на следующих всеобщих выборах, которые должны состояться до мая 2009 г., может появиться приемлемый претендент от далитов на должность премьер-министра – Кумари Майавати, женщина – старший министр крупнейшего индийского штата Уттар-Прадеш. 
Начиная с 1991 г. ни одна правящая в Индии партия не получала надёжного большинства в парламенте, что приводило к необходимости формирования многопартийного коалиционного правительства. Сегодняшнее правительство Манмохана Сингха, возглавляемое «Партией Конгресса», включает в себя 20 партий. 
Никто не сомневается, что, когда в следующем году объявят результаты выборов, первоочередной задачей станет работа по созданию новой коалиции. И Конгресс, и партия «Бхаратия Яната» будут пытаться создать альянс со многими менее многочисленными партиями, которые будут представлены в парламенте. 
Она публично выражала своё презрение к обеим крупнейшим партиям страны; она, скорее, возглавит коалицию, чем присоединится к ней. А если голоса избирателей распределятся выгодным для неё образом, она сможет создать союз из различных региональных и левых партий и сделать серьёзную заявку на правление Индией. 
Это довольно позитивное развитее событий: идея о том, что женщина из касты далитов сможет возглавить Индию, считалась невероятной в течение 3000 лет. Но индийская демократия открыла новые пути получения власти для низших каст страны. 
Далиты и коренные жители Индии (перечисленные в конституции среди «утверждённых каст и племён») имеют 85 мест из 543 в парламенте, «зарезервированных» для кандидатов от их общин. Умелые союзы Майавати, в том числе с некоторыми выходцами из высших каст, приведшие её к власти в штате Уттар-Прадеш, дают её партии надежду получить некоторое количество дополнительных мест. 
Дочь правительственного чиновника, Майавати изучала право и работала учительницей, прежде чем ныне покойный Канши Рам, основатель партии «Бахуджан Самадж», принял её в партию и стал готовить её к карьере политического лидера. Её восхождение было отмечено особым вниманием к символам – во время её правления в штате Уттар-Прадеш было установлено множество статуй лидерам далитов, и в особенности статуй, изображавших её саму, а также вкусом к пышным празднествам. 
Слабость Майавати к «шику» проявилась во время празднований её дня рождения, на которых она появляется в украшениях из алмазов, говоря (совсем как бывшая первая леди Аргентины Эва Перон), что её очарование придаёт её народу достоинства и делает его счастливым. Она гордится тем, что она платит самый высокий подоходный налог среди всех индийских политиков – около 6 млн. долларов в прошлом году – хотя источники её доходов окутаны тайной. 
Критики Майавати говорят, что главным объектом её программы по повышению благосостояния далитов является, похоже, она сама. Но нет никаких сомнений в том, что её приход к власти в крупнейшем штате Индии, направляющим в парламент 80 депутатов, обеспечил её серьёзной платформой в борьбе за главную должность страны. 

Старая проблема на Новой Границе в Китае 
Если бы путч в августе 1991 года против Михаила Горбачева не провалился, то в России могли бы произойти те же события, которые недавно имели место в Синьцзяне. Вместо сообщений о подавлении протестов в Урумчи, столице Синьцзяна, мы могли бы читать о сотнях убитых на улицах Алматы, и обозреватели сравнивали бы эти события с кровавым подавлением демонстраций в поддержку независимости Украины в прошлом году во Львове. 
Как и с сегодняшними событиями в Китае, было бы невыразительное международное осуждение, а также спекуляции о существовании возможных связей между казахскими боевиками и группами эмигрантов или исламскими фундаменталистами. Эксперты напомнили бы нам, что Казахстан никогда не был страной и что украинские требования о независимости, с исторической точки зрения, носят сомнительный характер. 
Владимир Путин смог сделать это одно десятилетие позднее. Выбрав бойню на площади Тяньаньмэнь в 1989 году, коммунистическое руководство Китая поставило свою страну на путь, резко отличающийся от того, на котором впоследствии оказалась Россия. 
Хотя китайская политика привела к экономическому росту в стиле Пиночета, в масштабах страны, которую можно сравнить с континентом, она обеспечила, чтобы никто не чувствовал независимости, в том числе большинство населения, китайская этническая группа Хань. Это значит, что в то время как Казахстан и Украина являются независимыми, в Тибете и Синьцзяне чередуются фазы бурного возмущения и кровавых репрессий. 
Несмотря на то, что в России существует автократическое управление, введение китайского диктаторского стиля правления кажется маловероятным, хотя ВВП на душу населения в прошлом году составил $15 800, или примерно в три раза больше, чем в Китае. В настоящее время, большинство населения Китая поддерживает политику, проводимую правительством, в том числе жестокое подавление меньшинств и отказ от демократических свобод. 
В 1863 году русский демократический мыслитель Александр Герцен, комментируя жестокое подавление царской армией польского восстания в своем журнале «Колокол», писал, что принятие жестокости на улицах Варшавы, означает принятие жестокости на улицах Санкт-Петербурга. Тирания – это комплексное решение вопросов. 
Когда Герцен писал свои строки, Москва не только успешно занималась подавлением поляков, вновь подтверждая свое влияние на вторую половину века, но также совместно с Китаем делила Центральную Азию, известную в то время как Туркестан. Восточная часть региона попала под правление Китая и была переименована в Синьцзян или Новую Границу. 
Во времена ослабления китайского правления, как это было в 1930-е и 1940-е годы, при поддержке России на короткое время создавались республики Восточный Туркестан, которые пытались освободиться до тех пор, пока Россия и Китай не находили новые возможности сотрудничества. Предполагается, что руководство второй республики Восточный Туркестан было уничтожено по приказу Сталина, когда самолет, перевозящий делегацию для проведения переговоров, разбился в советском воздушном пространстве. 
С тех пор, республика Восточный Туркестан существует только на бумаге, как являющаяся членом созданной в 1991 году Организации непризнанных наций и народов (ОННН UNPO), предполагаемого конкурента Организации Объединенных Наций (ООН). В самом Синьцзяне волнения в настоящее время носят скорее социальный, чем политический характер и направлены на культурное подавление (в настоящее время китайская этническая группа Хань составляет половину населения региона), а не стремление к независимости. 
В краткосрочной и долгосрочной перспективе, правление Китая в Синьцзяне и на Тибете находится в безопасности, международное сообщество не будет бросать вызов члену Совета безопасности. Только сами жители могут это сделать, однако комплексный подход, согласно Герцену, позволит это предотвратить: так же как тибетцы, уйгуры не вызывают сочувствия со стороны группы Хань, которые требуют их крови; это понятно, учитывая, что изначально группа Хань в Лхаса и Урумчи были вынуждены заплатить за свои собственные преступления в Китае. 
Фактически, хотя ОННН, в которую Синьцзянь и Тибет входят вместе с Ассирией и народом реки Буффало, наполнена воздухом Братьев Маркс (можно ожидать, что Фридония, мистическая страна с премьер-министром Граучо Марксом, будет включена в список), шесть государств- членов уже покинули организацию чтобы вступить в ООН, а независимый край Косово, в случае его непризнания ООН, возможно, вступит в эту организацию. Политически карты никогда не высекают из камня. 
Поэтому, можно без каких-либо опасений предположить, что не только академики и корреспонденты, но и официальные лица в Пекине занимаются изучением истории восстания в Кульдже и партизан Османа Батыра. Им стоит об этом подумать, ведь что произошло с поляками, которых Россия столь успешно подавила в 1863? 

ОПЕК для работников-мигрантов? 
По мере роста зависимости мира от нефти, росло и могущество ОПЕК. А сегодня, когда многие развивающиеся страны, в том числе большинство стран Ближнего Востока, стали крупными мировыми экспортёрами рабочей силы, не пришло ли время задуматься о формировании похожего на ОПЕК картеля для работников-мигрантов? 
ОПЕК преуспела в защите общих интересов своих стран-членов, которые по отдельности они смогли бы отстоять. Когда на рынке наблюдаются структурные искажения, тогда политические инструменты и коллективные действия, воплощением которых является ОПЕК, могут оказаться более эффективны, чем традиционная политика. 
Богатые страны-импортёры трудовых ресурсов и бедные страны, которые их экспортируют, связаны отношениями взаимозависимости. Но импортёры трудовых ресурсов могут в одностороннем порядке ужесточить или ослабить правила иммиграции или регулирование рынка труда, из-за чего экспортёры находятся в вечном состоянии неопределённости. 
Денежные переводы уехавших за рубеж работников являются, по сути, спасательным кругом для многих развивающихся стран, причём даже в большей степени, чем любые другие входящие финансовые потоки, включая прямые иностранные инвестиции и иностранную помощь. Нередко именно переводы мигрантов помогают сбалансировать государственный бюджет. 
Задумавшись о работниках-мигрантах, мы представляем себе низкоквалифицированный труд в сельском хозяйстве, строительстве, секторе услуг, или же работу по дому. Однако Иордания и Ливан, а также некоторые другие страны, уже занимаются обучением своих работников для конкуренции с более высококвалифицированными иностранцами. 
Импортёрам трудовых ресурсов придётся конкурировать за доступ к общему рынку, пришедшему на место отдельным национальным рынкам, при этом страны, получившие такой доступ, будут иметь значительные конкурентные преимущества, которых другие страны будут лишены. 
Картель не позволит странам-экспортёрам трудовых ресурсов наносить ущерб собственным интересам, как это происходит сейчас при заключении двусторонних соглашений. К примеру, если страны юго-восточной Азии будут подписывать сепаратные соглашения со странами, входящими в Совет сотрудничества арабских государств Персидского залива, они начнут демпинговать друг против друга, что в итоге приведёт к ухудшению условий этих соглашений. 
Вместо этого, правительства смогут с помощью картеля устанавливать минимальные ставки оплаты для разных профессий и отраслей, а также для разных уровней квалификации. Страны-экспортёры займутся обучением своей рабочей силы, поэтому спрос на работников-мигрантов из этих стран возрастёт, начнётся конкуренция между клиентами, а не поставщиками. 
В этой новой системе страны-импортёры будут собирать налоги, исходя из нового уровня минимальной зарплаты, при этом денежные переводы будут освобождены от налогов. В этом смысле у картеля будет дополнительная роль международного профсоюза трудящихся, который будет отстаивать позиции работников в тех странах, где профсоюзы слабы или вообще запрещены. 
Но самое главное – работники-мигранты смогут вернуть себе чувство достоинства в системе, которая давно их этого лишила. Мы можем даже ожидать, что в мире исчезнет ксенофобия, поскольку доступ к иностранной рабочей силе станет в значительной степени привилегией. 
Картель мог бы добиться проведения всеобъемлющих реформ в сфере иммиграции и использования труда иностранцев во многих странах, в том числе в США, Японии и государствах Персидского залива. В рамках новой системы у стран-экспортёров трудовых ресурсов появится больше стимулов сдерживать нелегальную эмиграцию, а также тех, кто уклоняется от игры по правилам. 
Однако автоматизация труда в производственном секторе приведёт лишь к тому, что появится больше рабочих мест в секторе досуга, поскольку возрастёт спрос на домработниц, официантов, садовников и так далее. Картель сделает эти рыночные сдвиги более очевидными, поэтому у экспортёров труда появится возможность отреагировать на них и адаптировать свои системы профессиональной подготовки необходимым образом. 
В целом, картель экспортёров трудовых ресурсов позволит навести порядок в отрасли, которую уже давно раздирают противоречия, наносящие ущерб репутации многим странам-импортёрам трудовых ресурсов. 

Открытое письмо Эхуду Олмерту 
Уважаемый господин Олмерт, 
Я пишу вам в надежде, что в напряженном графике исполняющего обязанности премьер-министра Израиля найдется время на то, чтобы услышать о надеждах одного палестинца. 
Хотя ваше вступление в должность премьер-министра произошло в результате инсульта Ариэля Шарона, я верю в то, что у вас есть возможность стать частью исторического примирения. Тогда как я уверен, что вы будете настаивать на том, что собираетесь продолжать политический курс Шарона, у вас есть несколько важных преимуществ с точки зрения отношений с палестинцами, которых не было у Шарона. 
Первое преимущество заключается в том, что вы не обременены негативным имиджем Ариэля Шарона среди палестинцев и арабов. После 10 лет пребывания на должности мэра Иерусалима, вам хорошо известна ситуация палестинцев. 
Я верю, что шансы политического прорыва в нашем регионе никогда не были выше. С израильской стороны, вы недавно продемонстрировали свою веру в политический процесс, когда вместе с Шароном решили в одностороннем порядке пойти против собственной идеологии и бросить вызов могущественному поселенческому движению 
Вдвоем вы также отступили от традиционного израильского мышления, выйдя из партии Ликуд и значительно ослабив таким образом идеологическую мертвую хватку крайне правого центрального комитета в израильской политике. Благодаря осознанию того, что уход с населенных территорий и, таким образом, окончание постоянной оккупации другого народа были необходимы, чтобы сохранить еврейскую сущность Израиля, вы оказались в центре внимания всех израильтян. 
Хоть и в меньшем масштабе, но значительные изменения имели место и на палестинской стороне. В то время как я считаю, что оккупация, а не реакция на нее, является главной причиной нашего конфликта, одностороннее решение «объявить затишье» (tahdia) со стороны палестинских вооруженных группировок значительно сократило масштабы анти-израильских действий, что говорит о том, что палестинцы также осознают ограниченность эффективности военных действий. 
Тогда как я понимаю, что вы являетесь патриотом Израиля, я верю, что многое можно сделать для того, чтобы уменьшить напряженность в отношениях между нашими народами, что в конечном счете приведет к истинному восстановлению отношений и установлению мира. Для начала приоритет должен быть отдан переговорам «лицом к лицу». 
Прямые переговоры должны сосредоточиться на двух параллельных задачах: постараться положить немедленный конец насилию с обеих сторон, одновременно прилагая усилия к окончательному урегулированию конфликта. 
Чтобы оно было эффективным, такое соглашение о прекращении огня должно содержать и механизм мониторинга. Нейтральные иностранные наблюдатели должны быть размещены в основных горячих точках для выявления нарушителей пунктов достигнутого соглашения с обеих сторон. 
Наряду с этими усилиями необходимо незамедлительно начать активные переговоры по урегулированию конфликта. Как свидетельствует история, прекращение огня бывает эффективным только тогда, когда оно подкреплено переговорным процессом, который обе стороны считают искренним и серьезным. 
В то же самое время, атмосфера среди палестинцев и их отношение к Израилю должны быть улучшены, чтобы создать политическую среду, поддерживающую переговоры. Улучшение повседневных условий жизни, особенно предоставление палестинцам большей свободы передвижения между сектором Газы и Западным Берегом, в также в пределах Западного Берега, будет значительно способствовать созданию позитивной атмосферы. 
Я искренне желаю вам удачи как исполняющему обязанности премьер-министра и главы партии «Кадима» Ваши усилия по направлению разрешения палестино-израильского конфликта приведут к значительным улучшениям в политической атмосфере на всем Ближнем Востоке. 
Поддержка, которую вы и ваши коллеги получите от израильтян и арабов, будет зависеть от вашей решимости достичь серьезного прогресса в процессе установления мира в регионе. Этот процесс должен завершиться появлением независимой и демократической Палестины рядом с живущим в спокойствии и безопасности Израилем. 


Анатомия кризиса 
Основной причиной, по мнению Мак-Кейна и ему подобных, послужили жадность и коррупция, царившие на Уолл-стрит. Не решаясь отрицать существование подобных элементарных мотивов, я всё же настаивал бы на том, что кризис коренится в ключевых стратегических решениях, принятых десятилетия назад. 
Второе в девяностых отменило запрет закона Гласса-Стиголла на слияние коммерческих и инвестиционных банков. Во времена фиксированных комиссий, инвестиционные банки имели возможность получать весьма удовлетворительный доход, занимаясь торговлей акциями. 
Они занимали деньги и пускали их в оборот для поддержания прибыльности. Этим были спровоцированы первые причины кризиса: возникновение модели секьюритизации, основанной на выпуске и размещении, и чрезмерное использование заемных средств. 
Необходимо отметить, что подобные результаты являлись незапланированными последствиями принятия решений, в целом отличающихся здравым смыслом. При остальных условиях остающихся равными, либерализация позволяла некрупным инвеститорам вести торговлю акциями по более дешёвой цене, что приносило им выгоду. 
Конгломераты позволяют финансовым организациям диверсифицировать свой бизнес, и объединение с коммерческими банками позволяет инвестиционным банкам финансировать свои операции при использовании относительно стабильных депозитов вместо неустойчивых рынков краткосрочного капитала. Подобная модель за несколько столетий доказала свою жизнеспособность в Европе, и её преимущества даже сейчас очевидны и в США, как показывает тот факт, что Банк Америки купил Merrill Lynch. 
В краткосрочной перспективе, Merrill, подобно другим инвестиционным банкам, смог удвоить ставки и остался в полной независимости от органов правительства, ведающих банковской системой. Позже в качестве самостоятельной единицы он стал очень уязвимым к перепадам рынка. 
В то же время, финансовые нововведения поспособствовали тому, что займы стали более дешёвыми и широко доступными. Это, разумеется, представляет собой всего лишь очередную замаскированную историю субстандартных кредитов. 
Не менее важную роль сыграли и экономический подъём в Китае и спад инвестиций в Азии, последовавший за финансовым кризисом 1997-1998 гг. При том, что Китай сохранял почти 50 процентов своего ВНП, все эти деньги должны были получить какое-то размещение. Немалая их часть была вложена в ценные бумаги казначейства США и облигации Федеральной национальной ипотечной ассоциации (FNM) и Федеральной корпорации жилищного ипотечного кредита (FHLMC). 
То, что американские органы правительства, ведающие банковской системой, не смогли ограничить капитал и займовые стандарты, когда излишек притока капитала объединился с либеральным курсом Федеральной резервной системы, спровоцировало яростный кредитный бум. А то обстоятельство, что Китай не смог подхлестнуть своё экономическое развитие в мере, достаточной для того, чтобы поощрять более высокие домашние затраты, которые соответствовали бы появившимся там более высоким доходам, подлило масла в огонь. 
Центральные иностранные банки терпят потери капитала из-за непродуманного инвестирования. По мере поглощения потерь на ценных бумагах казначейства и ведомственных ценных бумагах, приток капитала в США уменьшится. 
С тем, что США уже не рассматривается как поставщик высококачественных финасовых средств, следовало ожидать скорее дальнейшего ослабления доллара. Его укрепление отражает коленный рефлекс инвесторов, безоглядно ухватившихся за операции с ценными бумагами, как за спасательный круг. 
Если же делать ударение на принятии неверных стратегических решений, вырисовывается более оптимистичная перспектива. Не всегда можно предотвратить незапланированные последствия. 

Анатомия финансового кризиса 
Финансовый кризис в Америке вызвал серьезное ограничение кредита, усугубляющее экономический спад в США, в то время как углубление спада ведет к более крупным потерям на финансовых рынках, подрывая таким образом более широкую экономику. В настоящее время существует серьезная опасность системного кризиса на финансовых рынках США по мере лопания огромных мыльных пузырей на рынках кредита и активов. 
Просрочки платежей, дефолты и продажи заложенной недвижимости уже распространяются с низкокачественных ипотечных кредитов на ипотечные кредиты среднего качества, а также высококачественные кредиты. Таким образом, общая сумма потерь по связанным с ипотечными кредитами финансовым инструментам, в том числе экзотическим кредитным производным, как, например, обеспеченные долговыми обязательствами облигации (CDO) – составит более 400 миллиардов долларов. 
Более того, в коммерческой недвижимости начинает наблюдаться понижательная тенденция, имеющая место в жилой недвижимости. В конце концов, кто хочет строить офисы, магазины и торговые центры в пустых городах-призраках, которых много на западе США? 
В дополнение к спаду в сфере недвижимости в настоящее время лопается еще более крупный пузырь потребительского кредитования: по мере спада в экономике США количество дефолтов по кредитным карточкам, авто-займам и студенческим займам резко возрастет. Американские потребители обременены долгом, не имеют достаточно сбережений и не могут больше позволить себе покупать товары и услуги. 
К этим финансовым рискам можно добавить огромные проблемы, испытываемые сегодня специализирующимися на облигациях страховыми компаниями, которые гарантировали многие из рискованных продуктов секьюритизации, как, например, обеспеченные долговыми обязательствами облигации. Весьма вероятное понижение кредитных рейтингов этих страховщиков заставит банки и финансовые организации, держащие такие рискованные активы, списать их, добавив, таким образом, еще 150 миллиардов долларов к растущим потерям финансовой системы. 
Также существует вероятность растущих потерь среди банков и других финансовых учреждений по займам, финансировавшим выкупы контрольного пакета акций за счет кредита (LBOs). В ситуации усугубляющегося экономического спада многие LBOs, характеризующиеся чрезмерным долгом и недостатком акций, не могут быть осуществлены, поскольку компании с более низкой прибылью или более крупными убытками будут не в состоянии обслуживать свои займы. 
Учитывая эти обстоятельства, спад приведет к резкому увеличению корпоративных дефолтов, показатель которых был очень низким за последние два года, составляя в среднем 0.6% в год по сравнению с историческим среднем показателем в 3.8%. При типичном спаде показатель дефолтов среди корпораций может увеличиться до 10%-15%, угрожая массовыми потерями для держателей рискованных корпоративных облигаций. 
В результате рынок дефолтных свопов (CDS), на котором покупается и продается защита от корпоративных дефолтов, может также понести огромные потери. В этом случае возникнет серьезный риск банкротства некоторых фирм, продающих подобную защиту, что вызовет дальнейшие потери среди покупателей, если встречная сторона не сможет выполнить свои обязательства. 
Помимо этого, существует теневая финансовая система небанковских финансовых организаций, которые, подобно банкам, берут краткосрочные ликвидные ссуды и выдают займы или инвестируют в долгосрочные и неликвидные активы. Эта теневая система включает структурированные механизмы инвестирования (SIVs), проводники, фонды денежного рынка, хедж-фонды и инвестиционные банки. 
Подобно банкам, все эти финансовые учреждения подвержены риску потерь, связанных с трудностями в продаже активов, или риску невозможности рефинансирования обязательств – риску банкротства в случае, если кредиторы не возобновят свои краткосрочные кредитные линии. Но, в отличие от банков, они не имеют страховки в лице центральных банков как последних кредиторов в критической ситуации. 
В сегодняшней ситуации экономического спада начинается падение американских и глобальных фондовых рынков: при типичном спаде в США, индекс S&P 500 падает в среднем на 28% по мере сокращения корпоративных доходов и прибыли. Потери на фондовых рынках имеют двойной эффект: они уменьшают доходы людей и заставляют их тратить меньше, и вызывают огромные потери среди инвесторов, которые взяли ссуды для того, чтобы вложить деньги в акции, что приводит к требованиям о внесении дополнительных фондов и срочной продаже активов. 
Таким образом, существует опасность того, что многие инвесторы в рынки ценных бумаг и кредитные рынки, приобретшие свои активы за счет кредита, будут вынуждены продавать неликвидные активы на неликвидных рынках, что приведет к каскадному падению цен на активы ниже реальной стоимости. Понесенные убытки еще больше усугубят финансовую ситуацию и экономический спад. 
Ужесточение кредитного нормирования будет препятствовать способности индивидуумов и фирм брать взаймы, тратить, инвестировать и поддерживать экономический рост. Риск того, что системный финансовый кризис приведет к более резко выраженному спаду в США и во всем мире быстро превращается из теоретической возможности во все более вероятный сценарий. 

Анатомия отсроченной революции 
В то же время, произошла смена власти от консервативного прагматизма к гораздо более воинственному фундаментализму. Призыв наиболее авторитетной группы клерикалов Ирана отменить результаты выборов – это всего лишь последний признак борьбы между реформистскими и прагматически настроенными консервативными фракциями. 
Два очных опроса общественного мнения среди более 2500 взрослых иранцев, проведенные в 2000 и 2005 годах, ясно демонстрируют данную тенденцию. Количество тех, кто «полностью согласен» с тем, что демократия является лучшей формой правительственного правления, увеличилось с 20% до 31%. 
Подобным образом, в ряде вопросов относительно равенства полов - включая политическое лидерство, равный доступ к высшему образованию и свойственное женам повиновение - цифры продолжили тенденцию к понижению. Количество тех, кто рассматривает любовь в качестве основы для брака, увеличилось с 49% до 69%, в то время как доля тех, кому необходимо родительское одобрение, упала с 41% до 24%. 
Навязывание монолитного религиозного дискурса в обществе сделало либеральные ценности более привлекательными для иранцев. Однако тогда как в более широком масштабе это выражалось в реформистских тенденциях политической жизни страны, в рамках правящей верхушки режима сформировалось движение, выступающее за воинственный фундаментализм. 
Президентство Мохаммада Хатами, общепризнан��ого реформатора, который прослужил восемь лет, начиная с 1997 года, убедило Высшего руководителя в том, что его власть будет прочной, только в случае, если президентом станет подвластный фундаменталист, вроде нынешнего президента Махмуда Ахмадинежада. В этом плане Хаменеи следовал примеру покойного Шаха, который держал лояльного слугу, Амира Аббаса Ховейду, на посту премьер-министра с 1965 года до свержения Шаха в 1979 году. 
Однако ошибка в расчетах Высшего руководителя заключалась в том, что Ахмадинежад является человеком непредсказуемым. Его популистская риторика и религиозный фундаментализм отвернули от него огромную часть консервативных и прагматически настроенных клерикалов, а также их сторонников. 
Многие члены этой группы уважают институт частной собственности, поэтому разговоры Ахмадинежада о перераспределении богатства не вызывают у них симпатий. Еще сильнее их тревожит его апокалипсическое убеждение в неизбежном пришествии Скрытого Имама, Махди, чье появление, как полагают, приведет к разрушению мира и концу света. 
Для религиозной иерархии шиитов, давно привыкшей к тому, что пришествие Махди откладывается на отдаленное будущее, настойчивый милленарианизм Ахмадинежада является довольно неприятным явлением. Они не раз отказывались признавать какие-либо заявления о личном контакте с Имамом или предположения относительно его пришествия, считая их неправоверными, если не еретическими. 
Эти опасения отразились в том, что консервативная организация «Общество борющегося духовенства» отказалась поддержать кандидатуру Ахмадинежада. 
Неповиновение Высшему руководителю со стороны миллионов иранцев, спустя всего один день после того, как он твердо поддержал Ахмадинежада, вызвало в стране политический кризис. А трансляции на весь мир избиений и убийств протестующих, подорвали религиозные полномочия режима. 
Пытаясь найти выход из этой трудной ситуации, Высший руководитель объявил, что избирательные споры должны улаживаться юридическим путем, а не на улицах. Учитывая его роль в оправдании фальсификации результатов голосования, этот аргумент выглядит, как способ выиграть время, чтобы очистить улицы от демонстрантов, подвергнуть лидеров оппозиции серьезному физическому и психологическому стрессу и изолировать Мир-Хосейна Мусави - предполагаемого победителя реального голосования. 
Тем не менее, призыв Хаменеи к соблюдению закона повторяет требования многих консервативных прагматистов, поддерживающих Мусави, который сейчас не в том положении, чтобы бросить вызов непосредственно власти Хаменеи. Мусави должен осторожно продолжить свою незапрещенную законодательством кампанию, при этом, не ставя под угрозу доверие, полученное им от большинства иранцев. 
Если Мусави убедит Хаменеи пересмотреть свою позицию, то власть Высшего руководителя содрогнется. Если Хаменеи крепко держит власть в своих руках, то Мусави не сможет занять президентское кресло, однако продолжит олицетворять собой надежду для большинства иранцев, которые заметно отличаются от своего правительства. 

Анатомия тэтчеризма 
Несмотря на обусловленность местными условиями, революция Тэтчер (или в более широком понимании Тэтчер-Рейгана) стала тотчас узнаваемым глобальным брендом за ряд идей, которые способствовали политике движения к свободным от правительственного вмешательства рынкам. Спустя тридцать лет мир переживает резкий экономический спад, и многие люди соотносят глобальный кризис именно с этими идеями. 
Ее считают виновной за практически состоявшееся финансовое банкротство. Однако 30-летний ретроспективный взгляд позволяет нам судить о том, какие элементы революции Тэтчер следует сохранить, а какие следует дополнить в свете сегодняшнего экономического кризиса. 
Очевидно, что больше всего в дополнении нуждается взгляд на то, что рынки, минимально управляемые и регулируемые, более стабильны и динамичны, чем те, которые подвержены всесторонней правительственной интервенции. Предположение тэтчеризма, другими словами, заключалось в том, что провал правительства гораздо опаснее для процветания, чем крах рынка. 
Это предположение строилось на ложных исторических данных. Наблюдения показывают, что период с 1950 по 1973 годы, когда правительственная интервенция в рыночные экономики находилась на своем пике в мирное время, оказался очень экономически успешным, без глобальных рецессий и с более высокими темпами роста ВВП – и ростом ВВП на душу населения – чем в любой другой сопоставимый период до этого периода и после него. 
У нас есть только сравнения того, что произошло в разное время. Эти сравнения показывают, что рынки с участием правительств показали результаты лучше, чем рынки без участия правительств. 
Тем не менее, к 1970-м годам политическая экономика перед появлением Тэтчер находилась в кризисе. Наиболее известным симптомом этого было появление «стагфляции» – одновременного повышения инфляции и уровня безработицы. 
Кроме того, правительственные расходы увеличивались, профсоюзы становились более агрессивными, политика контроля не была успешной и ожидания прибыли падали. Многим казалось, что область действия правительства стала превышать его возможности и что нужно или усиливать его возможности, или уменьшать сферу действия. 
Из попыток правительства преодолеть инфляцию появилась «доктрина Лоусона», впервые сформулированная в 1984 году и с тех пор широко применяемая правительствами и центральными банками. «Победа над инфляцией», - говорил Лоусон – «должна... быть целью макроэкономической политики. 
Это утверждение опровергло предыдущее общепринятое кейнсианское мнение, что макроэкономическая политика должны быть направлена на обеспечение полной занятости, а контроль над инфляцией должен осуществляться посредством политики в области зарплаты. Тем не менее, несмотря на все реформы «со стороны предложения», начатые тэтчеровскими правительствами, уровень безработицы был намного выше с 1980 года, чем в 1950-х и 1960-х годах – 7,4% в среднем по Великобритании, по сравнению с 1,6% в предыдущих десятилетиях. 
В этом тоже данные с 1980 года были неоднородными, несмотря на огромное дефляционное давление, вызванное конкуренцией низких зарплат в Азии. Инфляция в 1950-1973 годах и 1980-2007 годах была примерно одинаковой – немного больше 3% – в то время как борьба с инфляцией не смогла предотвратить ряд мыльных пузырей ценных бумаг, которые привели к рецессиям. 
Можно сказать, что она только смогла достигнуть приостановки их увеличения на время. Сегодня государственные расходы снова увеличиваются, рекордные дефициты мирного времени в 10% или более от ВВП обречены на существование на многие годы вперед. 
Дерегулирование финансовых рынков во всем мире, ставшее следствием революции Тэтчер-Рейгана, привело к коррупции денег, без улучшения предыдущего роста благосостояния – за исключением очень богатых. Средний гражданин мира мог бы стать на 20% богаче, если бы мировой ВВП рос теми же темпами между 1980 и 2007 годами, как это происходило между 1950 и 1973 годами – и это несмотря на высокие темпы роста Китая за последние 20 лет. 
Возвратив большинство государственных предприятий частным владельцам, революция Тэтчер искоренила государственный социализм. Самое большое влияние приватизационная программа Великобритании оказала в бывших коммунистических странах, которым она дала идеи и технологии, необходимые для разрушения слишком неэффективных командных экономик. 
Основанные для защиты бедных от сильных, профсоюзы стали к 1970-м годам врагами экономического прогресса, массивной силой социального консерватизма. Было правильным решением поддержать рост новой экономики вне рамок этих застывших структур. 
В заключение, тэтчеризм разрушил политику фиксирования цен и зарплат декретами из центра или трехсторонними «сделками» между правительствами, работодателями и профсоюзами. Это были методы фашизма и коммунизма, и они, в конечном счете, могли разрушить не только экономическую, но также и политическую свободу. 
Как полагал Кейнс, пока правительство берет на себя ответственность за поддержание высокого и стабильного уровня занятости, большая часть остальной экономической жизни может оставаться свободной от официального вмешательства. Построение правильного разделения ответственности между государством и рынком с этой точки зрения является главной задачей сегодняшнего дня. 

Пусть Нил течет свободным 
В течение 18 дней, во время приливов и отливов протестов, казалось невозможным, что конец египетской революции придет так неожиданно, в виде краткого объявления, которое продолжалось не более тридцати секунд: «Президент Хосни Мубарак отказался от должности ....». Этим, среди рева победы, был положен конец эпохи, подтверждая старое высказывание, что «кладбища мира заполнены теми, кто считал себя незаменимыми для страны». 
В предстоящие дни и недели могут возникнуть случаи, когда новости из Каира не будут воодушевляющими, но давайте не будем забывать, что Египет сделал огромный шаг, который в действительности является гигантским шагом для всех арабов. В конце концов, Египет является сердцем, мозгом и нервным центром арабского мира. 
Правящие уже десятилетиями, очевидно застывшие автократии видят, что их хватка власти ослабла; перемены вторгаются в их статическую среду. Вчерашние договоры, особенно с Соединенными Штатами и Израилем, уже больше не будут вызывать то же чувство доверия, которое они долгое время вызывали в качестве инструментов государственной политики. 
Память об этих 18 днях настолько заполнена, что трудно отделить одно событие от другого, один этап от следующего: драматическое, волнующее, странное и нереальное от ложнопатетического. Но нить, которая всех объединила, тема, которая была неизменно постоянной, заключалась в стремлении к «переменам» ‑ непосредственным, реальным и материальным, а не обещаниям или соблазнам, недостижимому миражу. 
И не только арабским; на глобальном уровне внешняя политика быстро ‑ и несколько смущенно – пересматривается и переписывается. Именно поэтому политика США колебалась в таком замешательстве от слов государственного секретаря Хиллари Клинтон: «Не увеличивайте скорость, или продемократическое движение вполне может быть похищено», до решительного призыва президента Барака Обамы к «переменам сейчас». 
Конечно, возникает серьезный вопрос о ныне правящем Верховном Совете военного командования Египта: как органы, претворяющие право в жизнь статус-кво, могут стать движущей силой перемен? Ведь военное правление – это лишь временная мера, во всяком случае, мы так думаем. 
Великий тунисский поэт Абу-ль-Касим аль Шаби остро подметил дух саги Египта: «Если в один прекрасный день люди захотят жизни, то на борьбу поднимется судьба... ночь исчезнет, разорвутся цепи ...». Это то, что, в сущности, сделала молодежь Египта. 
Наподобие фрагментации Османской империи в 1922 году или свержения Насером режима короля Фарука в 1952 году, текущая трансформация также должна получить очертания. И то, какие очертания получит это будущее, будет определять то, действительно ли конец Мубарака ознаменует собой начало политических преобразований на всем Ближнем Востоке. 
Эта вероятность сегодня сотрясает правительства от Вашингтона до Пекина. Ведь не только надежность Суэцкого канала и экспорта нефти ставятся под сомнение; сейчас нужно пересмотреть десятилетия основных стратегических несомненных фактов. 
Рассмотрим Израиль, который наблюдал за событиями в Каире с некоторым беспокойством, которое его не оставляло с января 1979 года, когда аятолла Хомейни сбросил шаха Ирана. Этот стратегический кошмар стоил Израилю и США их ближайшего союзника в регионе, который в ближайшее время преобразовался в непримиримого врага. 
Ясно, что сейчас израильско-палестинские переговоры остались без внимания, поскольку Израиль сконцентрирован на развитии событий в Египте. Прежде всего, Израиль должен беспокоиться относительно того, продлится ли мирный договор с Египтом, а, если нет, то как осуществить массовую реструктуризацию своей оборонной структуры, которая будет необходима. 
Мирный договор между Египтом и Израилем обеспечивал удобный нейтралитет Египта, развязывая руки США в осуществлении ими стратегических целей в других местах. В свою очередь, Египет, поддерживаемый на плаву масштабной помощью США, защищал регион от большего воспламенения, несмотря на то, что израильско-палестинский конфликт продолжает тлеть. 
В этом и заключается ядро дилеммы США: они хотят, чтобы основной государственный аппарат Египта выжил, чтобы рычаги власти не попали в неправильные руки. Это требует, чтобы США считали сторонником требований общества к переменам, но чтобы их не отождествляли с политическим застоем. 
Реакция Обамы внушает уверенность. Он назвал уход Мубарака отображением «силы человеческого достоинства», добавив, что «народ Египта высказался, его голос был услышан, и Египет уже никогда не будет таким же». 
Но ничего из того, что говорит Обама или кто-либо еще, не может ответить на вопрос, поглощающий сегодня внимание высших должностных лиц США: приведет ли неизбежно народный суверенитет в Египте к антиамериканизму? 

Оживить экономику Украины 
После того как бывший президент Виктор Янукович устроил массовое кровопролитие, многие парламентарии от его партии переметнулись в лагерь оппозиции, что дало ей подавляющее большинство. Для консолидации власти новое правительство, каким бы оно ни было, должно будет действовать быстро и решительно, – и со значительной поддержкой из-за рубежа, – чтобы восстановить пораженную кризисом экономику. 
Дефицит по счету текущих операций в прошлом году составил, согласно оценке, 8,3% ВВП, и резервы страны в иностранной валюте быстро истощаются – на данный момент их хватает лишь на два с лишним месяца импорта. Во-вторых, на нестабильном уровне находятся и государственные финансы, – бюджетный дефицит достиг почти 8% ВВП, и проценты по государственным обязательствам стремительно растут. 
Эти проблемы являются отражением экономической политики Януковича, имевшей одну цель: обогащение его лично, его семьи и кое-кого из его приятелей. За последние четыре года Украина пережила беспрецедентное ограбление собственными правителями: по оценкам, состояние семьи Януковича составляет 12 миллиардов долларов. 
После устранения Януковича официальному вымогательству у украинского бизнеса должен прийти конец, что дает возможность экономике восстановиться. Фактически ВВП Украины вырос на 3,3% за последний квартал 2013 года, поскольку протесты заставили президента умерить свой фаворитизм. 
Следует также назначить нового руководителя центрального банка, и первой его задачей должно стать освобождение обменного курса. Это приведет к значительной девальвации, около 10%, тем самым покончив с нынешней «дырявостью» гривны, устранит дефицит по текущим счетам и даст возможность снизить неимоверно высокие процентные ставки, что стимулирует инвестиции. 
Как только будет назначено правительство, Международный валютный фонд должен отправить в Украину миссию. В течение двух недель миссия МВФ должна совместно с новой администрацией завершить выработку новой программы финансовой стабилизации. 
МВФ мог бы ссудить Украине 10-12 миллиардов долларов на однолетнюю программу стабилизации, а Евросоюз – использовать 3-5 миллиарда со своего платежного баланса для софинансирования программы МВФ. Только за счет этих двух источников можно было бы покрыть значительную часть требуемых 35 миллиардов внешнего финансирования, которые, по словам действующего министра финансов Украины Юрия Колобова, могут понадобиться Украине в течение ближайших двух лет. 
Во-первых и прежде всего, Украине придется резко сократить бюджетный дефицит, что, с учетом больших налоговых поступлений, следует делать путем сокращения и замораживания расходов. Крупные субсидии промышленности – например, угольной индустрии – есть не что иное, как безвозвратная раздача средств сторонникам Януковича, и их следует немедленно прекратить. 
С 2010 года упорядоченное государственное распределение прекратилось, и Янукович просто раздавал государственные контракты друзьям и приспешникам по цене вдвое больше рыночной. Естественно, с продажей государственных предприятий сторонникам власти – обычно по наинизшей возможной цене – также должно быть покончено. 
Еще одним источником коррупции были возвраты НДС экспортерам, за которые руководство налоговой службы брало комиссию. Прекращение этой практики стимулировало бы экспорт. 
Кроме того, Украине следует вернуться к упрощенному налогообложению для малого бизнеса, которое отменил Янукович. Два миллиона малых предприятий были уничтожены этим изменением; многие из них можно было бы возродить, если бы налоговые процедуры не препятствовали этому. 
В течение недели новое правительство может выполнить требования ЕС для подписания давно заключенного Соглашения об ассоциации, и подписать его следует на саммите ЕС-Украина, запланированном на март. Парламент уже назначил новые выборы, а бывший премьер-министр Юлия Тимошенко была освобождена из тюрьмы. 
Оно означает программу коренных реформ украинского государственного аппарата, в том числе силовых структур. Шестьдесят государственных органов из различных стран ЕС уже заключили соглашения со своими украинскими партнерами, касающиеся необходимых реформ. 
В соглашении также оговорена углубленная и всесторонняя зона свободной торговли, что открывает для украинских экспортеров обширный европейский рынок – и таким образом привлекает больше прямых иностранных инвестиций в Украину. Это также поможет защитить страну от возможных торговых санкций со стороны России. 
Соединенные Штаты и ЕС должны будут убедить президента России Владимира Путина достичь взаимопонимания с новыми лидерами Украины, вместо того чтобы просто реагировать на его угрозу о введении санкций. Мирное сосуществование, а не наращивание напряженности в отношениях, соответствует интересам обеих стран. 

НАТО: новые горизонты 
БРЮССЕЛЬ – Американский корабль, прибывающий на этой неделе на испанскую военно-морскую базу, одновременно с этим входит в историю. Прибытие эсминца «Дональд Кук» из Норфорка (Вирджиния) в новый порт дислокации, Рота, находящийся на атлантическом побережье Испании, – первый пример, когда корабль американских ВМС, оснащенный высокотехнологичной системой защиты против баллистических ракет «Иджис», будет постоянно базироваться в Европе. 
«Дональд Кук» – первый из четырех эсминцев военно-морского флота США, которые, имея на борту около 1200 членов экипажа и обслуживающего персонала, будут играть центральную роль в противоракетной обороне НАТО. Но корабли будут выполнять и множество других задач, таких как операции по обеспечению безопасности на море, двусторонние и многосторонние учения, а также участие в операциях и развертывании сил НАТО, в том числе постоянных морских групп НАТО. 
Прибытие корабля «Дональд Кук» знаменует собой шаг вперед для НАТО, для европейской безопасности и для трансатлантического сотрудничества. Оно недвусмысленно демонстрирует, как прочны узы между Америкой и Европой, когда дело касается сложных и непредсказуемых проблем безопасности нашей эпохи. 
Уверенное продвижение вперед по этому вопросу началось с ноября 2010 года, когда на Лиссабонском саммите НАТО было принято решение развивать противоракетную оборону для защиты населения, территории и армий всех европейских стран НАТО. В апреле 2012 года, на своем саммите в Чикаго, НАТО объявила о промежуточной готовности – важном в оперативном отношении первом шаге. 
По меньшей мере 30 стран мира либо имеют баллистические ракеты, либо стремятся ими обзавестись. Техническая информация, необходимая для их постройки, распространяется все шире, а их радиус действия увеличивается – некоторые из них, размещенные за пределами Евроатлантического региона, уже можно нацелить на европейские города. 
«Дональд Кук» и три других американских эсминца располагают развитыми системами обнаружения и средствами перехвата, которые могут обнаруживать и сбивать баллистические ракеты, направленные на Европу. В будущем появятся другие важные компоненты противоракетной системы, такие как дополнительные радары, сенсоры и перехватчики – и новые корабли. 
Польша объявила о планах наращивания своей воздушной и противоракетной военной мощи. Нидерланды модернизируют четыре радарных сторожевых корабля для придания им возможности противоракетной обороны и предложили использовать в этих целях свои противоракетные системы «Пэтриот». 
Нидерланды, Германия и США уже разместили ракеты «Пэтриот» на юго-восточной границе НАТО для защиты Турции от возможных ракетных ударов из Сирии. А, принимая четыре американских эсминца, Испания вносит важнейший вклад не просто в систему противоракетной обороны НАТО, а в безопасность всего средиземноморского региона. 
Чтобы связать воедино все это достояние отдельных стран, НАТО разработала и расширяет технически усовершенствованную систему командования и управления, размещенную на авиабазе Рамштайн в Германии. Система уже может объединять спутники, радары и перехватчики для защиты от ракетных атак, и эти возможности будут развиваться и усложняться в будущем. 
Наконец, размещение этих кораблей – шаг вперед для трансатлантической кооперации, потому что американские корабли олицетворяют собой не просто военную мощь. Каждый из них – весомое, в восемь тысяч тонн, напоминание о преданности Америки делу безопасности в Европе. 
В то же время противоракетная оборона НАТО демонстрирует приверженность европейских союзников обеспечению безопасности, по мере развития их оборонных потенциалов в этой области. Я призываю всех союзников подумать над тем, какой еще вклад они могут внести в систему, которая защитит всех нас, живущих в Европе. 
Противоракетная оборона знаменует новую форму сотрудничества, имеющую новые возможности для борьбы с новыми угрозами. Раньше мы выстраивали вдоль границ танки, теперь же мы строим сложную систему, для которой нужно много высокотехнологичных составляющих от многих союзников – на суше, на море и в воздухе. 

Антарктика: точка невозврата 
ПОТСДАМ – Недавние спутниковые наблюдения подтвердили правильность двух независимых компьютерных моделей, показывающих, что ледовый покров Западной Антарктики сейчас вошел в состояние необратимого коллапса. Планета вступила в новую эру необратимых последствий изменения климата. 
Последние данные показывают, что жизненно важные составляющие мировой климатической системы, какими бы огромными они ни были, настолько хрупки, что могут быть бесповоротно разрушены деятельностью человека. 
Видов человеческой деятельности, последствия которых можно обоснованно предсказать за десятилетия, века или даже тысячелетия до их наступления, не так уж много. Один из них – осадки от ядерных отходов; другим примером является усиление глобального потепления из-за выбросов парниковых газов вследствие сжигания ископаемого топлива и его влияние на повышение уровня океана. 
Действительно, в последнем отчете Межправительственной группы экспертов по изменению климата (МГЭИК) утверждается, в непривычно недвусмысленных выражениях, что уровень океана «практически несомненно» будет продолжать повышаться на протяжении будущих веков или тысячелетий. Более того, чем больше будут наши выбросы парниковых газов, тем сильнее он поднимется. 
Относительно незначительное таяние под поверхностью ледового шельфа моря Амундсена отодвинуло его береговую линию к вершине подледного холма, от которой он теперь «скатывается вниз». По-простому говоря, один тепловой толчок оказался достаточным для того, чтобы положить начало внутренней динамике, которая теперь будет развиваться сама по себе, независимо от любых мер по ее предотвращению, предпринимаемых людьми. 
Не вполне ясно, люди ли стали причиной этого обвала – хотя ничего подобного не происходило на протяжении 11 500 лет голоцена, до того, как люди начали вмешиваться в энергетический баланс планеты. Но не в этом дело. 
Этот риск теперь – не просто теория. Впервые результаты как наблюдений, так и компьютерного моделирования приводят к одному и тому же выводу: огромный сектор моря Амундсена в Западной Антарктике начал необратимо освобождаться ото льда, и ничто теперь не может остановить последующее вытекание всего бассейна. 
Если «ледяной рычаг» близ побережья бассейна Уилкса расплавится или распадется на айсберги, то огромное количество воды из него попадет в океан. Хотя никто не знает точно, что может дестабилизировать бассейн Уилкса, мы можем быть вполне уверены, что дальнейшее глобальное потепление, вызванное выбросами парниковых газов, увеличит этот риск. 
Но повлиять на то, насколько он повысится и как быстро, мы все еще в состоянии, если будем контролировать наше собственное влияние на глобальное потепление. Изменение климата вызвано человечеством, поэтому хорошая новость заключается в том, что человечество может его остановить, сократив выбросы парниковых газов. 
Хотя судьба Западной Антарктики предрешена, возможно, мы еще можем предотвратить обрушение морского ледового покрова Восточной Антарктики. Это означает, что нам надо принять решение, – и чем скорее, тем лучше, – каким путем идти. 

Кризис гуманитарных дисциплин 
НЬЮ-ЙОРК – Поразительная симметрия проявляется в дискуссии о будущем высшего образования во всем мире. С одной стороны, растет озабоченность тем фактом, что университеты США и многих европейских стран не справляются с подготовкой достаточного количества выпускников в областях, движущих экономику двадцать первого века, «экономику знаний» – таких, как инженерное дело и информационные технологии. 
С другой стороны, в некоторых странах Азии беспокоятся по поводу того, что молодым людям, начинающим трудовую карьеру с сильной технической подготовкой, недостает опыта мышления «с выходом за очерченные рамки». Это опасение проявляется в виде первых попыток сделать развитие чувств и воображения частью образования. 
В США, где большинство студентов на первой ступени высшего образования, по крайней мере частично, оплачивают стоимость обучения за свой счет, растет политическое давление за предоставление стимулов наподобие скидок на обучение или списания долгов для студентов естественнонаучных, технических, инженерных или математических специальностей (т. н. отрасли STEM – аббревиатура от их английских названий: science, technology, engineering, mathematics). Обсуждаются также меры по снижению затрат, такие как сжатие программ, традиционно рассчитанных на четыре года, до трех лет – за счет сокращения или упразднения факультативных курсов по «непрактичным» предметам, таким как литература, философия и искусство. 
Между тем, в Гонконге, Сингапуре и Китае призывают к расширению университетских программ, с тем чтобы студенты могли получить широкое, не стесненное рамками образование, в надежде на то, что выпускники будут более склонны к экспериментам и инновациям. Гонконгский университет, например, продлил свои программы бакалавриата с трех лет до четырех. 
Но такой узкий, основанный на экономических критериях взгляд не может дать ответов на более важные, ценностные вопросы, с которыми сталкивается общество во всем мире. По правде говоря, прогресс в любой области, от коммерции и коммуникаций до здравоохранения и экологии, будет все больше зависеть от технологических инноваций, а значит и от движущей их силы – умений высшего порядка, приобретаемых посредством интенсивной технической подготовки. 
Верно, однако, и то, что такая подготовка не создает удовлетворительной основы для решения более абстрактных, но исключительно важных вопросов, которые, по большому счету, должны быть ориентиром для глобальной политики и принятия решений. Например: 
· Как примирить настоятельную необходимость экономического развития с необходимостью обуздать изменение климата? 
· Каков смысл понятия «национальный суверенитет» в мире, где болезни, загрязнение окружающей среды и терроризм не признают национальных границ? 
· Существуют ли универсальные права человека, которые стоят выше конфликтов между конкретными культурными традициями? 
· Как должны распределяться ограниченные ресурсы, чтобы предоставить молодежи шанс и надежду, не лишив при этом пожилых людей самоуважения и достоинства? 
· Каковы обязательства страны перед беженцами, уехавшими из другой страны от преследований, бедности или лишений? 
· Как уравновесить индивидуальные свободы и коллективную безопасность? 
При ответе на такие вопросы достижения науки и техники (например, новые методы производства энергии, скрытого наблюдения или онлайн-обучения) будут играть ключевую роль. Но морально-этические вопросы никогда нельзя будет полностью решить чисто техническими средствами; они требуют также понимания социального и культурного наследия человечества. 
Короче говоря, каждая из сторон в современном споре об образовании права наполовину. Поскольку человеческая жизнь неуклонно усложняется и предъявляет все большие моральные требования, будущим поколениям потребуются как естественнонаучные, так и гуманитарные знания – и они будут нужны им больше, чем когда-либо. 
Этот новый колледж для местного населения, возглавляемый литературоведом и астрономом, ориентирован на разрушение междисциплинарных барьеров и предоставление студентам возможности учиться друг у друга. Аналогично, канадский университет Квест поощряет студентов использовать как естественнонаучные, так и гуманитарные знания при решении наиболее острых проблем сегодняшнего дня. 
Например, программа государственного университета Северной Каролины Benjamin Franklin Scholars program – результат сотрудничества между Инженерным колледжем и Колледжем гуманитарных и общественных наук – направлена на «подготовку всесторонних профессионалов, способных аналитически решать проблемы, принимать этические решения и эффективно общаться». К сожалению, таким программам часто недостает известности и влияния, необходимых для того, чтобы придать направление реформе образования. 
Пора отказаться от парадигмы «или/или», противопоставляющей естественные науки гуманитарным – которую британский химик и романист Ч. Сноу более полувека назад назвал препятствием для прогресса человечества. Пора отыскать наилучшие способы преодоления этого искусственного водораздела и распространить их как можно шире. 
В процессе важной работы по приспособлению учреждений образования к потребностям будущего мы не должны упускать из виду их основную миссию, сформулированную в прошлом. Никто не выразил эту миссию лучше, чем Бенджамин Франклин, интеллектуал-гуманитарий и ученый-новатор, определивший образование как поиск «подлинной добродетели». 
«Подлинная добродетель, – писал Франклин, – заключается в склонности и способности служить человечеству, своей стране, друзьям и семье, каковая способность... приобретается или значительно усиливается благодаря подлинной учености и должна, в действительности, быть великой целью и венцом всего учения». Это устремление должно возрождаться с каждым новым поколением. 

Системный подход к финансовой стабильности 
ГОНКОНГ – В следующем месяце политики, деловые лидеры, ученые и представители гражданского общества соберутся в Киле (Германия) на Глобальный экономический симпозиум (ГЭС), где попытаются выработать конкретные решения наиболее острых на сегодняшний день экономических проблем. Предложат ли они что-то эффективное, зависит от полноты понимания факторов, на которых основана – и из-за которых может быть подорвана – финансовая стабильность во всем мире. 
На прошлогоднем саммите во время диалогов о будущем центральных банков, в которых инфляционное таргетирование противопоставлялось финансовой стабильности, были предложены три решения: центральные банки должны в своей политике взять на вооружение антициклический подход; нужно создать мировой руководящий орган по вопросам денежно-кредитной политики для содействия многостороннему сотрудничеству между центральными банками; стабильность цен должна оставаться главной целью центральных банков. Хотя эти решения имеют некоторую ценность, их недостаточно, чтобы эффективно справиться с комплексными и далеко идущими недостатками, которые привели к глобальному финансовому кризису 2007-2009 годов. 
Кризис представлял собой общий системный провал, включавший сбои почти на всех уровнях, от макроэкономической теории до стимулирования институтов на микроуровне. Экономисты (и экономические институты, в том числе и регулирующие, в рамках существующей финансовой архитектуры) стали слишком узкоспециализированными, негибкими и эгоистичными. 
Чтобы выработать действенную политику, центральным банкам нужно принять совершенно новый подход – всеобъемлющий, системно-ориентированный, гибкий и социально ответственный. Они должны признать, что, несмотря на циклическую природу экономической деятельности, не все циклы одинаковы; антициклические меры должны приниматься по факторам, которые положили начало циклу. 
Денежно-кредитная политика, наряду с другими средствами укрепления финансовой стабильности, такими как регуляторная политика, направлена на защиту реальной покупательной способности денег и их эффективности как средства обмена и хранилища ценности. В то время как денежно-кредитная политика предполагает стабильность цен, финансовая стабильность – это гарантия того, что ценность денег не подрывается из-за кредитных, операционных и других видов риска. 
К счастью, предварительная формулировка темы диалога по центральным банкам и финансовой стабильности на этот год предполагает более полное понимание проблемы. Действительно, тема «Будущее денежно-кредитной политики и реформа финансового рынка» подразумевает признание того факта, что денежно-кредитная политика должна со временем меняться, в то же время подчеркивая, что реформа институтов должна быть направлена на повышение ее эффективности. 
Например, стабильности можно добиться, позволив крупнейшим банкам доминировать, требуя при этом, чтобы они держали у себя высококачественные капиталы в большом количестве в качестве буфера против потрясений. Но в долгосрочной перспективе реальный сектор в таком случае, вероятно, пострадал бы из-за монополистической ренты, неравных условий для конкуренции и недостаточных инноваций. 
Более общим решением было бы сделать акцент на обеспечении системной стабильности в реальном и финансовом секторах посредством использования долгосрочных инструментов и задач, основываясь на том принципе, что финансы должны служить реальному сектору. Иными словами, денежно-кредитная политика и реформа финансового рынка должны работать в тандеме для достижения целей реального сектора: эффективности экономики, социальной интеграции и устойчивости с точки зрения экологии. 
Но денежно-кредитная политика и реформа финансового сектора подвержены строгим ограничениям из-за несоответствия масштабов финансовой деятельности и сферы действия денежно-кредитной и регуляторной политики. 
Но регуляторные и денежно-кредитные инструменты остаются национальными и, следовательно, не имеют полной силы. При свободном перемещении капитала через границы правительства стран утратили возможность защищать платежеспособность своей валюты и стоять на страже финансовой стабильности. 
Эта модель основана на предположении об идеальном глобальном финансовом рынке, в котором участники могут свободно ускорять трансакции и увеличивать свой финансовый рычаг с помощью внебалансовых и оффшорных трансакций, чтобы избежать регулирования. Если они терпят неудачу, система спасает ключевых игроков с помощью экспансионистской денежно-кредитной политики, распределяя затраты на весь мир. 
Действительно, нынешняя архитектура денежно-кредитной и финансовой системы мира должна была бы рухнуть, прежде чем подобная глобальная схема стала бы практически осуществимой. 
Для минимизации отрицательных последствий избытка капитала, возникающего из-за неограниченных, поддержанных кредитами потоков капитала, можно применять макропруденциальное регулирование, по существу представляющее собой контроль капитала. Налоги на финансовые трансакции и более высокие требования к марже вызвали бы замедление трансакций, в то время как более высокое отношение капитала к активам и меньшая доля заемных средств привели бы к снижению долговой нагрузки на систему. 
В системной реальности все относительно, поскольку все игроки реагируют на действия друг друга. Диверсифицированные, гибкие структуры – для которых характерно взаимодействие между различными стандартами и правилами, а также поведение, способствующее конкуренции, инновациям и экспериментам – являются, поэтому, более стабильными, чем жесткие системы со слабым взаимодействием между их частями. 
С учетом этого, на ГЭС, который пройдет в следующем месяце, мировые лидеры должны сделать акцент на гибких, дальновидных решениях, которые бы учитывали дополнительные силы, влияющие на денежно-кредитную и финансовую стабильность. В конце концов, при реформе денежно-кредитной политики и финансового сектора не существует постоянных инструментов или задач, есть лишь постоянные интересы. 

Императив нулевых выбросов 
Доклад Межправительственной группы экспертов по изменению климата за 2013г поясняет, что наши выбросы двуокиси углерода за последние полвека вероятно виноваты в сегодняшней ситуации. Если мы хотим избежать катастрофических последствий, то необходим более строгий подход к глобальному потеплению. 
Три года назад, на конференции Организации Объединенных Наций по изменению климата в Канкуне, страны согласились сократить свои выбросы к 2020 году до такой степени, от которой средняя глобальная температура бы не повышалась более чем на 2°C выше доиндустриального уровня. Тем не менее, нынешние оценки ООН показывают, что тенденци�� на сегодняшний день продвинут мир всего на 25-50% пути к этой цели. 
Вот почему я призываю все правительства быть более амбициозными - стремиться к нулевым чистым выбросам в атмосферу от ископаемого топлива во второй половине этого столетия. Ничего, кроме полной трансформации энергетической экономики не будет достаточно. 
Как раз на этой неделе Европейская комиссия представила новые энергетические и климатические цели на 2030 год: вызов европейских стран на сокращение выбросов парниковых газов на 40% от уровней 1990 года, и потребление 27% энергии из возобновляемых источников. Это чрезвычайно важный шаг, и большее количество стран должны последовать этому примеру. 
Наша энергетическая безопасность все чаще связана с эксплуатацией нетрадиционных ископаемых видов топлива, таких как депозиты сланцевого газа, особенно в Соединенных Штатах. Технологии, которые используют больше углерода, во многих случаях остаются более выгодными, чем альтернативные варианты с низким содержанием углерода. 
Но перемены возможны. Существует огромный разрыв между тем, что правительства обещают сделать по поводу изменения климата и их часто противоречивой (и даже не понятной) политикой. 
Я считаю, что мы можем сделать существенный и быстрый прогресс, установив четкую направленность по трем вопросам: 
Более 40 стран уже внедрили некоторые формы налога на выбросы углерода или систему торговли выбросами. Схемы торговли часто оказываются более политически привлекательными, потому что они могут быть гибкими (хотя их разработка и внедрение можно было бы улучшить во многих случаях). 
Убрать субсидии на ископаемое топливо. По оценкам ОЭСР, субсидирование ископаемого топлива в странах-членах составило $55-90 млрд в год с 2005 по 2011. 
Правительства должны устранить противоречия в их энергетических стратегиях, рассмотреть связи с экономической политикой, а также прекратить посылать противоречивые сигналы потребителям, производителям и инвесторам. В частности, они должны оценить, если правильные механизмы регулирования находятся на месте, чтобы позволить разработке чистых инвестиций в энергетику, и для того, чтобы конкурировать на основе соотношения риска и доходности. 
ОЭСР будет продолжать играть свою роль. Для того, чтобы более точно понять и сравнить выступления стран, Экономические обзоры ОЭСР будут теперь включать в себя данные и анализ политики в области климата. 
Эти шаги будут сигнализировать, что цена выбросов должна существенно вырасти, если мы хотим достичь нашей цели нулевых чистых выбросов. Преобразование не будет без затрат, и правительства должны быть откровенным со своими избирателями о социально-экономических последствиях. 
Годовой счет за защиту от наводнений в прибрежных городах по всему миру вероятно поднимется выше $50 млрд. к 2050 году. Последствия для развивающихся стран станут более тяжелыми: Тайфун Хайянь, который обрушился на Филиппины в 2013 году, был суровым напоминанием о том, насколько уязвимы бедные страны к изменению климата. 
Если мир хочет избежать столкновения с природой – которое человечество не сможет выиграть - мы должны действовать смело на всех фронтах, особенно в отношении цен на углерод и согласованности наших экономической и энергетической политики. И мы должны сделать это сейчас. 


Auf Wiedersehen и скатертью дорога 
На протяжении последнего десятилетия Евросоюз бросало от одного кризиса к другому, но уверенная рука канцлера Германии Ангелы Меркель помогала сохранить единство союза. Когда она покинет пост канцлера – после очередных федеральных выборов в Германии в 2021 году (а может быть, даже намного раньше, если её большая коалиция развалится), всем, как принято считать, будет очень её не хватать. 
Она расслабленно плыла по течению, не сумев решить нараставшие проблемы Германии в сфере экономики и безопасности, и позволив тлеть многочисленным кризисам в Европе. Её летаргическая манера управления была бы терпимой для маленькой страны в спокойные времена; но она стала катастрофой для доминирующей державы Европы в эпоху бурь. 
А из-за одержимости её правительств идеей профицитного госбюджета, они не стали инвестировать средства в разваливающуюся инфраструктуру страны и её систему образования. Меркель не сделала ничего, чтобы подготовить Германию к цифровой революции, а она грозит её промышленным центрам (а особенно автопрому) таким же эффектом, который произвели смартфоны iPhone компании Apple на Nokia. 
Кризис в еврозоне серьёзно повысил финансовую роль Германии внутри этого валютного союза. Тем самым, Меркель получила огромную политическую власть, которую она могла направить на благое дело. 
И именно её правительство отреагировало на финансовую панику требованием экстремального сокращения госрасходов и болезненной коррекции в странах-должниках, в то время как профицит счёта текущих операций Германии быстро увеличивался. Со временем она всё же дала «зелёный свет» президенту Европейского центрального банка Марио Драги, который пообещал сделать «всё, что потребуется», для сохранения единой валюты. 
И если премьер-министр Британии Тереза Мэй унизила себя, пресмыкаясь перед Трампом, Меркель вступилась за либеральные, интернационалистические ценности. Кроме того, в отличие от многих ведущих политиков в Германии, она осудила наглое и агрессивное поведение президента России Владимира Путина. 
Тем не менее, под вялым руководством Меркель Германия оказалась крайне уязвима перед нынешним натиском националистов. Экономическая, политическая и геополитическая безопасность страны опирается как раз на те три столпа, которые хотят разрушить националисты: динамичные, открытые рынки для немецкого экспорта; интегрированный ЕС, закрепляющий позиции Германии в Европе и мире; американский ядерный зонтик, который гарантирует стране безопасность. 
Однако при Меркель она, несомненно, следовала меркантилистской стратегии экономического роста по принципу «разори своего соседа», в соответствии с которой любой ценой подавляется размер зарплат и повышаются объёмы экспорта. Да, протекционизм – это ошибочная политика; но такой политике способствует меркантилизм. 
Эти страны сами создали себе проблемы. Однако её политика в еврозоне стала важной причиной, из-за которой к власти в Италии пришло правительство популистов, поклявшихся заблокировать любые будущие торговые соглашения ЕС, усугубляющих кризис беженцев и грозящих вызвать новый приступ паники в еврозоне. 
Еврозона не будет находиться в безопасности, пока и Германия, и Италия не станут довольны своим участием в валютном союзе. В конечном итоге, это может оказаться совершенно невозможным. 
Что касается безопасности, то Меркель признаёт, что Германия больше не может полностью опираться на США в вопросах своей обороны, однако она мало что сделала для укрепления немецкого или европейского военного потенциала. Немецкие оборонные расходы остаются неадекватно низкими, и это даёт Трампу предлог для ослабления НАТО. 
Всё это означает, что уход Меркель не просто не является трагедией, но, наоборот, открывает новые возможности для европейских реформаторов. Макрон и его европейские союзники правы, сосредоточив свою кампанию накануне предстоящих в мае выборах в Европарламент на угрозе ультраправого популизма. 

В защиту Ангелы Меркель 
ПАРИЖ – Изображение на обложке недавнего выпуска журнала «Шпигель» канцлера Германии Ангелы Меркель на фоне Акрополя в окружении нацистов служит важной цели: сформулировать способом, на который невозможно не обратить внимание, вопрос германофобии в Европе. 
Во время демонстраций на Кипре в марте 2013 года были плакаты с карикатурой на Меркель, представляющие ее в образе Адольфа Гитлера. Приблизительно в то же самое время в Валенсии, во время празднования ежегодного праздника Фальяс, Меркель была представлена в качестве директрисы зла, представляющей главе испанского парламента и испанским министрам «Десять заповедей Ангелы-истребительницы». 
Иосифа. 
Двумя месяцами позднее в Португалии, во время похожих процессий, были те же карикатуры Меркель в образе Гитлера, которые несли демонстранты в траурных одеждах как осуждение «политики уничтожения бедных» лидера Германии. 
И, естественно, была Греция, где этот феномен достиг апогея во время беспорядков в октябре 2012 года, когда миру был представлен спектакль, в котором нацистский и немецкий флаги развевались вместе, а затем были вместе сожжены перед Акрополем во время сцен, которые предвосхитили появление обложки журнала «Шпигель». В Италии ежедневная правая газета Il Giornale не испытывала никаких угрызений совести, посвятив центральную статью за 3 августа 2012 года появлению «Четвертого Рейха». 
Аналогичным образом, конспирологические веб-сайты в странах Восточной Европы заявляли, что желание Германии поддержать президента Украины Петра Порошенко против президента России Владимира Путина является реконструкцией захвата Украины Гитлером. Затем есть Франция, где игра, предположительно, заключается в том, чтобы увидеть, кто может победить в соревновании популистских разоблачений новой и ненавистной «Немецкой империи». 
С противоположной стороны у нас есть Жан-Люк Меланшон от Левой партии, громогласно обличающий «режим жесткой экономии» Меркель и предлагающий ей «заткнуться». 
Проблема с такой германофобией не просто в том, что она глупая или что она является еще одним симптомом распада на наших глазах выдающегося европейского проекта интеграции и самого тесного, чем когда-либо, союза. Нет, проблема с сегодняшней германофобией заключается в том, что хотя ученики предсказателя, которые начали ее, хотят заставить нас поверить, что их поведение является знаком их оппозиции в отношении подлинного фашизма, который появился на горизонте, оно скорее означает их лояльность по отношению к нему ‑ или даже способствует его появлению. 
Для этого есть несколько причин. Прежде всего, выступление в оппозиции по отношению к социальной, экономической и внешней политике Германии путем приравнивания Меркель к Гитлеру является банализацией Гитлера. 
Говоря, что она каким-либо образом сходна с нацистским режимом, который в Европе до сих считается разрушителем демократии (фактически, и самой цивилизации) означает реабилитацию этого режима и оказание поддержки и поощрение сегодняшних неофашистов, позволяя им, вне зависимости от того, намеренно или нет, повторно принимать участие в общественных обсуждениях. 
Все крики вокруг Германии о том, что она якобы «воссоединилась со своими демонами», маскируют голос фашистских партий ‑ от греческой партии «Золотой рассвет» до партии «За лучшую Венгрию» («Йоббик») в Венгрии, Словацкой национальной партии (SNS) в Словакии, партий «Фламандский интерес» (Vlaams Belang) в Бельгии и «Атака» в Болгарии, которые находятся в процессе своего становления в Европе. Кроме того, необходимо отметить, что Меркель – женщина, а такая ненависть в отношении женщин, пренебрежение, с которым к ним, наравне с евреями, относились сторонники теории расизма в 1920-е и 1930-е годы, являются неотъемлемым направлением каждого проявления фашизма. 
Аналогичным образом, лозунги, звучавшие в Валенсии октябре 2012 года, когда демонстрантов подстрекали выкрикивать хором в сторону портрета канцлера «Ты полюбишь деньги больше всего» и «Ты будет почитать банки и Банк» отдают неприятным душком старых мантр о «золотом тельце» и «космополитической плутократии». 
Во Франции ее появлению способствовал французский антисемитский романист и активист Морис Баррес, который увидел в философии Иммануила Канта средство для «евреизация» умов европейцев. Она триумфально развивалась политическим движением «Французское действие» (Action Française) Шарля Морраса и его продолжительной войной с «еврейской и немецкой абстракциями». 
Она достигла кульминационной точки с появлением красно-коричневых групп, которые даже сегодня в местах, которые я предпочитаю не упоминать, предлагают «жратву» и «схрон» людям, состоящим на службе у канцлера, которые хотят «убрать» «боссов». История идей имеет свою логику, резоны и причуды, свое подсознание и свою линию движения. 
Отрицать любой из указанных факторов не только бессмысленно, но и опасно. 

Ангела Меркель выходит в мир 
Наконец-то Ангела Меркель – новый канцлер Германии и первая в Германии женщина - канцлер. Несмотря на то, что основным критерием во внешней политике останется последовательность, международные обязательства Германии под руководством Меркель будет звучать и восприниматься по-другому в отличие от Герхарда Шрёдера. 
Шрёдер пришел к власти семь лет назад, представляя новое поколение, формирующим опытом которого была не Холодная Война, европейская интеграция и трансатлантическая дружба, а немецкая консолидация и восстановление национального суверенитета. Для него и его команды, которая пришла к власти после 16-летнего правления Гельмута Коля, Германия стала нормальной страной, ничем не отличающейся от других крупных и могущественных государств Европы, таких как Франция или Великобритания. 
Действительно, одним из первых главных событий внешней политики Шрёдера была встреча на высшем уровне ЕС в 1999 г., где лидеры Франции и Великобритании повели себя резко по отношению к новичку из Берлина. Урок, который извлек Шрёдер, состоял в том, чтобы настаивать на том, что Германию больше не могли рассматривать как нечто само собой разумеющееся, и что ей необходима роль, соответствующая ее размеру и могуществу. 
Когда он справедливо выступил против войны Америки с Ираком, гордость от противостояния единственной сверхдержаве была очевидной. Когда он установил близкие личные и политические отношения с российским президентом Владимиром Путиным, он подал сигнал всему миру – и новым чувствительным членам ЕС из Восточной Европы – о том, что прошлое больше не будет влиять на внешнюю политику Германии. 
Устранение проблемы из внутренних идеологических разногласий считается главным достижением в период пребывания Шрёдера в должности. Но его задачей также было доказать, что Германия превратилась в настоящую международную державу. 
Американские лидеры будут приветствовать ее победу на выборах как доказательство того, что отчуждение в двусторонних отношениях закончено. Но это отчуждение уже в значительной степени закончилось в начале этого года, когда администрация Буша поняла, что хорошо иметь союзников, и что Германия является важным союзником. 
При этом она не откажется от особых отношений с Россией, налаживанию которых все канцлеры Германии со времен Аденауэра придавали огромное значение. Но она уже ясно дала понять, что у соседей Германии на востоке не будет причин чувствовать, что ими пренебрегают. 
Она будет также придавать особое значение тесным отношениям с Францией, потому что нет другой альтернативы; Великобритания, не вошедшая в зону евро и Шенгенское соглашение о пересечении границ, остается белой вороной в ЕС. 
Но не будет никаких новых инициатив по интеграции до тех пор, пока руководители стран, отклонившие Конституционный Договор, не будут готовы предпринять новую попытку. Тогда Меркель займет ведущее положение, чтобы придать вес новой попытке продвинуть идеи интеграции ЕС. 
По сути, Меркель почти ничего не придется делать после ее избрания для того, чтобы оставить след на внешней политике; видимого изменения стиля будет достаточно, по крайней мере, в начале. В любом случае она будет полностью занята проведением экономически реформ, ради которых ее избрали, и которые являются ее основными приоритетами. 
За границей Меркель не надо показывать, что Германия является важной страной в Европе; ее партнеры полностью осознают это. Но она также больше, чем просто обычная страна: Германия остается важной для сплочения двух международных учреждений, которые будут продолжать убеждать в своем благополучии, Европейского Союза и Северо-Атлантического Союза. 

Новая возможность для Ангелы Меркель 
МАДРИД – После смерти Альберта Эйнштейна в 1955 году, газета New York Times опубликовала письмо редактору с чудесным анекдотом. Вскоре после того, как на Хиросиму и Нагасаки были сброшены атомные бомбы, Эйнштейна спросили: “Почему так, когда разум человека зашел так далеко, что раскрыл структуру атома, мы не смогли разработать политические средства, чтобы удержать атом от уничтожения нас самих?” 
Как бывший студент физик из Восточной Германии, Канцлер Германии Ангела Меркель смогла подтвердить правду сарказма Эйнштейна на собственном опыте, когда она пришла в политику. Я скромно верю, что могу подтвердить тоже самое, так как в своей жизни я проследовал несколько схожий путь. 
Занимая различные государственные посты и на протяжении 13 лет в качестве канцлера, Меркель всегда поддерживала методичный и рефлексивный стиль, который соответствует ее научным знаниям. Но мировая политика, похоже, отличается от этого стиля, и растущие политические волнения в Германии сказались на ее статусе. 
В прошлом месяце, Меркель объявила, что она не намерена баллотироваться на следующий срок в качестве канцлера, и что в конце этого года она уйдет в отставку как лидер Христианско-демократического союза (ХДС). Гонка по ее замене уже началась. 
Эта политика усилила неравенство, углубила разницу между северными и южными государствами-членами и замедлила восстановление экономики. С тех пор популисты – в частности, правящая коалиция “Пять звезд”/Лига коалиции в Италии – воспользовались болезненным наследием аскетизма для своей политической выгоды. 
Разумеется, нет необходимости говорить о том, что существует резкий контраст между ее пропагандой жесткой экономии и ее решениями в разгар кризиса беженцев. В последнем случае, Меркель положила свое политическое будущее на линию защиты европейской солидарности в то время, когда другие страны уже не хотели этого делать. 
Она присоединилась к Президенту Франции Эммануэлю Макрону – с которым она показала отличное взаимопонимание при ознаменовании Дня перемирия в Париже – в его призыве сформировать Европейскую армию. И Макрон и Меркель ясно дали понять, что такая сила не только будет совместима с НАТО; она фактически упрочила бы организацию. 
В свете объявленного ею ухода, некоторые уже рассматривают Меркель как “хромую утку”, наследие которой теперь будет обсуждаться в политических некрологах. Тем не менее, эти траурные речи преждевременны: есть веские основания полагать, что она еще не завершила свое Европейское наследие. 
Во-первых, вотум недоверия в Германии не сможет увенчаться успехом, если альтернативный кандидат не получит поддержку абсолютного большинства в Бундестаге. Это было лишь однажды – когда Хельмут Коль из ХДС заменил Хельмута Шмидта из СПД в качестве канцлера в 1982 году, – и это было бы мало вероятно в парламенте, столь же разрозненном как нынешний Бундестаг. 
И, освобожденная от электорального давления, по крайней мере сосредоточенного непосредственно на ней, она может почувствовать себя свободнее для проведения более активной внешней политики. Напомним, что именно в последние годы своего пребывания на посту Президента США, Барак Обама достиг некоторых из своих основных вех во внешней политике. 
В наши дни и эпоху, совершенно очевидно, что политика намного сложнее физики. Однако нам не следует недооценивать Меркель и надо прислушаться к другой вневременной цитате Эйнштейна: “В самой проблеме лежит возможность”. 


Концептуальная составляющая Ангелы Меркель 
Сейчас, когда ЕС всеми силами пытается спасти евро, хор жалоб на слабость руководства в крупнейших экономиках мира становится все громче. Многие указывают на канцлера Германии Ангелу Меркель за то, что она не смогла продолжить реализацию концепции ЕС ее предшественника и наставника Гельмута Коля. 
Одна из задач эффективных лидеров заключается в разъяснении концепций, наполняющих политику смыслом и воодушевляющих других поддерживать ту или иную политику (и тех, кто ее предлагает). Это один из способов того, как лидеры помогают создать общие цели и вдохнуть энергию в совместные действия. 
Так или иначе, без какой-либо концепции трудно вести других куда бы то ни было. Фредерик Смит, генеральный директор корпорации Federal Express, утверждает, что «важнейшей задачей руководства является разъяснение концепции и ценностей организации». 
Иногда лидеры думают, что определенная концепция может решить большинство их проблем, но ошибочная концепция (или чрезмерно честолюбивая) может навредить. Джорджа Буша-старшего осуждали (он и сам себя осуждал) за отсутствие того, что он назвал «концептуальной составляющей». 
После шока террористических атак сентября 2001 г. его сын Джордж Буш-младший разработал гораздо более честолюбивую концепцию. Как выразился один его бывший советник, его «непреодолимо притягивали большие идеи: например, установление демократии на Ближнем Востоке, – большие идеи, резко контрастировавшие с осторожными действиями его отца». 
На практике, однако, успешная концепция часто возникает из потребностей группы, которые затем формулируются и провозглашаются ее лидером. Например, концепция, выраженная Мартином Лютером Кингом-младшим в его речи «У меня есть мечта», имела глубокие корни не только в признанных Америкой ценностях равенства и объединения, но и в жизненном опыте афроамериканцев подчиненности и неучастия. 
В то же время, давление, оказываемое на лидера для того, чтобы он провозгласил определенную концепцию, может поставить его в затруднительное положение. Как выразился ректор одного университета: «Все спрашивают: какова твоя концепция? 
Успешная концепция должна быть привлекательной для различных кругов сторонников и заинтересованных лиц. То, что хорошо работает с одной группой, может не пользоваться поддержкой у другой. А для того чтобы быть устойчивой, успешная концепция должна также быть эффективной диагностикой той ситуации, с которой сталкивается та или иная группа. 
Лидер движения может пропагандировать концепцию, сильно опережающую его сторонников, в то время как премьер-министр с множеством задач и обязанностей должен поддерживать непрерывный диалог с общественностью, что удерживает его от значительного отрыва от своих граждан. После того как бывший вице-президент США Альберт Гор проиграл на президентских выборах 2000 г., он стал лидером общественного движения по борьбе с глобальным изменением климата, и его стиль изменился с прагматического на вдохновенный и пророческий. 
Аналитики судят о концепции государственного лидера по тому, создает ли она разумный баланс между реализмом и риском, а также между задачами и возможностями. Любой может составить список желаний, но эффективные концепции сочетают в себе вдохновение и осуществимость. 
Критики бывшего премьер-министра Великобритании Тони Блэра, к примеру, признавали, что его умение формулировать концепции было одной из его самых сильных сторон как лидера, но они указывали на нехватку у него внимания к деталям. Аналогичным образом, два президента США 20 века Вудро Вильсон и Джордж Буш-младший хорошо умели формулировать честолюбивые концепции внешней политики, но плохо умели улучшать и корректировать свои концепции, когда сталкивались с трудностями их воплощения в жизнь. 
Конечно, одной только осторожности недостаточно. Иногда лидеры должны расширять границы реализма, чтобы воодушевлять своих сторонников и получать дополнительные усилия, как сделал Уинстон Черчилль в Великобритании в 1940 г. Но без определенной степени осторожности, основанной на понимании контекста, концепции из великих становятся грандиозными, подрывая те самые ценности, на защиту которых они направлены. 
Подобно Франклину Рузвельту, действовавшему очень осторожно, пытаясь убедить американское общественное мнение в необходимости отказа от изоляционизма в 1930-х гг., Меркель действует осторожно, пытаясь спасти евро. Она столкнулась с общественным скептицизмом, используя немецкие деньги для оказания помощи греческой экономике. 
В конце октября, однако, она, наконец, сформулировала концепцию будущего ЕС, убедившую немецкий федеральный парламент согласиться на комплекс мер по спасению евро. Ждала ли она слишком долго, и окажется ли ее концепция убедительной, станет понятно в ближайшие месяцы. 

Больше без перезагрузок 
ВАШИНГТОН – С непорядком на Украине, и пристальными взглядами США и России за каждым шагом противоположной стороны, кажется, что мир на грани начала длительного противостояния сил подобному холодной войне. Но так ли это? 
США объявили против России санкции и признали аннексию Крыма незаконной. Но они также призвали мир к сотрудничеству для того, чтобы решить ситуацию мирным путем и заявили, что Украина должна продолжать в продуктивных связях с Россией и с Западом. 
Тем не менее, есть критические международные вопросы - такие, как Иран и Сирия - на котором прогресс вряд ли улучшится без некоторого сотрудничества. Задача состоит в том, чтобы не пробовать еще раз «сбросить» и восстановить двусторонние отношения, а скорее найти - как только украинский кризис утихнет - основу, на которой обе стороны могут сотрудничать и где их интересы пересекаются. 
Каждый президент США с 1992 года стремился перезагрузить отношения между США и Россией и сместить их за пределы идеологической и военной конкуренции холодной войны. Но каждая попытка, даже учитывая некоторые произведенные результаты, закончилась неудачно. 
Буша старшего, приняла основные шаги к устранению ядерной опасности в результате распада Советского Союза. В конечном счете, Россия осталась единственным ядерным государством в постсоветском пространстве, в то время как законодательство сенаторов США Сэма Нанна и Ричарда Лугара помогло обеспечить место для ядерных испытаний, ученых, и материалов. 
Вторая перезагрузка, при президенте Билле Клинтоне, была более амбициозной: это была полноценная попытка создать партнерство, которое способствовало существенному участию США в российской экономике и развивающейся политической системе. Она также подразумевала собой убеждение неохотной России поддержать две интервенции НАТО на Балканах. 
Третий сброс произошел по инициативе Президента России Владимира Путина, когда он предложил помощь России в кампании в Афганистане после террористических атак 11 сентября 2001 года. Но ожидания администрации Джорджа Буша очень отличались от Путинской администрации. 
Вместо этого России пришлось иметь дело с войной в Ираке, расширением НАТО в страны Балтии, прозападными революциями в Украине и Грузии, а также «передовой стратегией свободы» администрации Буша, направленной на глобальную демократизацию. Кремль воспринимал смену правительства с большим опасением, особенно в его окрестности. 
Перезагрузка при администрации Обамы - четвертая после распада Советского Союза - была самой успешной, по крайней мере, во время первого срока президента в офисе. 
Но этому сбросу способствовали в значительной степени личные связи между Обамой и Дмитрием Медведевым, который служил в качестве президента в течение четырех лет, прежде чем Путин вернулся в 2012 году на третий срок. Когда Путин обвинил США в оппозиционных демонстрациях, которые сопровождали его возвращение, отношения стали ухудшаться. 
Идеологический антагонизм холодной войны может и закончился, но Россия видит себя в качестве альтернативной цивилизационной и социальной модели. Россия утверждает, что она держава статус-кво, противопоставляя себя и США, которые она называет «ревизионистскими»: властью, которая стремится дестабилизировать мир путем поощрения смены режима, особенно в арабском мире. 
Тем не менее, отношения между США и Россия всегда были разобщенными, и есть немалое количество многосторонних вопросов, по которым США должны работать с Россией, в частности, о Сирии, Иране и Афганистане (откуда США выведут свои войска в этом году). В то время как США и Россия не согласны на том, как положить конец сирийской гражданской войне, они сотрудничали в разоружении Сирии от химического оружия. 
Последние два десятилетия больших двусторонних ожиданий, а затем серийных разочарований, позволяют предположить то, что как только кризис на Украине будет решен, придет время для более скромных и реалистичных целей США в отношении России. До тех пор пока обе страны не выйдут за рамки их наследства от холодной войны, 1990-х годов и сегодняшнего кризиса, любой сброс - независимо от того происходит ли он от Белого дома или от Кремля - в лучшем случае сможет управлять более эффективно отношением между странами, которое все равно останется ограниченным. 
Для США это означает признание России такой, какой она есть: большой, все еще важной страной с гибридной политической системой и серьезными внутренними экономическими, демографическими и политическими проблемами. Постсоветская эволюция России это вопрос многих десятилетий и не будет происходить в линейном порядке. 

Рассерженная Америка 
ГОНКОНГ – Многие возлагают вину за нынешний популистский бунт на Западе на крайне правых – они завоёвывают поддержку избирателей, утверждая, будто готовы отреагировать на жалобы рабочего класса, и одновременно сея страхи и способствуя поляризации общества. Но возлагая вину на тех лидеров, которые воспользовались народным недовольством, многие игнорируют значение самого недовольства. 
Анализу сути этих проблем, прежде всего в США, но также и в остальных странах мира, посвящены две новые работы. В книге «Крутое пике» журналист Стивен Брилл доказывает, что институты США перестали соответствовать своему назначению, поскольку защищают лишь немногих, оставляя остальных – во имя свободного рынка – без защиты от хищнического поведения. 
Те 9,9% населения, которые находятся между этими двумя группами, Стюарт назвал «новой американской аристократией», в неё вошли те, кто ранее считался средним классом. В 1963 году 90% населения надо было увеличить своё богатство в шесть раз, чтобы достичь уровня 9,9%; в 2010-х им пришлось бы увеличить своё богатство в 25 раз, чтобы достичь того же уровня. 
Большинство населения США работает сейчас больше, чем когда-либо раньше, но при этом страдает от падения уровня жизни. Ситуация усугубляется высоким уровнем задолженности домохозяйств и – во многих случаях – отсутствием медицинской страховки. 
Но американские республиканцы постоянно требуют снижения налогов на богатых, утверждая, что сокращение максимальных налоговых ставок будет способствовать росту инвестиций, занятости и экономики, а это приведёт к тому, что богатство «протечёт вниз» к остальному обществу. В реальности же, снижение налогов на богатых лишь ещё больше укрепляет их преимущества, усугубляя неравенство. 
Ситуация осложняется тем, что бедные платят много косвенных налогов (на землю, недвижимость и потребительские товары), при этом в случае с налогами штатов беднейшие 20% населения США платят в два с лишним раза больше, чем богатейший 1% населения. Прибавьте сюда проблемы, создаваемые автоматизацией и роботизацией, не говоря уже о растущей частоте и интенсивности природных катастроф, и не трудно будет понять, почему такое множество людей так сильно рассержены. 
По мнению Стюарта, верхние 9,9% населения – это «люди, управляющие машиной, которая направляет ресурсы от 90% к 0,1%», и они с удовольствием получаю свою «долю от этой добычи». Но эта машина создаёт неравенство, которое может иметь очень серьёзные последствия, поскольку приводит к росту общественного недовольства и, как мы видим сегодня на примере США, к хаотичной политике. 
Для предотвращения столь драматических событий необходимо, чтобы богатейшие 10% активней заботились об интересах 90% в том, что касается доходов, богатства, благосостояния и возможностей в жизни. Но вместо этого, сочетание экономической близорукости с политической поляризацией привело к тому, что многие теперь пытаются перенаправить народный гнев на иммигрантов, Китай и внешнюю торговлю (включая торговлю с ближайшими союзниками). 
Скорее, он зависит от качеств руководства страны. Например, в США Джордж Вашингтон, Авраам Линкольн и Франклин Рузвельт добились успехов в укреплении страны, потому что понимали необходимость устранения внутренних расколов, исходя из основополагающих принципов Америки, её позиций в мире и долгосрочных целей. 
И теперь, когда Трамп пришёл к власти, условия жизни для 90% населения ещё сильнее ухудшатся. В частности, его подходы к внешней торговле не просто никак не помогут людям, которых он якобы представляет; они ещё и разрушат чувство справедливости и защиты, которое исторически испытывали массы по отношению к своим лидерам. 
Но единственный способ «сделать Америку снова великой» – это устранить причины несправедливости внутри страны. Никакие пошлины на импорт или пограничные стены не позволят этого сделать. 

Переосмысление животноводства 
ТАЗМАНИЯ – В середине июля, когда жестокая засуха уничтожила урожай, некоторые европейские фермеры-производители молока и мяса, были вынуждены раньше времени отбраковать свои стада, чтобы сократить количество животных, которых они должны были кормить. Такие отчаянные решения станут обычным явлением в мире, где периоды аномальной жары будут продолжительнее, горячее, суше и чаще. 
Животноводческая промышленность не только уязвима перед наблюдаемыми и прогнозируемыми последствиями изменения климата; она также является ключевым фактором проблемы. Фактически, на выращивание скота для мяса и молочных продуктов приходится 16,5% от глобальных выбросов парниковых газов. 
Более того, если бы мы рассматривали изменение климата как чрезвычайную ситуацию и в ближайшие 20 лет серьезно отнеслись к замедлению темпов потепления, пропорциональное влияние животноводства было бы еще больше. Это связано с тем, что животноводческий сектор несет ответственность за треть выбросов антропогенного метана и две трети выбросов оксида азота – два мощных парниковых газа, удерживающих больше тепла, чем углекислый газ. 
Помимо загрязнения климата, ошеломляющие 60% всех потерь биоразнообразия связаны с изменениями землепользования от выращивания животных, и до 80% всех земель в сельском хозяйстве отведено либо под выращивание животных, либо под выращивание корма для животных. Существуют также упрямые факты доказывающие, что употребление в пищу такого количества животных делает нас менее здоровыми. 
Мы можем это улучшить без больших жертв. Согласно недавним исследованиям Chatham House, например, люди в развитых странах были бы не против сократить потребление мяса, если бы по той же цене были предложены удобные и вкусные альтернативы. 
Внесу ясность, я не утверждаю, что каждый должен стать вегетарианцем или веганом (хотя неоспорим тот факт, что эти рационы питания лучше для окружающей среды, и в меньшей степени влияют на изменение климата и здоровье). Я также не считаю, что правительства должны устанавливать ограничения на потребление мяса. 
Во-первых, правительства могут – и должны – прекратить субсидирование фабричного животноводства и сельскохозяйственных культур, которыми на промышленных фермах откармливают животных для убоя. Поддерживая загрязняющие окружающую среду и бесчеловечные практики, страны в прямом смысле платят компаниям за подрывание целевых показателей сокращения выбросов, установленных в соответствии с Парижским соглашением по климату в 2015 году. 
Вместо этого, правительства могут – и должны – перенаправить субсидии на поощрение производства более экологически чистых, богатых белком культур, таких как бобовые и другие овощи. Высаживая больше бобов, гороха и чечевицы, фермеры бы помогли в борьбе с изменением климата, путем снижения выбросов парниковых газов и получения выгоды от сельскохозяйственных культур, которые более устойчивы к сухим и более теплым погодным условиям. 
Государственная поддержка также может быть перенаправлена от промышленных мясокомбинатов в сторону развития “мяса” растительного происхождения и других альтернатив мясу. Рынок “чистого мяса” зародился, но еще формируется, и общественная реакция на некоторые более продвинутые продукты на рынке была исключительно позитивной. 
Во многих странах, лоббисты даже успешно отстояли запрет на основанных на мясе названиях продуктов растительного происхождения. Например, Франция недавно запретила такие термины, как вегетарианский “гамбургер” и “стейк” на том основании, что такие названия могут быть только у продуктов из мяса животных. 
Такие политики являются явным препятствием к сокращению потребления мяса, и они противоречат обязательствам стран по достижению своих целей, согласно Парижского соглашения. Поддержка ими мясного сектора ставит его в тот же ряд, что и отрасль ископаемого топлива, где основное внимание сосредоточено на собственной прибыли. 
Когда дело доходит до политики в области климата, продовольствие и сельское хозяйство следует рассматривать скорее, как энергетику и транспорт, где каждый из них имеет четкие указания относительно путей решения проблемы изменения климата и сокращения выбросов. Политики, направленные на ограничение воздействия на окружающую среду со стороны сельского хозяйства и производства продуктов питания, назрели уже давно. 
Страны должны будут показать, что они сделали, и что они делают для того, чтобы сократить свои выбросы. Но огромная часть проблемы останется незатронутой, если они не займутся решением производства и потребления мяса и молочных продуктов. 
Становится все сложнее и сложнее производить мясо и молочные продукты, а ранние отбраковки станут новой реальностью. Как и в случае с ископаемым топливом, наш единственный выбор – преодолеть оборонительное сопротивление промышленности и преобразовать нашу пищевую систему, чтобы она позволила более здоровые, чистые и столь же вкусные рационы питания. 

Суверенные путы Аргентины 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Суверенный долг недавно вновь попал в выпуски новостей, на этот раз после решения Верховного суда Соединенных Штатов относительно долга Аргентины. В результате этого решения существующая проблема, вероятно, станет еще сложнее. 
Суверенный долг на протяжении столетий являлся одной из главных особенностей международной финансовой системы. Короли заимствовали, зачастую на международном уровне, для финансирования войн и других расходов. 
Сегодня в основном правят демократически избранные правительства, однако они по-прежнему заимствуют. И они до сих пор иногда оказываются в ситуациях, когда их долг становится неустойчивым, и они нуждаются во внешней помощи, чтобы продолжать выполнять свои обязательства по обслуживанию долга. 
Когда частные фирмы (или субнациональные правительства) становятся неплатежеспособными, то, как правило, существуют правовые процедуры банкротства, определяющие порядок действий. Без подобных процедур рыночная экономика не смогла бы функционировать. 
Отчасти это связано с тем, что в противном случае кредиторы будут прекращать финансирования и требовать возврата средств при первых признаках проблем. Причина в том, ч��о первые кредиторы, потребовавшие возврата денег, получат всю сумму долга, оставив меньше для остальных кредиторов – что создает стимул для всех кредиторов спешить с выводом своих средств еще до того момента, когда обслуживание долга станет невозможным. 
Более того, во многих случаях стоимость активов проблемного субъекта в качестве действующего бизнеса выше, нежели стоимость этих активов в случае, когда он распродается по частям. В таких случаях, все кредиторы выиграли бы больше от списания долга, а не от разделения активов этого бизнеса. 
Однако, в случае суверенного долга, не существует обязательного международного закона, разрешающего банкротство. И хотя по мере роста международных рынков капитала сформировались некоторые рутинные практики, они остаются крайне специализированными. 
Когда глава государства решал, что его внешний долг неустойчив, правительство и его кредиторы должны были договариваться между собой о том, что делать. Для суверенных облигаций, находящихся у других государств, Парижский клуб стран-кредиторов разработал процедуры управления долгом. 
Иногда платежи по обслуживанию долга переносятся и, возможно, растягиваются на более длительный период, что дает стране-должнику время, чтобы восстановить свою платежеспособность. Иногда кредиторы соглашаются обменять старые облигации на новые, которые имеют либо более низкую номинальную стоимость, либо более низкие процентные ставки. 
После нескольких трудных лет, стране удалось договориться об обмене выпущенных в обращение облигаций на облигации со значительно более низкой номинальной стоимостью. Около 93% кредиторов приняли условия обмена и получили новые облигации с номинальной стоимостью, составлявшей четвертую часть от старых облигаций. 
Аргентинские облигации (как и большинство других) содержали пункт pari passu (или пункт о равенстве), который обязывал государство действовать одинаково в отношении всех держателей облигаций. Несогласные кредиторы утверждали, что если новые облигации обслуживались полностью (а так и было), правило о равном обращении требует, чтобы несогласные получили полную сумму принадлежащей им задолженности (не только проценты с облигации, но и основную сумму). 
Второй окружной апелляционный суд США постановил, что Аргентина должна выполнить свои обязательства перед несогласными держателями облигаций в той же пропорции (а именно 100%), что и перед держателями биржевых облигаций. Именно это постановление недавно и поддержал Верховный суд. 
Согласно постановлению суда, Аргентина не может платить держателям новых облигаций, пока не заплатит несогласным, и ни одно финансовое учреждение США не может служить в качестве посредника для осуществления платежей для Аргентины. В результате, Аргентина должна либо сделать выплаты несогласным в полном объеме, либо объявить дефолт по новым облигациям. 
Независимо от того, как будет разрешена нынешняя тупиковая ситуация, это постановление вызывает множество вопросов у эмитентов и держателей суверенного долга. Если теперь кредиторы посчитают, что несогласие увеличивает их шансы на получение полной стоимости через больший срок, процесс реструктуризации суверенного долга и восстановление нормального функционирования экономики стран-должников усложнится. 
С момента кризиса в Аргентине большинство новых облигаций были выпущены с пунктами о коллективных действиях (CAC), согласно которым держатели облигаций обязаны принять реструктуризацию, если на нее согласна определенная доля держателей (обычно около 70%). С течением времени число облигаций, не содержащих CAC, уменьшается. 
Также возможно, что понимание будет найдено в виде выпуска в будущем таких облигаций, в которых пункт о равенстве будет убран, однако будет обеспечена достаточная уверенность держателей облигаций в функциях рынка, которой не было вплоть до нынешнего решения. 
До кризиса евро было принято считать, что проблемы по обслуживанию государственного долга происходят только в развивающихся рынках и наименее развитых странах. Решение Верховного суда США по Аргентине добавляет новую морщинку и вполне может еще больше увеличить риск, связанный с покупкой облигаций суверенного долга – и все это в дополнение к стоимости их выпуска. 

Америка после приостановки работы правительства 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – После закрытых на протяжении 16 дней музеев, полупустых федеральных зданий, неестественно тихих улиц и десятков тысяч рабочих, оставшихся в экзистенциальной неопределенности, свет вернулся в Вашингтон. Однако, после того как приостановка работы правительства США, инициированная радикальным республиканцами в Конгрессе, которые стремились заблокировать применение закона о здравоохранении Барака Обамы, закончилась ‑ по крайней мере на данный момент ‑ появилось три тяжелых урока. 
Захватывающее дух балансирование на грани войны и 11-часовое принятие решений, оставляющее всех наблюдателей в недоумении, неужели на этот раз телега упадет со скалы? Есть. 
Мехико был практически парализован учителями, занявшими центральную площадь; а премьер-министр Турции Тайип Эрдоган в июне прибег к насилию, чтобы подавить недели протестов против усиливающейся авторитарности его правления. Среди недемократических стран Китай пережил скандал вокруг Бо Силая, достойный шпионских романов, включая тайные дела, коррупцию, убийства и драматическую попытку высокопоставленного чиновника полиции найти убежище в консульстве США. 
Да, это был очевидный симптом глубокой политической дисфункции, вытекающей из политизированного разграничения избирательных округов и искажающих эффектов финансируемой компаниями американской избирательной системы. Тем не менее, следует отметить, что весь кризис проходил в соответствии с конституционными нормами. 
Выполнение всех этих трех юридических обязательств одновременно невозможно в случае, если Конгресс откажется поднять потолок долга, однако повышение потолка долга без одобрения Конгресса, являющееся преступным и преследуемое в порядке импичмента, было бы наименее плохим выбором. 
Это понимание означает, что лекарство от текущей дисфункции будет найдено в урнах для голосования, а не на улицах. Именно это коллективное обязательство перед законодательством, регулирующим, как может осуществляться политическая власть, является сущностью либеральной демократии. 
Однако американцы не настроены праздновать победу. Действительно, второй вывод, который можно сделать из прекращения работы правительства США, это фактическое исчезновение американского триумфализма. 
Однако в ответ более прагматичные избиратели все чаще сердятся из-за политического паралича и неспособности их руководящих учреждений реагировать на предпочтения явного большинства населения. Рейтинг народного одобрения Республиканской партии опустился до четверти национального электората, что является историческим минимумом, в то время как рейтинг одобрения для Конгресса в целом составил всего 5%. 
Многие прокомментировали критическую роль, сыгранную шестью женщинами-сенаторами ‑ как от республиканцев, так и от демократов ‑ в достижении компромисса, необходимого для прекращения кризиса. Эти женщины поддерживали отношения друг с другом посреди межпартийного разрыва, в то время как отношения среди их коллег-мужчин постоянно ухудшались, уступая место игре на публику и брани. 
Что не менее важно, эти женщины чувствуют моральную необходимость фактического управления ‑ и принимают соответствующие меры. По словам сенатора Сьюзан Коллинз, республиканки от штата Мэн, которая первой собрала воедино очертания соглашения и озвучила его в Сенате, прекращение работы правительства «бьет по всему малому бизнесу» вокруг Национального парка Акадия в ее родном штате, «и это совершенно неправильно». 
Они также зачастую более сосредоточены на бедственном положении реальных людей, а не на продвижении великих принципов, предпочитая конкретный прогресс абстрактной победе. От парламентов и до мирных переговоров, присутствие женщины улучшает результаты. 
Переговоры о реальном бюджете, с которыми могут смириться все стороны, начинаются. А относительно того, как прекращение работы правительства повлияет на судьбу Республиканской партии в промежуточных выборах 2014 года, изобилуют различные оценки. 
Однако социально-экономические противоречия в стране, в конечном счете, найдут политические решения, через выборы и усилия миллионов американцев, направленные на проведение фундаментальных реформ. Какими бы неприятными и неловкими ни были последние несколько недель, все могло бы быть намного хуже. 

Балканы снова в зените 
В то время как внимание всего мира сосредоточено на Ираке, Северной Корее и возможном конфликте с Ираном в связи с его ядерной программой, Косово сошло с экранов радаров. Однако, этому невниманию скоро придет конец, поскольку решение о судьбе этой провинции уже не за горами. 
Соединенные Штаты и их европейские друзья неоднократно заявляли о своем намерении принять трудное решение по вопросу отделения Косово от Сербии до конца текущего года. Это решение, являющееся жизненно необходимым для будущего нестабильного региона, станет испытанием решимости и единства стран Запада. 
Переговоры в этом году в Вене при посредничестве ООН показали, что соглашения между Косово и Сербией по «окончательному статусу» Косово не будет. Переговоры продолжаются, но, как дипломатично сообщил Совету Безопасности представитель ООН на переговорах и бывший президент Финляндии Мартти Ахтисаари, пользы от них практически нет. 
Действительно, премьер-министр Войслав Костуница – защитник сербского национализма – всячески старается подорвать деятельность временного правительства Косово. Он спешит провести в текущем месяце национальный референдум по принятию новой конституции страны без серьезных дебатов в парламенте или обычной работы по ознакомлению населения с текстом документа. 
В 1990-х годах они фактически отвергли сербское правление в Косово, создав параллельные ведомства. Их вынужденный массовый исход из страны в 1999 году и последующее вмешательство НАТО, положившее конец сербскому правлению и создавшее квазигосударство под управлением ООН, сделали неприемлемым любой выбор кроме независимости. 
В течение следующих двух месяцев Контактная группа по Балканам, включающая США, Великобританию, Францию, Германию, Италию и Россию, рассмотрит рекомендации Ахтисаари по окончательному статусу Косово и, возможно, направит свое предложение в Совет Безопасности, который должен принять оконч��тельное решение. Публично все члены Контактной группы стараются оставить вопрос об окончательном статусе Косово открытым, но неофициально США и некоторые их союзники сообщили, что предложат провозгласить независимость Косово в текущем году. 
Некоторые члены Совета Безопасности (в частности Россия и Китай) относятся скептически или настроены против подобного диктата, и мало какие страны и правительства поддерживают идею разделения территории другой страны, независимо от обстоятельств. Одобрит ли Совет безопасности независимость Косово в значительной степени зависит от способности предотвратить вето со стороны России, что потребует значительных дипломатических усилий. 
Северное Косово, в настоящее время в основном находящееся под контролем Белграда, не должно быть оделенным во всех отношениях кроме имени. Чтобы уменьшить удар для Сербии, Совет безопасности не должен допустить предоставления независимости таким образом, что в результате страна не сможет эффективно функционировать. 
Если это произойдет, то существует вероятность того, что сербы в Северном Косово провозгласят собственную независимость. Как минимум Сербия будет вести серьезную кампанию против признания независимости Косово. 
Более того, правительство поощряет лидеров Боснийской Республики Сербской пригрозить провести собственный референдум по вопросу отделения от все еще хрупкой Боснии. И они продолжают настаивать (безуспешно) на отстранении Ахтисаари для того, чтобы продолжить венские переговоры. 
Похоже, что время, выбранное для проведение референдума по принятию конституции, является частью этой стратегии. Некоторые надеются, что отсрочка решения вызовет новую войну насилия в Косово и заставит страны Запада пересмотреть возможность предоставления независимости Косово. 
Принимая во внимание политическую нестабильность в Сербии, они рассматривают вред, который может принести кратковременная отсрочка. Но любое промедление только предоставляет Костунице больше времени и возможностей найти способ усложнить принятие решения для Совета безопасности. 
Политическая ситуация в Сербии будет хаотичной и нестабильной в обозримом будущем, а сербские политики попытаются использовать это как предлог для избежания потери Косово. Точно также, установление связей между Сербией и Косово будет проблематичным при любых обстоятельствах. 
Но неспособность предпринять решительные шаги по определению окончательного статуса Косово сегодня приведет к ухудшению ситуации на Балканах, препятствуя сближению Сербии с Западом и в конечном счете ее вступлению в ЕС, а также обрекая этнические меньшинства Косово на опасную неопределенность и создавая угрозу хрупким государствам региона, таким как Босния и Македония. 
Независимость является единственным реалистическим решением для Косово. Если Сербия желает присоединиться к Западу, она не должна упускать эту возможность, застряв в своем националистическом прошлом. 


Уничтожен еще один Будда 
В долине Сват на северо-западе Пакистана вооруженные исламисты недавно атаковали одну из древнейших и важнейших скульптур буддистского искусства. Восходящий приблизительно к началу эпохи христианства, высеченный в скале высотой в 130 футов образ сидящего Будды был вторым по значимости в Южной Азии после бамиянских статуй. 
Более того, это второе происшествие в течение меньше, чем одного месяца. Муртаза Разви из пакистанской газеты «Dawn» правильно заметил, что изваяние находилось не в удаленной местности, а недалеко от центральной трассы, проходящей через долину. 
Несмотря на неоднократные обращения пакистанских археологов к местным властям с просьбой об охране сидящего Будды и других исторических памятников, особенно после первой попытки его уничтожения, не было принято никаких мер. Фактически, исламисты имели возможность провести всю работу от сверления отверстий в скале, заполнения их взрывчаткой и до ее детонации при свете дня. 
Сегодня, немногим более одного десятилетия спустя, атмосфера настолько отравлена, что ни местные лидеры, ни полиция не встали на защиту этих памятников и не сочли их своими. Еще печальнее то, что в то время как пакистанские газеты широко осудили действия исламистов и подвергли критике безразличие местных властей, это ��обытие не получило практически никакого освещения в международной прессе. 
Возможно ли, что после войны в Ираке и ужасающих кадров мародерства в Национальном музее в Багдаде, мы потеряли способность испытывать гнев? Или же мы настолько привыкли к плохим новостям, окружающим войну с терроризмом, но не желаем знать еще больше? 
В долине Сват и других районах северо-западной части Пакистана расположено большое количество важных буддистских памятников. Сегодня все они находятся под угрозой уничтожения из-за призывов влиятельного лидера исламистов муллы Фазлуллы, чей тесть, Суфи Мохаммад, основал один из экстремистских орденов. 
Этот орден несет ответственность за привлечение в Афганистан больше 10 тысяч джихадистов, воевавших на стороне талибов против США в 2001 году. В то время как считается, что Мохаммад томится в региональной тюрьме, мулла Фазлулла действует безнаказанно, используя радио для распространения ненависти и нетерпимости. 


Обменные курсы в 2009г: очередные американские горки? 
КЕМБРИДЖ – 2008 год был исключительно бурным в отношении колебаний курса валютного обмена. ampnbsp;Доллар вырос, японская йена поднялась за облака, евро спустилось на землю, и Британский фунт стерлингов провалился, оставив за собой гигантский кратер. Был задержан рост валюты развивающихся стран и так называемых «сырьевых валют», т.е. канадского, австралийского и новозеландского доллара и южноафриканского ранда. 
Итак, что станет с курсом обмена валют в Новом году? 
В краткие сроки, побег перепуганных инвесторов в поисках спасения послужит к усилению йены и доллара. К тому же йена и доллар усиливаются благодаря тому, что центральные банки повсюду продолжают снижать процентные ставки, приближая их к нулю – зона, которую тарифная политика между долларом и йеной уже занимает.ampnbsp; ampnbsp;ampnbsp;ampnbsp;ampnbsp;ampnbsp; 
Таким образом, несмотря на то, что США и Япония ещё долго не будут повышать процентные ставки, доллар и йена станут более привлекательными благодаря более низкому обменному курсу. Цены на товары будут продолжать оставаться гибкими, понижая стоимость сырьевых валют, создавая особую выгоду для Йены, поскольку бедная ресурсами Япония находится в столь большой зависимости от импорта сырья.ampnbsp; 
В обычных обстоятельствах кратко- и долгосрочные тенденции обменных курсов разделяют общее направление. Обширные исследования показывают, что, для большинства основных валют, лучшие предполагаемые показатели недельного, месячного и годового прогноза просто приравниваются текущему курсу. 
В любом случае, когда нормальное развитие в большей или меньшей степени восстановится, возникшие в последнее время тенденции, на которых основывается повышение стоимости йены и доллара, исчезнут. Возможно, международные инвеститоры и почувствуют себя в долгу перед США за их агрессивные меры денежного и фискального воздействия, которые резко наберут силу после 20 января, когда Барак Обама приступит к исполнению обязанностей президента. 
Многие развивающиеся рынки стремятся присоединиться к антициклической макроэкономической политике, однако их останавливают сомнения по поводу бюджетной достаточности и опасения перед безудержной инфляцией. Финансовая политика Европы действует в рамках ограничений Маастрихтского договора, в то время как её валютно-кредитная политика довольно односторонне посвящена сохранению ценовой стабильности.ampnbsp; ampnbsp;ampnbsp;ampnbsp;ampnbsp;ampnbsp;ampnbsp; 
Разумеется, Китай, располагая крупными валютными резервами, может себе позволить выделить не меньше средств на проведение антициклической политики, чем остальные страны. Однако правители Китая осознают всю уязвимость своей жёстко контролируемой банковской системы в условиях продолжения попыток перехода к постепенной финансовой либерализации страны. 
Таким образом, США скорее всего окажется сфокусированной на стимулировании экономического роста в большей степени, чем остальные регионы. ampnbsp; 
По мере того, как рынки нормализуются, инвеститоры наверняка оглянутся и осознают, что в процессе борьбы с экономическим спадом долг США крупно увеличился – возможно, на несколько триллионов долларов. В то же время, сегодняшнее падение цен (или «дефляция») со временем превратится в инфляцию ввиду того, что агрессивное снятие денежных ограничений начнёт сказываться на ценовой стабильности. 
Предположительно, некоторые основные валютные колебания можно рассматривать как нормализующие. Основываясь на покупательной способности (приблизительной оценке того, что может быть приобретено за ту или иную валюту, говоря о реальных товарах), стоимость евро была завышена до абсурда: $1,60, в то время как стоимость йены оказалась также абсурдно низкой: почти 120 йен за доллар. 
Итак, валютные колебания уходящего года просто привели относительные уровни внутренних цен в определенное равновесие с курсами обмена валют. Однако негативным результатом является то, что к сегодняшнему моменту, возможно, курсы обмена на развивающихся рынках и – даже в большей степени – стоимость сырьевых валют упали черезчур низко. ampnbsp;ampnbsp;ampnbsp;ampnbsp;ampnbsp; 
В долгосрочной перспективе, глобализация и экономическое слияние возобновят свой курс, что приведет к неизбежному усилению валют развивающихся рынков и сырьевых валют. В то же время перспектива повышенной инфляции в Америке и сильно выросший государственный долг США должны постепенно оказать давление на доллар, подобно тому, как это делает по-прежнему тревожная ситуация торгового дефицита США. 
Если сегодняшнее положение курсов валютного обмена действительно свидетельствует о чрезмерном росте стоимости доллара и йены, особенно по сравнению с валютами развивающихся рынков, то когда же следует ожидать поворота ситуации? Это зависит от того, когда, по вашему мнению, утихнет кризис – а это предсказать так же сложно, как прогнозировать курс валютного обмена. 

Ответ Ирану 
Международное агентство по атомной энергии также сообщает, что Иран осуществляет научные исследования по разработке ядерных боеголовок. В общем, заявлениям официальных представителей Ирана о том, что их ядерная программа направлена исключительно на выработку электроэнергии или медицинские исследования, сильно не хватает правдоподобия. 
Тем не менее, есть еще многое, чего мир до сих пор не знает. Например, мы не знаем, занимается ли Иран какой-либо секретной деятельностью на необнаруженных объектах или когда Иран сможет разработать примитивное ядерное оружие, по оценкам от нескольких месяцев до нескольких лет. 
Так или иначе, иранская деятельность входит в конфронтацию с остальным миром, толкая его на трудные выборы. Любой из них связан с расходами и рисками. 
Противоракетная оборона может быть расширена; Соединенные Штаты могут расширить гарантии безопасности таким образом, чтобы Иран понял, что применение или угроза применения ядерного оружия будет встречена решительным американским ответом. 
Он также может передавать связанные с ядерным производством материалы, технологии или оружие союзникам (например, Уго Чавесу в Венесуэле) или радикальным организациям, таким как Хезболла и Хамас. И, вместо того чтобы способствовать осмотрительному поведению и стабильности в регионе, у Ирана или Израиля может возникнуть соблазн первыми нанести удар в случае кризисной ситуации. 
Также нельзя быть уверенным в том, что лишенное единства и радикальное руководство Ирана всегда будет действовать рационально или что распространение ядерного оружия остановится в пределах Исламской Республики. Если Иран разрабатывает ядерное оружие, то у таких стран, как Саудовская Аравия, Турция и Египет тоже будет соблазн приобрести или разработать собственное ядерное оружие. 
На противоположном конце спектра политических ответов находится превентивное нападение: военный удар (скорее всего, со стороны Израиля, США или обеих стран) по связанным с ядерной программой объектам в Иране. Основной целью было бы прервать появление угрозы, которая до сих пор сгущается. 
Даже успешная превентивная атака не более чем отбросит иранскую ядерную программу на несколько лет. Она почти наверняка будет восстановлена, предположительно в подземных укрепленных объектах, которые сделают будущие нападения куда более трудноосуществимыми. 
Если все это произойдет, то цена на нефть стремительно вырастет из-за дефицита и опасений, возможно вгоняя большую часть мировой экономики, которая и так уже находится в тяжелом состоянии, в стадию рецессии. Также вооруженное нападение может сплотить иранское общество вокруг правительства, уменьшая вероятность прихода к власти более ответственного руководства. 
Таким образом, нет ничего удивительного в том, что США и большинство стран мира исследовали альтернативы, включая смену режима в Иране. Но, как бы нам этого ни хотелось, никакая политика не может наверняка привести к желаемому результату. 
Иран (чья экономика в сильной степени зависит от экспорта нефти в объемах более чем два миллиона баррелей в день) испытывает все больше трудностей с поиском клиентов, и особенно таких, которые готовы платить полную цену. Между тем валюта Ирана слабеет, делая цены на импортируемые товары недостижимыми для многих иранцев. 
Дополнительными элементами текущей политики, которые предположительно должны иметь эффект, являются негласные усилия, направленные на подрыв способности Ирана на импорт технологий двойного назначения. В иранские компьютеры проникли вирусы, снижая эффективность центрифуг, являющихся основным элементом обогащения урана. 
Так что один из основных вопросов повестки дня ‑ могут ли существующие санкции быть расширены и ужесточены; и здесь Китай и Россия должны определить свои приоритеты. Другой вопрос заключается в том, достаточно ли санкций для того, чтобы убедить лидеров Ирана принять контролируемые ограничения на их ядерную программу. 
На самом деле, уверенно можно утверждать только, что иранская ядерная программа будет основной международной проблемой в 2012 году – вполне возможно самой важной. 

Мир новой природы 
Благодаря этому появилось пространство для расцвета млекопитающих, а в дальнейшем для эволюции двуногой обезьяны, способной пользоваться орудиями и разговаривать, которая, как утверждают некоторые, обрела силу почти такого же преображающего воздействия на планету, как то самое небесное тело. Вступая в так называемую эпоху антропоцена, в которой деятельность человека оказывает главное влияние на климат и природу, мы должны внимательно – и со всеми нюансами – рассмотреть, как же именно мы пользуемся этой силой. 
Многие считают, что мир становится всё более «неестественным» – испорченным человечеством. Но поскольку люди эволюционируют внутри биологической системы мира, всё, что мы делаем (уничтожаем виды животных и растений, вырубаем леса, загрязняем атмосферу), можно считать естественным результатом эволюционного процесса. 
Можно даже утверждать, что это экологи и защитники природы, пытающиеся вернуть окружающую среду в некое прежнее состояние, борются против природы. Реальность современного мира такова: невозможно полностью отделить воздействие, оказываемое людьми, от всех остальных видов воздействия на биологические сообщества. 
На протяжении всей истории жизни на Земле экологические и эволюционные процессы были средством, с помощью которого биологический мир выживал в периоды экологических перемен. Вместо автоматического сопротивления подобным изменениям экологи и защитники природы должны, следовательно, проводить различие между «хорошими изменениями» и «плохими изменениями». 
Большинство людей, наверное, согласится с тем, что полное исчезновение тех или иных видов – это плохо. Впрочем, когда речь заходит о деградации некоторых видов (например, склонных к болезням птиц на острове), мы можем предпочесть не вмешиваться, в том числе и потому, что, реалистично говоря, будет трудно сопротивляться их вытеснению эволюционно «превосходящими» моделями (например, птицами, устойчивыми к патогенам). 
Поскольку потомки живущих сегодня видов будут участвовать во всех будущих экосистемах, которые сформируются, когда люди или планетарные процессы создадут новые условия, есть очевидная выгода в наличие как можно большего числа этих видов. Подобное изобилие видов выполняет функцию «запасных частей» для природы, а их защита аналогична своеобразному долгосрочному экологическому страховому полису. 
Садоводам может нравиться выращивать экзотические виды у себя на участках, но люди часто считают «иностранные» растения, которые начинают вдруг расти у них во дворах, инвазивными – их пугают эти перемены. Иногда против этих растений применяют гербициды, хотя, как правило, безрезультатно. 
Сопротивление подобным переменам столь сильно, что Великобритания уже около 1000 лет ожидает признания в качестве местных таких видов, как, например, зайцы. В Австралии ведутся дебаты о том, следует ли считать местным видом собаку динго, появившуюся на этом континенте тысячи лет назад. 
Тем не менее, присутствующие сегодня в Великобритании примерно 2000 «неродных» видов растений и животных не создали угрозы исчезновения для каких-либо местных видов, а большинство из них не приносят вообще никакого вреда (или минимальный). Более того, импорт и распространение видов-мигрантов повышает биологическое разнообразие в большинстве регионов мира на протяжении нескольких последних столетий. 
Учитывая всё это, а также практическую нереализуемость попыток депортации большинства зарубежных видов, с присутствием этих мигрантов следует смиряться более или менее сразу. В этом явно больше смысла, чем участвовать в ведущихся уже тысячелетия спорах на данную тему во имя некой идеализированной, прежней версии мира природы. 
Пути назад нет, потому что постоянно возникают совершенно новые виды, особенно в процессе гибридизации перевезённых видов. В Великобритании за последние три века появилось больше новых, гибридных видов растений, например, спартина (cord grass) или эритрина (monkey flowers), чем исчезло во всей Европе за тот же период (по данным наблюдений). 
Подобная эволюция новых видов, связанная с человеком, означает, что в эпоху антропоцена мы, по сути, являемся создателями нового биологического разнообразия, равно как и разрушителями старого. Мы уже не просто зависим от планеты; теперь мы её сами формируем. 
Понимая это, мы должны, конечно, сопротивляться изменениям, которые являются однозначно «плохими». Но когда речь заходит о биологических изменениях, которые дают возможность видам приспособляться к переменам в окружающей среде, а это процесс, благодаря которому видам и удаётся выживать, мы должны демонстрировать более примирительные и даже проактивные подходы. 
Разница в том, что теперь эта динамика определяется в основном деятельностью популяции людей, достигающей сейчас 7,6 млрд человек (и продолжающей расти). Виды растений и животных будут попадать в новые природные условия, создаваемые человеком, и эволюционировать рядом с нами. 

Иммиграция и Разделение На Новый Класс 
СИНГАПУР – британский теневой министр по Европе, Пэт Макфадден, недавно предупредил членов своей Партии Труда, что они должны попытаться сделать большую часть мировой экономики, и не относиться к иммиграции как к болезни. По его словам, “Вы можете нагнетать недовольство людей или вы можете дать людям шанс. 
В мире все больше доминируют недовольства - против иммигрантов, банкиров, мусульман, “либеральных элит”, “Еврократов,” космополитов или чего-нибудь другого, что кажется чужеземным - такие мудрые слова редки. Лидеры во всем мире должны их принять к сведению. 
Независимая Партия Великобритании (UKIP) хочет ввести пятилетний запрет на иммиграцию для постоянного поселения. Заместитель премьер-министра России Дмитрий Рогозин, когда-то выпустил видеоклип с обещанием “очистить Москву от мусора” – что означало от трудящихся-мигрантов, в основном из бывших советских республик. 
Даже когда-то известные своей толерантностью голландцы и датчане, все чаще голосуют за партии, которые выступают против бича иммиграции. Всегда выступают за свободу оскорбления мусульман, голландская Партия Свободы хочет запретить все мечети. 
Что могут иметь общего энтузиасты Американского Движения Чаепития, Российские шовинисты, робкие голландцы и датчане, и сингапурские левые, что является причиной этих антииммигрантских настроений? 
Но средством к существованию большинства белых американцев среднего возраста в сельской местности, которые поддерживают Движение Чаепития, вряд ли угрожают бедные мексиканские мигранты. Независимая Партия Великобритании (UKIP) популярна в некоторых частях Англии, где иммигранты встречаются редко. 
Антииммигрантские настроения давно делятся на левые и правые. Единственное, чем Чаепитие или UKIP делятся с избирателями рабочего класса и объединяют своих сторонников, которые искренне боятся потерять свои рабочие места низкооплачиваемым иностранцам, это тревога остаться позади в мире высокой мобильности, наднациональных организаций и глобальных сетей. 
Справа, поддержка консервативных партий делится между бизнес-интересами, которые выиграют от иммиграции или наднациональных институтов и группами, которые чувствуют от них угрозу. Вот почему британские тори так боятся UKIP. 
Слева, мнение, прежде всего, разделяется между теми, кто выступает против расизма и нетерпимости и теми, кто хочет защитить рабочие места и сохранить “солидарность” за то, что осталось от коренного рабочего класса. 
Было бы ошибкой, отвергать беспокойство по поводу иммиграции как простой фанатизм или опасения по поводу глобальной экономики, как просто реакционные. Национальные, религиозные и культурные тождества (за неимением лучшего слова) трансформируются, хоть и меньше иммиграции, но больше чем развитие глобального капитализма. 
Образованные мужчины и женщины, которые могут эффективно общаться в различных международных контекстах этим пользуются. Люди, не имеющие образования или необходимого опыта работы - и таких много - борются за выживание. 
Другими словами, новые классы работают меньше между богатыми и бедными, чем между образованными столичными элитами и менее сложными, менее гибкими, и, в любом смысле, в меньшей степени связаны с провинциалами. Это не имеет значения, что провинциальные политические лидеры (и их покровители), иногда богаче столичных элит. 
Популисты демагоги хотят спровоцировать такие обиды на разглагольствованиях об иностранцах, которые работают за гроши или вообще бесплатно. Но это относительный успех этнических меньшинств и иммигрантов, который все больше раздражает коренное население. 
Американцы знают, что в недалеком будущем, белые будут только другим национальным меньшинством, и цветные люди будет все больше в позиции власти. На данный момент, все Стороны Чаепития, и иже с ними все, что могут сделать, это объявить, “Мы хотим, нашу страну назад!” 
Конечно, это невозможная просьба. Краткое развязывание массовой и кровавой этнической чистки - Босния, в континентальном масштабе - американцы и другие не имеют иного выбора, кроме как привыкнуть к жизни в более разнообразных обществах. 
В конце концов, некоторые вещи стоит защищать. Существуют веские причины, чтобы не бросать культуру, образование, образ жизни, или рабочие места полностью предоставленными созидательному разрушению рыночных сил. 
Макфадден определил центральное решение проблем глобализации: «давать людям “инструменты, чтобы пожинать плоды” в глобализованном мире, тем самым заставляя взаимосвязанный мир лучше работать на людей. Проблема в том, что этот призыв, скорее всего, обращен к высокообразованным, уже привилегированным классам, чем к тем, кто чувствует себя лишенным гражданских прав в современной глобальной экономике. 
Это серьезная проблема для левых политических партий, которые все больше обращаются к городским элитам, в то время как провинциальные популисты толкают традиционных консерваторов еще правее, ловя рыбу в мутной воде народного негодования. 

Антинаучный договор по семенам 
СТЭНФОРД – В сентябре Соединенные Штаты ратифицировали Международный договор о генетических ресурсах растений для производства продовольствия и ведения сельского хозяйства, известный как Международный договор по семенам. Как и многие другие международные соглашения разработанные под эгидой Организации Объединенных Наций, он с серьезными недостатками. 
Несомненно, договор, который вступил в силу в 2004 году, исходит из некоторых похвальных намерений. Но в конечном счете, это нагромождение не более чем благих намерении, переведенных в драконовские юридические ограничения по обмену генетическими ресурсами (в основном семенами) между странами. 
Руководящий принцип Договора по семенам состоит в том, что генетические ресурсы попадают в “суверенное право” государств-членов (т.е. правительств). Это равносильно явному отказу от давнего понимания того, что генетические ресурсы растений и животных являются “общим достоянием человечества”. 
Договор по семенам был мотивирован страхом перед “биопиратством” – хищением мировых генетических ресурсов сельскохозяйственными семенными компаниями, которые затем могли бы претендовать на патенты на них и завладеть монопольным контролем. Но, несмотря на то, что обвинения в биопиратстве могут иметь эмоциональную привлекательность, беспристрастные анализы показали, что у них мало фактических оснований. 
Вместо этого, мир создал барочную, бюрократическую, политизированную систему, которая систематически препятствует научным исследованиям, селекции растений, а также созданию интеллектуальной собственности. Договор по семенам достигает этого благодаря созданию многосторонней системы для доступа к согласованному перечню сельскохозяйственных генетических ресурсов. 
Договор по семенам, также взял под контроль своих субъектов и секретариата 15 научно-исследовательских институтов, которые входят в состав Консультативной группы по международным сельскохозяйственным исследованиям (КГМСХИ), влиятельное глобальное исследовательское сотрудничество. Когда страна ратифицирует Договор по семенам, она соглашается с тем, что ее собственные банки семян – в США, в хранилище в Форт Коллинз, штата Колорадо – будут придерживаться тех же правил, что и центры КГМСХИ. 
К сожалению, в результате Договора по семенам, страны все чаще относятся к своим генетическим ресурсам, как собака к кости: запрещен обмен, даже между своими собственными учеными и селекционерами растений, в то время как за последние 12 лет было закрыто большинство международных обменов генетическими ресурсами. Центры КГМСХИ были в состоянии продолжать обмен генетическими ресурсами, но в настоящее время этот процесс гораздо более сложный и трудоемкий, чем это было до того, как Договор по семенам вступил в силу. 
Сложно определить конкретные последствия реализации Договора по семенам для США, не в последнюю очередь, потому что договор содержит невыразительные, неоднозначные формулировки, маскирующие его смысл и требования. Что очевидно, так это то, что опыт стран, которые внедрили договор был не особо положительным, если только те страны не обладают высокой терпимостью к бюрократическим режимам регулирования, которые душат инновации и развитие во имя высоких целей. 
Договор по семенам выкроен из той же антикапиталистической, анти-научной, анти-инновационной ткани, что и Конвенция о биологическом разнообразии (КБР). Она также отражает вопиюще ненаучный, анти-генно-инженерный Картахенский протокол по биобезопасности к Конвенции о биологическом разнообразии. 
Сенат США, который ратифицировал Договор по семенам, должен был бы его пересмотреть, поскольку Статья 32 договора это позволяет. После этого, Госдепартамент США уведомил бы секретариат договора, об официальном выходе, вступающем в силу через год. 
Избранный президент Дональд Трамп, автор Искусства сделки, пообещал американцам, что он положит конец плохим сделкам. 

Снова в защиту евреев 
МАДРИД – Несмотря на впечатление, произведенное массовыми демонстрациями единства по всей Франции, недавний теракт в редакции сатирического журнала Charlie Hebdo не означает, что свободе самовыражения в Западной Европе что-то серьезно угрожает. Не говорит он и о том, что исламский радикализм каким-то образом скоро поглотит или преобразует западные общества. 
Charlie Hebdo – последний рудимент восходящей к девятнадцатому веку вульгарной и несколько грубой французской традиции возмутительной карикатуры в адрес религиозных и политических деятелей – вполне может послужить эталоном свободного самовыражения. Европейцы поднялись на защиту жизненно важного принципа; свобода слова, каким бы злобным это слово ни было, остается в силе в любой демократической стране. 
Аналогично, «Еврабия», пророчество Бат Йеор о том, что Запад обречен на гибель из-за ислама, просто не реализуется. Ни одна исламская партия не получает мест в Европарламенте; лишь немногие ведущие мусульманские деятели представлены в крупных центрах культурного и политического влияния в Европе; в институтах Евросоюза практически нет арабов и мусульман. 
Усилия радикалов по вербовке и идеологической обработке молодых европейских мусульман не являются отражением неуклонного роста исламистского – или даже исламского – влияния в Европе. Скорее они показывают отчаянное стремление радикалов повлиять на регион, в котором подавляющее большинство мусульман стремятся интегрироваться в установленный порядок, а не бросить ему вызов. 
А в апреле прошлого года еврейскую пару в пригороде Парижа ограбили по той причине, что, как выразились нападавшие, «у евреев должны быть деньги» (хотя это не объясняет, почему они изнасиловали женщину). Месяцем позже французский джихадист напал на еврейский музей в Брюсселе, в результате чего три человека погибли и один был тяжело ранен. 
Ни одно из этих событий не вызвало ничего и близко напоминающего общественное возмущение недавних н��дель. Если бы убийство четверых евреев в кошерном супермаркете в Париже, совершенное членом группы, которая устроила теракт в редакции Charlie Hebdo, произошло при других обстоятельствах, можно предположить, что оно бы не вызвало широкого движения в защиту ценностей Французской Республики. 
Некоторые утверждают, что всплеск антисемитского насилия в Европе вызван в первую очередь страданиями палестинцев. Но, согласно опросу 2012 года, большинство европейцев считает, что насилие против евреев подпитывается застарелым антисемитизмом, а не антиизраильскими настроениями. 
Радикальный ислам сеял ненависть к евреям задолго до сионизма, и в этом отношении ничего не изменится после создания палестинского государства. С учетом этого, неудивительно, что усиление проявлений исламского экстремизма, привлекшее внимание недовольной мусульманской молодежи в Европе и в других частях света, привело к эскалации насилия в отношении евреев. 
Недавний опрос YouGov показал, что значительная часть населения Франции и Великобритании имеет антисемитские взгляды. По данным другого опроса, проведенного Центром по исследованию предрассудков в Варшавском университете, в 2013 году около 63% поляков верили в существование заговора евреев, направленного на контроль банковской системы и мировых СМИ. 
Как шестьдесят лет назад заметила Ханна Арендт, подъем антисемитизма способствовал сползанию Европы в тоталитаризм. Когда во многих странах набирают силу правоэкстремистские и популистские движения, политическая система Европы – и ценности, лежащие в ее основе – оказывается под угрозой. 
В недавней речи перед Национальным собранием, вспоминая слова Эмиля Золя о «непроходимой глупости», сказанные почти 120 лет назад, он спросил: «Как можем мы допускать, что во Франции... на улицах можно услышать возгласы «Смерть евреям!»?.. Как можем мы допускать, что французов убивают только за их еврейское происхождение?» 
Но Вальс остается единственным из европейских политиков, указавшим на неотложный характер этой угрозы. Пора выступить и его коллегам, и такие действия с их стороны не исключают смелой, свободной от всяких комплексов политики, направленной на то, чтобы повлиять на действия Израиля в отношении Палестины. 
В то же время опасным заблуждением является стремление свести проблему, имеющую столь глубокие корни в истории Европы – и ислама – к последствиям израильско-палестинского конфликта или возложению вины на молодых мусульман, оказавшихся на задворках общества. 

Аграрная проблема медицины 
Когда антибиотики используются разумно, они спасают жизни и предотвращают заражение смертельно опасными болезнями. Но целительная сила антибиотиков растрачивается впустую из-за их неоправданного использования в сельском хозяйстве. 
Сегодня больше половины мирового потребления антибиотиков приходится на производство продовольствия. Фермеры применяют антибиотики для лечения инфекций у домашнего скота. 
Эти методы могут выглядеть безобидно по отдельности, но их совокупный эффект очень опасен. Когда антибиотики попадают в окружающий мир через продовольствие, которое едят люди, или выделения животных, антимикробная резистентность бактерий усиливается. 
Каждый день в больницах и клиниках по всему миру пациентам выписывают антибиотики от бактериальных инфекций, таких как туберкулёз, гонорея или пневмония. Другим пациентам антибиотики нужны в профилактических целях, либо для предотвращения заражения бактериальными инфекциями во время хирургических операций, либо в тех случаях, когда их состояние или методы лечения (к примеру, химиотерапия) грозят нарушением иммунитета. 
Вскоре после того, как шотландский микробиолог Александр Флеминг открыл грибок, способный убивать бактерии, он понял, что избыточное применение антибиотиков может вызывать устойчивость к ним. Ещё в 1945 году он предупреждал, что «легкомысленный человек, играющий с пенициллином, несёт моральную ответственность за смерть людей, которые станут жертвой инфекции, вызванной устойчивым к пенициллину организмом». 
С тех пор были открыты ещё два штамма этой бактерии, а гены, дающие ей возможность сопротивляться антибиотикам и мигрировать между разными видами животных (так называемые «мобильные генетические элементы»), были обнаружены на фермах и в больницах по всему миру. Если столь безрассудное применение антибиотиков в сельском хозяйстве будет продолжаться, людей постигнет суровая кара. 
Например, в Дании общий объём потребления антибиотиков свинофермами снизился, хотя количество антибиотиков, применяемых для лечения заболеваний свиней, немного возросло. Эти достижения, хотя и скромные, вдохновляют (а должны вдохновлять ещё сильней) на скоординированные действия. 
Но каждой стране следует дать возможность свободно экспериментировать с налогами или нормами регулирования, позволяющими соблюдать эти ограничения. Кроме того, как я уже писал ранее, надо потребовать от фермеров получения рецептов, прежде чем они начнут выдавать лекарство скоту. 
Эти деньги могут также направляться на финансирование разработок искусственного мяса, что позволит радикально уменьшить страдания животных и бремя инфекционных болезней. 
Самое важное, чтобы любое новое соглашение предоставляло его участникам гибкость для удовлетворения разнообразных нужд фермеров. Целью этой глобальной меры должно стать стимулирование фермеров к сокращению количества применяемых антибиотиков, а не наказание за их применение. 
Можно создать такие условия, когда антибиотики будут получать только больные пациенты для лечения, а не здоровые животные. Мир пока очень далёк от этой цели, но как показывают результаты давления потребителей в США и регулирования в Европе, фермеры готовы менять методы работы, если их стимулировать или требовать от них этого. 
Впрочем, большинство из нас по-прежнему не замечает непреднамеренных последствий собственных решений. Если люди не начнут сами добровольно воздерживаться от потребления мясной продукции агропромышленных ферм, тогда нам понадобятся правительства и многосторонние организации, которые направят нас на правильный путь. 

Роды в эпоху антимикробной резистентности 
ЖЕНЕВА/НЬЮ-ЙОРК – Король Генрих VIII, Жан-Жак Руссо и Мэри Шелли, автор романа «Франкенштейн», потеряли своих матерей из-за вызванных родами инфекций. В литературе можно встретить множество трагических историй о смерти матерей: «Рождественская песнь», «Грозовой перевал», «Вдали от обезумевшей толпы», «Прощай, оружие!», «Дорога перемен», «Лолита», «Гарри Поттер». 
Большая часть этих смертей приходится на страны с низким уровнем доходов. Ситуация будет лишь ухудшаться, поскольку антибиотики, позволяющие лечить инфекции, становятся менее эффективны из-за появления бактерий, устойчивых к их воздействию. 
По оценкам, ежегодно более 200 000 младенцев умирают от инфекций, которые не реагируют на существующие лекарства. Исследования данных из крупных больниц и роддомов, где микробы с большей вероятностью вырабатывают устойчивость к антибиотикам, показывают, что примерно в 40% случаях инфекции у новорожденных устойчивы к стандартным методам лечения. 
Естественно, эта вероятность возрастает, если в роддоме нет туалетов, проточной воды и других базовых санитарных условий, как это часто случается в странах с низким уровнем доходов. Хотя в этих странах достигнут определённый прогресс, благодаря инициативам по обеспечению чистой водой и улучшению санитарных условий, а также проведению иммунизации и началу использования антибиотиков, все эти успехи хрупки. 
Это вызвано длящимся уже столетие процессом улучшения норм гигиены и усилением контроля за инфекциями. Например, после 1934 года появились антибактериальные сульфаниламиды, что позволило справляться с инфекциями на месте легко и быстро. 
Кроме того, антибиотиками без разбора кормят скот и рыбу, чтобы увеличить производство продовольствия. По некоторым оценкам, менее половины всех антибиотиков, которые принимают люди, действительно нужны для лечения. 
Достаточно скоро антибиотики станут неэффективны. Ситуация ухудшается тем, что лишь очень немногие фармацевтические компании заняты разработкой новых антибиотиков, чтобы заменить те из них, которые теряют свою эффективность. 
В Африке из-за отсутствия доступа к антибиотикам гибнет больше детей, чем из-за инфекций, устойчивых к антибиотикам. Там до сих пор многие умирают от инфекций, которые легко излечимы, например, бактериальной пневмонии. 
Дело спасения жизни матерей и младенцев потребует от нас решения проблемы как доступности антибиотиков, так и их чрезмерного употребления. Проще говоря, те, кто нуждается в спасительных антибиотиках, должны их получать, а те, кто не нуждается, наоборот – не должны. 
Самый важный шаг – остановить распространение инфекций, чтобы не надо было в принципе прибегать к антибиотикам. Все медицинские учреждения должны иметь, как минимум, чистую проточную воду и туалеты, а медицинскому персоналу следует соблюдать нормы гигиены, например, мыть руки. 
Эти учреждения должны также усвоить практику выписывания матерей и новорожденных как можно раньше (а не позже), чтобы сократить потенциальную угрозу заражения инфекционными микробами. Им следует объяснять матерям важность грудного вскармливания для укрепления иммунной системы новорожденных. 
К счастью, руководство многих стран мира начало уделять внимание этой проблеме. В 2015 году Всемирная ассамблея здравоохранения (высший руководящий орган Всемирной организации здравоохранения) утвердила глобальный план действий по борьбе с устойчивостью к противомикробным препаратам. 
Мировые лидеры будут обсуждать проблему антимикробной резистентности на сентябрьском саммите «Большой двадцатки» в Китае, а затем на заседании высокого уровня Генеральной ассамблеи ООН. Так и должно быть, потому что никакие границы или стены не смогут остановить бактерии, устойчивые к лекарствам. 

Антибиотики которые работают 
МЕХИКО – С момента открытия пенициллина в 1928 году и до его введения в последнюю из основных групп антибиотиков в 1960-е годы, человеческий потенциал для борьбы с патогенными бактериями был преобразующим. Но, со временем, количество антибиотиков, к которым чувствительны бактерии уменьшалось, а некоторые патогенные организмы стали устойчивыми к большинству или всем существующим лекарствам. 
Уже, устойчивость к антибиотикам приводит к примерно 700000 смертей в год, с финансовыми затратами, достигающими десятков миллиардов долларов. Поскольку устойчивость к антибиотикам продолжает подрывать нашу способность лечить рак, трансплантировать органы и вставлять протезы, эти цифры будут только расти. 
Бактерии могут быстро размножаться и мутировать, и они могут создать что-то вроде “генетического Интернета”, который позволяет определенным патогенным бактериям “загрузить” гены устойчивые к антибиотикам. Более того, большинство антибиотиков являются естественными продуктами почвенных бактерий, в которых устойчивость к антибиотикам может появиться естественным путем. 
Тогда как остальные 30%, используются для лечения людей, и часто назначаются неправильно или без необходимости. А поскольку значительная часть используемых препаратов сбрасывается в окружающую среду сточными водами и навозом, бактериальные сообщества в почвах, водах и диких животных также подвергаются их воздействию. 
Если это злоупотребление антибиотиками не закончится, мы вскоре окажемся без лекарств для эффективного лечения бактериальных инфекций. Но в то время как предпринимаются некоторые меры – заседание Организации Объединенных Наций на высоком уровне, в сентябре прошлого года, подготовило предложения для некоторых международных мер – их далеко недостаточно. 
Кроме того, руководящие принципы клинического применения антибиотиков, которых четко придерживается медицинское сообщество, как тех, что касаются выбора галстука, должны быть пересмотрены и строго соблюдаться. Только эти две меры – которые могли бы быть приняты государственными регулирующими органами – позволили бы сократить использование антибиотиков почти на 80%, существенно снизив рост резистентности к антибиотикам. 
Препараты для лечения хронических заболеваний и рака представляют основной интерес. 
Так Big Pharma ищет “стимулы” для проведения исследований и разработки новых антибиотиков, таких как расширенные патенты или налоговые льготы; альтернативой было бы установить на новые лекарства астрономические цены. 
Однако, помимо поощрений, обществу следовало бы применять некоторые жесткие меры. Я предлагаю инициативу, которая оценивает фармацевтические компаний в соответствии с их вкладом в решение проблемы резистентности к антибиотикам; те, кто не принимает участие, должны быть наказаны меньшими продажами. 
NANBU предоставила бы преимущество компаниям с активными исследовательскими программами или с новыми антибиотиками в программе разработки. Компании, которые не занимаются производством или продажей антибиотиков для сельскохозяйственных целей, или которые отказываются поощрять использование антибиотиков для лечения заболеваний не требующих таких препаратов, также получили бы преимущество. 
Те, кто заинтересованы в противоположном поведении – продавая антибиотики как “стимуляторы роста” для домашнего скота или активно поощряя врачей выписывающих лекарства – потеряют преимущество. Во-первых, практически все фармацевтические компании имели бы отрицательный результат. 
Таким образом, врачи могли бы назначать препараты в основном компаний с высоким рейтингом, а также избегать лекарств компаний с низким рейтингом. Пациенты могли бы способствовать такому процессу принятия решений, и последовать их примеру при покупке лекарств, отпускаемых без рецепта. 
Ключом к успеху NANBU будет добиться широкого понимания угрозы резистентности к антибиотикам и необходимости борьбы с ней. Это дало бы пациентам и врачам стимул учитывать рейтинги NANBU в принятии лекарственных решений, а также оказывать на свои правительства давление в принятии более решительных мер. 
Информирование общественности было одним из приоритетов, выдвинутых на заседании ООН. Тем не менее, для осуществления этого глобального усилия, нам необходим новый глобальный институт, который справится с этой задачей. 
NANBU, как международная НПО, была бы в состоянии справиться с транснациональным характером большинства фармацевтических компаний, будучи защищенной от лоббирования или политического давления на национальном уровне. 

Равная борьба с резистентностью к антимикробным препаратам 
БРАЙТОН – Существующие противомикробные препараты становятся неэффективными. Если нынешние тенденции сохранятся, то в конечном счете может произойти, что нам придется жить в таких же условиях как и до открытия антибиотиков: когда инфекционные заболевания были основными причинами смерти. 
Это потребует не только значительные инвестиции в исследования и разработку новых антимикробных препаратов, но и систему для контроля и ограничения новых методов лечения, для того, чтобы сохранить их эффективность. Как и в ответ на изменение климата, эффективная стратегия будет нуждаться в международной координации. 
Переполненные жилья, плохая санитария и ослабленная имму��ная система, то ли из-за недоедания, то ли из-за хронических инфекций, таких как ВИЧ, создают благоприятную почву для заражения. Антибиотики часто неправильно используются или являются низкого качества, обеспечивая бактериям возможность развивать сопротивление. 
Во многих уязвимых странах, правительственная система здравоохранения не может удовлетворить спрос, и разнообразные поставщики пытаются преодолеть этот разрыв. Они варьируются от медицинских специалистов до неофициальных провайдеров, которые работают в основном за пределами нормативной базы. 
Тем не менее, это может в конечном итоге серьезно ограничивать доступ бедных слоев населения к антибиотикам, что приводит к более высокому уровню смертности от инфекций, что делает его политически неприемлемым и, таким образом, трудным в обеспечении. Лучшая альтернативы – это разработать новые стратегии для улучшения лечения антибиотиками, которые предоставляются через неофициальные каналы. 
Во-первых, инвестиции необходимы для надежных данных надзора за медикаментами, которые эффективны против обычных инфекций. Рекомендации по лечению должны включать эту информацию и должны быть даны всем поставщикам антибиотиков. 
Поддельные продукты должны быть обнаружены и удалены с рынка, и регулирующее партнерство между правительствами, фармацевтической отраслью, а также группами граждан должно быть разработано для контроля качества. Цены должны быть низкими за счет оптовой закупки; в некоторых случаях государственные субсидии могут быть необходимы. 
Инновационные упаковки, которые, например, обеспечивают полный курс соответствующих комбинаций лекарственных средств, могут упростить решения в лечении. Кроме того, развитие недорогих диагностических технологий может помочь уменьшить необходимость предоставления лечения на основе одних симптомов. 
Эти организации могут включать в себя неправительственные организации, религиозные организации, социальные предприниматели и компании, которые распределяют медикаменты. Эти действия вряд ли будут коммерчески устойчивыми, и, таким образом, будут нуждаться в поддержке со стороны правительств, благотворительных организаций и, возможно, производителей лекарств. 
В то же время, общественность должна получать достоверную информацию и консультации по правильному использованию антибиотиков. Это особенно важно в местах, где граждане в значительной степени опираются на свои собственные ресурсы для того, чтобы справиться с проблемами здоровья. 
Реализация изменений всей системы в области использования антибиотиков требует создания национальных и глобальных коалиций. Одной основной целью должно быть создание базовых стандартов поведения для работников здравоохранения и фармацевтических компаний, которые отражают потребности пациентов и сообществ. 

Призыв к созданию противомикробного оружия 
Если меры не будут приняты, резистентность к противомикробным препаратам будет убивать десять миллионов человек в год к 2050 г. – больше, чем число людей, умирающих сегодня от рака. Это приведет к совокупным финансовым потерям в сумме как минимум 100 триллионов долларов США, что превышает больше чем в 1,5 раза ежегодный мировой ВВП сегодня. 
Но мы не вкладываем достаточно средств в научные исследования и их развитие. Критически важно найти новые источники финансирования академических исследователей и сотрудников малых фирм, открытия которых закладывают основы завтрашней медицины. 
Фонд будет выделять гранты на необычные и фантастические научные идеи и действовать как некоммерческий инкубатор для многообещающих открытий. В ближайшие месяцы «Обзор» проработает детали, чтобы такой фонд мог работать эффективно. 
Сущность этой проблемы проста: какими бы ценными ни были научные прорывы, требуется большая работа, чтобы превратить их в товарные лекарственные препараты. Так как антибиотики обычно дают крайне низкий – а иногда даже отрицательный коэффициент возврата инвестиций для фармацевтических производителей, которые их разрабатывают, многие компании и фонды венчурного капитала стараются держаться подальше от таких исследований. 
Даже если бы мы решили проблему по разработке лекарств сегодня, пройдет как минимум десять лет до того момента, когда такие новые антибиотики станут коммерчески доступными. В ближайшие месяцы «Обзор» даст рекомендации относительно рыночных стимулов для развития новых антибиотиков и поиска потенциальных альтернатив – таких как вакцины – для использования этих препаратов в сельском хозяйстве. 
В своем недавно выпущенном документе «Обзор» определил конкретные меры, которые могут стать отправной точкой в борьбе с резистентностью к противомикробным препаратам. Первым является создание инновационного фонда для поддержки предварительных исследований. 
Есть основания говорить о том, что молодые ученые и врачи не хотят работать в области медицины, связанной с резистентностью к противомикробным препаратам. Мы должны вырастить следующее поколение академических работников, ученых, сотрудников больниц и фармацевтического технического персонала. 
Правительства, со своей стороны, должны работать в тесном сотрудничестве с компаниями, которые производят диагностические инструменты и разрабатывают методы исследования, и поддерживать полезные технологии по мере их разработки. Очень важно, чтобы страны сотрудничали друг с другом с целью обеспечения полного понимания того, как используются антибактериальные препараты во всем мире. 
И, наконец, мы должны разработать новые методы лечения, в которых используются альтернативные дозы и комбинации существующих лекарств. Аналогично, мы должны пересмотреть потенциальные лекарственные средства, которые никогда не выпускались на рынок из-за побочных эффектов, но которые сегодня могли бы считаться безопасными. 
К 2050 резистентность к противомикробным препаратам может стоить Китаю 20 триллионов долларов – эквивалент приблизительно двух лет его текущего годового ВВП. Что еще более страшно – Китай может терять миллион человек в год из-за резистентности бактерий и микробов к лекарствам. 
Эти статистические данные привели меня к заключению, что борьба с резистентностью к противомикробным препаратам должна быть вынесена на высший уровень ‑ на повестку дня саммита «Большой двадцатки». Я надеюсь, что Китай, при принятии руководства «Большой двадцаткой» в 2016 г., сыграет конструктивную роль в этом вопросе. 
Это будет, вероятно, намного меньше чем 0,1% мирового ВВП. Сравнивая эти расходы с альтернативой – 100 триллионов долларов США потерь к 2050 году и десять миллионов умирающих каждый год – становится ясным, что это одна из самых разумных инвестиций, которые мы можем сделать. 

Международное сотрудничество как вопрос жизни и смерти 
Но готовясь к новым политическим испытаниям, мы не должны забывать о проблемах, с которыми столкнулись ранее. И особенно о такой проблеме в сфере мирового здравоохранения, как рост устойчивости к антимикробным препаратам (антимикробная резистентность, сокращённо АМР) вирусов, которые безразличны к экономическим показателям и политической стабильности. 
Считается, что в настоящее время около 700 000 человек ежегодно гибнут от инфекций, устойчивых к лекарствам. К 2050 году эта цифра может подскочить до 10 миллионов смертей в год, а совокупный ущерб мировому ВВП составит $100 трлн. 
Чтобы избежать этого, Комиссия по АМР, которую я возглавляю, опубликовала в мае стратегию борьбы с подобными инфекциями. В ней содержатся конкретные предложения, касающиеся организации разработки новых антибиотиков, а также повышения эффективности использования уже существующих антибиотиков в медицине и сельском хозяйстве. 
 Начать глобальную кампанию (с учётом индивидуальных особенностей регионов) по повышению осведомлённости населения о проблеме АМР. 
 Справиться с неспособностью рынка создавать новые антибиотики путём учреждения единовременных премий для разработчиков за вывод на рынок новых успешных препаратов, одновременно гарантируя глобальную доступность этих лекарств. 
 Содействовать инновациям и совершенствовать технологии диагностирования для повышения эффективности использования антибиотиков. 
 Установить на уровне стран конкретные цели по снижению числа случаев неоправданного применения антибиотиков в сельском хозяйстве и медицине. 
Завершив работу над финальным докладом, Комиссия продолжит заниматься разъяснением необходимости действовать на международном уровне, причём напрямую политическим лидерам. К примеру, в последнее время, пользуясь полномочиями председателя Комиссии, я обсуждал наши рекомендации с участниками Всемирной ассамблеи здравоохранения в Женеве, а также с политиками ООН и США в Нью-Йорке и Вашингтоне. 
Всего лишь два года назад тема инфекций, устойчивых к лекарствам, обычно вызвала вопросы такого рода – «А что такое АМР?» или «Почему министр финансов должен заниматься кризисом в медицине?». Немногие понимали масштаб и многогранную природу данной проблемы, а следовательно, и важность всеобъемлющего подхода к её решению. 
С тех пор ситуация значительно изменилась. Политики в странах с самыми разными экономическими и политическими системами занялись проблемой АМР, а некоторые страны уже даже начали предпринимать определённые шаги для её решения. 
Но одно дело – надежды, и совсем другое – действия. Встречи на высоком уровне и публичные разговоры об АМР дают правильные сигналы, но они не будут иметь никакого значения, если мы не сумеем превратить нынешний порыв в конкретные дела, причём уже в сентябре – на заседаниях «Большой двадцатки» и ООН. 
На заседании ООН целью должно стать превращении мантры «доступность, а не избыточное использование» в реальные дела. Для этого необходимо соглашение о сокращении избыточного применения антибиотиков в сельском хозяйстве, а также о запуске глобальной кампании по повышению осведомлённости о проблеме АМР. 
И исключительно важно, чтобы данные соглашения не были беззубыми. Каждая страна должна поставить перед собой индивидуальные цели, соответствующие её конкретным обстоятельствам и нуждам, однако при этом должны быть установлены общие требования, гарантирующие, что каждый поднимает свой вес. 
Более того, достигнутый прогресс надо измерять. И не только для обеспечения ответственности политиков, компаний и систем здравоохранения, но и для того, чтобы одни могли копировать успехи других. 
Это звучит, как технический вопрос (а он такой и есть), однако ведущие учёные, специалисты по АМР, полагают, что согласование единых индикаторов для этих измерений позволит изменить подход конкретных стран к постановке своих целей в этой сфере, а также облегчит процесс измерения того прогресса, который им предстоит достигнуть в ближайшие годы. Наконец, для учёта изменений политических приоритетов и персоналий нам нужен постоянный омбудсмен, ответственный за борьбу с АМР. 
Без постоянных напоминаний о необходимости борьбы с АМР, не говоря уже об обеспечении прозрачности в отслеживании достигнутого прогресса, мир легко может отвлечься от данной цели и упустить быстро закрывающееся окно возможностей для тех перемен, которые нужны, чтобы остановить распространение инфекций, устойчивых к лекарствам. За последнюю пару лет правительства, компании и международные организации сделали важные шаги на пути к преодолению угрозы АМР. 

Борьба с Антимикробной резистентностью совместно с МВФ 
ЛОНДОН – В этом месяце первая годовщина Совещания высокого уровня ООН по Антимикробной резистентности(АМР), которое было проведено при помощи независимой Комиссии Великобритании по AMР. У меня, как председателя Комиссии, а также моей команды и Главного санитарного инспектора Великобритании Салли Дэвиса, в прошлом году это событие вызвало чувство удовлетворения. 
Прошлогоднее Совещание высокого уровня постановило, что делегаты от стран-участников должны вновь собраться через два года, для того чтобы оценить прогресс – итак, это сентябрь 2018 года. На совещании, также было предложено на этот двухлетний период создать Межведомственную координационную группу для руководства усилиями по борьбе с AMР. 
Фактически, после Совещания высокого уровня ООН, G20 также добилась значительных обязательств по борьбе с AMР. На июльском саммите G20 в Гамбурге, Германия, правительствами было принято решение создать “Центр сотрудничества НИОКР” и начать поэтапный отказ от антибиотиков в сельском хозяйстве, где производители используют их для стимулирования роста животных. 
Британская Комиссия рекомендовала выделить дополнительных $2 млрд для проведения ранних этапов исследований по AMР, поэтому создание научно-исследовательского центра можно лишь приветствовать. Но соглашение по ограничению использования антибиотиков в сельском хозяйстве является еще более значительным. 
Заглядывая вперед, одной из самых больших проблем будет проконтролировать отдельные страны и многосторонние организации, такие как сама ООН. Как мы сможем подтвердить, что правительства и институты придерживались взятых ими высоких деклараций? 
Для начала, мы можем взглянуть на переплетение экономики и общественного здравоохранения. Существует множество способов, которыми международные институты могут использовать рычаги экономической политики для значительного снижения вероятности вспышек инфекционных заболеваний и повышения устойчивости уязвимых стран к таким рискам. 
Как показали Питер Сэндс и его коллеги в исследовании в мае 2016 года, в журнале The Lancet, вспышки инфекционных заболеваний имеют долгосрочные экономические издержки, и все же они редко, если вообще когда-либо, учитываются в оценках макроэкономического риска. МВФ уже проводит регулярные обзоры экономического здоровья стран, и финансовые рынки уделяют пристальное внимание его анализу. 
Европейский союз более десяти лет назад заявил о том, что он полностью прекратит использование антибиотиков для стимулирования роста животных. Но кто, кроме случайного журналиста-расследователя, когда-либо углублялся в прогресс стран-членов ЕС в достижении этой цели? 
В Великобритании, мои коллеги по Комиссии, и я были весьма впечатлены формальной политикой правительства в отношении наших рекомендаций, особенно в том, что касалось сокращения назначения антибиотиков, предупреждения внутрибольничных инфекций и ограничения использования антибиотиков в сельском хозяйстве, до 50 миллиграммов на килограмм домашнего скота. 
За прошедший год, я провел публичные обсуждения в некоторых университетах Британии, которые активно работают над угрозой AMР. Меня обнадежило, что я увидел больше научных исследователей занимающихся этой темой, чем в прошлом. 
МВФ идеально подходит для того, чтобы понять суть этого вопроса в рамках своих обычных экономических оценок. И эти анализы станут еще более ценными для менее богатых стран, где предотвращение вспышек инфекционных заболеваний могло бы напрямую способствовать долгосрочному экономическому росту. 
Такие инновации будут иметь решающее значение для предотвращения и обнаружения AMР, а мотивирующий механизм для их стимулирования все чаще рассматривается как правильный выбор. Это также предмет обсуждения, по которому МВФ мог бы дать бесценные советы. 

Медицина как социальная наука 
Но я принял лекарство и выздоровел. Опыт был неприятным, но благодаря дешевым, эффективным лекарствам от малярии, опасность оказалась небольшой. 
Даже когда я их принимал, паразиты, вызывающие малярию, уже выработали устойчивость к хлорохину в большинстве стран мира; Папуа – Новая Гвинея была одним из последних мест на Земле, где таблетки сохраняли эффективность, но даже там они теряли свой потенциал. 
Растущая способность патогенов сопротивляться антибиотикам и другим противомикробным препаратам ведет к величайшему кризису, который надвига��тся на современное здравоохранение. Это кризис, который невозможно преодолеть с помощью одной лишь науки. 
Быстро распространяются супербактерии, например, метициллин-резистентный стафилококк (Staphylococcus aureus, MRSA) и Clostridium difficile. В Индии устойчивые к антибиотикам инфекции убили более 58 000 новорожденных в 2013 году. 
В наши дни малярию часто лечат комбинацией артемизинина (лекарства, созданного на основе китайского растения) и других антималярийных препаратов. Но эти революционные средства могут устареть так же, как и хлорохин: устойчивые к ним штаммы малярии задокументированы в Юго-Восточной Азии. 
Это потенциальная экономическая катастрофа. По расчетам Комиссии по оценке устойчивости к противомикробным препаратам, которую возглавляет экономист Джим О’Нил, при сохранении нынешних тенденций резистентные к лекарствам инфекции убьют десять миллионов человек к 2050 году и обойдутся мировой экономике примерно в $100 трлн в ближайшие 35 лет. 
Получающие химиотерапию больные раком принимают антибиотики, чтобы подавить бактерии, которые в противном случае могут сокрушить их ослабленную иммунную систему. Многие хирургические операции, считающиеся сейчас рутинными, например, кесарево сечение или замена суставов, можно безопасно проводить лишь при условии, что антибиотики предотвращают возможные инфекции. 
Если патогены подвергают избирательному воздействию токсичных препаратов, они со временем адаптируются. Wellcome Trust, который я возглавляю, инвестировал сотни миллионов долларов в исследование этих механизмов, повысив качество диагностики и создав новые лекарства. 
Но слишком часто выписывая антибиотики, или не завершая полностью назначенный курс лечения, мы лишь подвергаем микробы такому воздействию препаратов, которого достаточно для выработки устойчивости к ним. В итоге, мы делаем микробам прививку против лекарств, которые хотим использовать против них же. 
Даже самые информированные больные злоупотребляют этими чудесными препаратами. По данным исследования, проведенного в Великобритании, даже те люди, которые понимают, как вырабатывается устойчивость к антибиотикам, часто усугубляют проблему, принимая антибиотики без рецепта или передавая свои лекарства членам семьи. 
Для изменения этого разрушительного поведения потребуется лучшее понимание социальных и культурных факторов, вызывающих его. На помощь могут прийти такие дисциплины, как история, психология, социология, антропология, экономика, исследования рынка, социальный маркетинг. 
Это касается не только проблемы устойчивости к противомикробным препаратам, но и вспышек заболеваний, например, эпидемии Эбола. Для борьбы с вирусом необходимы знания о его биологии, эпидемиологии и путях передачи, о лекарствах и вакцинах, которые потенциально можно против него применить. 
Объяснить, почему данные общества оказались так уязвимы, можно, лишь изучив недавнюю историю региона, и поняв, почему люди там настолько глубоко не доверяют властям. Изоляция больных и безопасное проведение похорон умерших – критически важны для сдерживания Эболы, но и то, и другое нужно вводить с уважением к культурным особенностям, не ограничиваясь одними научными разъяснениями. 
Сегодняшние серьезные угрозы здравоохранению имеют глубокие экономические последствия. Для минимизации рисков, которые они создают, следует признать, что эти угрозы тесно вплетены в социальный, поведенческий и культурный ландшафт. 

Чего мы добились в борьбе с АМР? 
ЛОНДОН – Спустя ровно два года после завершения работы британской правительственной Комиссии по вопросам антимикробной резистентности (АМР), которую я имел честь возглавлять, в соавторстве с двумя членами этой комиссии – Энтони Макдоннеллом и Уиллом Холлом – я опубликовал новую книгу «Супербактерии: Гонка вооружений против бактерий». В этой книге мы обсуждаем десять мер, рекомендованных нашей комиссией (я их называю «Десять заповедей»), оцениваем достигнутый на сегодня прогресс, а также объём работы, которую ещё предстоит выполнить. 
В ней также приводятся свидетельства того, что устойчивость к лекарствам может развиваться намного быстрее, чем мы полагали ранее. Например, колистин общепринято считается одним из немногих антибиотиков, которые можно прописывать людям в тех случаях, когда все остальные лекарства уже не действуют. 
В итоговом докладе нашей комиссии мы прогнозировали, что при сохранении нынешних тенденций к 2050 году десять миллионов человек будут умирать ежегодно, а совокупные потери мирового ВВП, считая с 2015 года, составят около $100 трлн. Но сейчас у нас есть причины опасаться, что ситуация может стать даже хуже. 
Есть позитивные новости: достигнут определённый прогресс в реализации двух из трёх рекомендаций, связанных с расширением предложения лекарств. Во-первых, повышается финансирование исследований и разработок на ранней стадии. 
Прогресс, достигнутый на этих двух направления, вселяет в меня надежду, что таких же успехов можно добиться и на остальных направлениях. Впрочем, для дальнейшего прогресса потребуется меньше разговоров и больше действий со стороны руководителей государства и бизнеса. 
Это особенно касается фармацевтической отрасли, с которой связана третья предлагавшаяся нами мера по расширению предложения лекарств. Данная отрасль сосредоточена исключительно на получении краткосрочной прибыли, в то время как ей следует больше инвестировать в исследования и разработки, а также в производство новых лекарств. 
25 крупнейших компаний могли бы с лёгкостью убедить правительства ключевых стран поступить в соответствии с рекомендациями комиссии и учредить премию за вывод на рынок новых лекарств. Такая премия в размере $1 млрд (или выше), вручаемая за разработку новых лекарств, которые помогают бороться с АМР, стимулировала бы намного больше компаний заниматься исследованиями и разработками в этой области. 
После выхода итогового доклада нашей комиссии вопрос АМР был, наконец-то, включен в повестку «Большой двадцатки» (G20) – в 2016 году на саммите в китайском Ханчжоу и в прошлом году на саммите в немецком Гамбурге. В этом году саммит G20 пройдёт в Буэнос-Айресе (Аргентина), и можно лишь надеяться на то, что мировые лидеры начнут действовать в соответствии со своими заявлениями прошлых лет, в том числе начав эксперименты с премией за вывод на рынок новых лекарств. 
Такая премия критически важна, потому что она поможет также выполнить две из шести рекомендаций комиссии, которые касаются «снижения спроса» на антибиотики: разработка новых вакцин и улучшение качества диагностирования. Два года назад мы призвали западные страны ввести к 2020 году обязательные анализы для быстрого диагностирования в качестве предварительного условия перед выпиской любых рецептов с антибиотиками. 
А ООН следует выполнить обязательства, принятые в сентябре 2016 года на совещании высокого уровня по вопросам АМР. Это означает, что надо предпринять шаги по совершенствованию наблюдения и контроля, а также потребовать от 193 стран ООН выполнения национальных планов действий «One Health», согласованных в 2015 году. 
Что касается сельского хозяйства, то здесь некоторые крупнейшие производители и поставщики продовольствия на Западе заявляют, что могли бы разработать собственные планы действий по борьбе с АМР. С этой целью они все должны договориться о маркировке мясной и рыбной продукции цветовыми кодами, обозначающими количество антибиотиков, которые использовались при её производстве. 
Но для борьбы с ней мы должны превратить слова в действия. Выйдя из нашей зоны комфорта сейчас, мы сможем избежать намного более серьёзного дискомфорта в дальнейшем. 

Антимикробная резистентность: сейчас или никогда 
ЛОНДОН – Мы часто считаем само собой разумеющимся, что любая инфекция, с которой мы сталкиваемся, является излечимой, и что всемогущая современная медицина сделает для этого всё, что необходимо. 
Это лечение предполагает ежедневные уколы на протяжении нескольких месяцев и приём примерно 14 тысяч таблеток с сильными побочными эффектами. Вы оказались в меньшинстве «счастливчиков», которым удалось поставить диагноз и вообще начать лечить, тем не менее, ваши шансы победить болезнь составляют 50 на 50. 
Сейчас туберкулёз является самой смертельной инфекционной болезнью в мире, она убивает более миллиона человек ежегодно. При этом в странах с низким и средним уровнем доходов постепенно распространяется туберкулёз MDR-TB, с которым не способны справиться местные службы здравоохранения. 
MDR-TB создаёт огромную нагрузку на государственные системы здравоохранения, а также на экономику. И он является предвестником того, что ждёт как богатые, так и бедные страны, если антимикробная резистентность получит дальнейшее распространение. 
Поскольку антимикробная резистентность лишает существующие антибиотики эффективности, сравнительно рутинные процедуры, например, пересадка органов или химиотерапия при раковых заболеваниях, станут крайне рискованными из-за появления неизлечимых инфекций. 
Только немедленно приступив к эффективным действиям, мы сможем избежать этого мрачного будущего. К счастью, в начале сентября на саммите «Большой двадцатки» в китайском Ханчжоу мировые лидеры впервые включили вопрос об устойчивости к противомикробным препаратам (УПП) в свою повестку дня, тем самым, показав, что мировое сообщество считает УПП реальной угрозой мировому экономическому развитию и процветанию. 
Другой возможностью проявить глобальные лидерские качества при решении проблемы антимикробной резистентности станет заседание Генеральной ассамблеи ООН в Нью-Йорке на этой неделе. Здесь также данный вопрос будет впервые включён в повестку дня, причём генеральный секретарь Пан Ги Мун и мировые лидеры, как ожидается, дадут обещание бороться с растущей устойчивостью к противомикробным препаратам на специальной Встрече высокого уровня. 
Будучи крупнейшим и самым массовым форумом глобального управления, который только у нас есть, ООН является единственным институтом, способным добиться предоставления ресурсов и обязательств, которые требуются для решения данной проблемы. Однако действия ООН окажутся эффективными только при условии, если будут предприняты некоторые критически важные шаги. 
ООН имеет возможность собирать мировых лидеров и содействовать международному сотрудничеству, а также сотрудничеству между различными организациями для решения глобальных экономических и социальных проблем. Кроме того, ООН может использовать мощь своих агентств для мобилизации глобальных ресурсов на борьбу с антимикробной резистентностью. 
Во-вторых, для обеспечения непрерывности процесса ООН следует установить чёткие ориентиры в форме измеряемых результатов проделанной работы и пообещать включать вопрос об антимикробной резистентности в повестку дня Генеральной Ассамблеи каждые два года. Это создаст условия для измерения глобального прогресса в данной сфере и одновременно станет мощным сигналом, что ООН всерьёз и надолго занялась данной проблемой, которая будет важным приоритетом и для следующего генерального секретаря. 
Наконец, ООН должна назначить специального посланника по вопросам антимикробной резистентности с целью гарантировать непрерывность прогресса в предстоящие годы. Должность спецпосланника должна быть позицией высокого уровня с полномочиями, позволяющими работать с правительствами государств и многосторонними органами управления ради поддержания внимания к борьбе с антимикробной резистентности. 
И тем из нас, кто был свидетелем предыдущих и нынешних дискуссий по поводу инфекционных болезней, это слишком хорошо известно. Если мы не сможем удержать интерес наших лидеров к этой проблеме, последствия будут смертельными для всех. 

Доверие к рынкам и антимонопольное регулирование СМИ 
ЛОНДОН – В этом году Всемирный экономический форум в Давосе проходил в момент замешательства в среде мировых экономических и финансовых элит. Глобальная экономика в последнее время находится в достаточно хорошем состоянии, однако избиратели восстали против этих элит. 
Несмотря на проблемы и слабые места, о которых много говорится, в последние годы было множество хороших экономических новостей. Благодаря глобализации и техническому прогрессу, с 2009 года средние темпы роста глобального ВВП в пересчёте на душу населения удерживаются на уровне 2,5% в год. 
Однако на глобальном уровне неравенство снижается. И хотя в некоторых развитых странах неравенство увеличивается, этот рост не был каким-то особенно резким, его темпы остаются умеренными. 
Впрочем, это совсем не та картина, которую видит средний гражданин. В новом «Докладе о переходном процессе», подготовленном Европейским банком реконструкции и развития (где я работаю главным экономистом) на основе данных совместного опроса Всемирного банка и ЕБРР «Жизнь в переходном процессе» (2015-2016 годы), подчёркивается, что ощущаемый людьми рост неравенства значительно превосходит реальность, которую рисует официальная статистика (составляемая на основе опросов домохозяйств). 
Во всех 34 странах (кроме одной), где были опрошены домохозяйства, большинство респондентов сообщили, что уровень неравенства за последние несколько лет сильно вырос. Между тем, официальная статистика показывает очень незначительные изменения в коэффициенте Джини (стандартный индикатор неравенства) за этот период, причём во многих странах отмечено снижение неравенства. 
Можно было бы предположить, что при столкновении данных с ощущениями данные всегда одержат победу. Но в нашем случае, возможно, данные являются ошибочными, или, если точнее, мы, возможно, пользуемся ошибочной статистикой. 
Другой вид данных, собранных французским экономистом Тома Пикетти, может дать более точную картину сегодняшнего неравенства. Это налоговые данные, которые показывают, что темпы роста доходов сверхбогатых в последнее время стали значительно превосходить темпы роста доходов остального населения. 
Если политические институты слабы, тогда богатые магнаты могут использовать свои деньги для «приватизации» чиновников и изменения экономического регулирования в свою пользу. Благодаря вновь появившимся конкурентными преимуществам, они могут накапливать чрезмерные прибыли, реинвестируя часть улова в захват новых несправедливых рентных доходов. 
Разумеется, если политические институты страны достаточно сильны, даже сверхбогачи не могут передёргивать правила игры. В этом случае людьми с наибольшим богатством оказываются самые талантливые и удачливые предприниматели, пожинающие награду за содействие инновациям и экономическому росту, которые идут на пользу всей экономике. 
Об этом свидетельствует тот факт, что основная часть богатства миллиардеров в странах ЕБРР связана с сырьём и природными ресурсами. Из этого можно сделать вывод не только о том, что им доступна ресурсная рента, но и о том, что эта рента неадекватно облагается налогами. 
Конкретно это означает повышение прозрачности политического финансирования, введение более строгого и более эффективного регулирования. Однако необходимо также заняться проблемой использования СМИ олигархами для манипулирования политикой в собственных интересах. 
В 2012 году Луиджи Зингалесотмечал, что олигархи могут использовать собственные СМИ для укрепления своих политических позиций, которые в дальнейшем помогают им извлекать рентные доходы, за счёт которых они финансируют СМИ. Бывший итальянский премьер-министр Сильвио Берлускони, как считает Зингалес, был в этом смысле непревзойдённым мастером. 
Да, когда СМИ принадлежат клептократическим или авторитарным правительствам, это опасно. Но не менее опасна ситуация, когда прессой владеют олигархи, которые способны сговориться между собой ради защиты своих коллективных интересов. 
Именно поэтому собственники СМИ должны быть прозрачны, а в идеале их владельцам должно быть запрещено владение другими активами. Иными словами, СМИ должны быть объектом антимонопольного регулирования, аналогичного тому, что применяется в инфраструктурных отраслях. 
Но даже если данная мера будет реализована на практике, олигархи продолжат влиять на СМИ с помощью, например, рекламных контрактов по завышенным ценам. В какой-то степени даже часть самих СМИ может склоняться к этим олигархическим субсидиям, пытаясь справиться с теми новыми проблемами, которые появились у традиционных бизнес-моделей в прессе. 
Для решения данных проблем требуется, в первую очередь, сильный независимый регулятор. Кроме того, прозрачные и деполитизированные государственные субсидии позволили бы поддержать то социальное благо, которым являются честные новостные СМИ. 
Внедрить эффективное антимонопольное регулирование в сфере СМИ будет непросто. Однако это проще, чем иметь дело со всё более недовольным обществом, теряющим веру в демократию и открытые рынки. 


Азиатский парадокс 
СЕУЛ – В форуме Азиатско-Тихоокеанского экономического сотрудничества (АТЭС) участвует 21 страна, на долю которых приходится 54% мирового ВВП и 44% глобальной торговли. Этого достаточно, чтобы приковать мировое внимание к повестке дня предстоящего саммита АТЭС в Пекине. 
Сомнения в том, что двое из ключевых лидеров АТЭС будут вообще разговаривать между собой, демонстрируют мрачную реальность современных международных отношений в Азии. Наступлению прогнозируемого «столетия Азии» мешает парадокс: углубление экономических взаимосвязей не помогло устранить стратегическое недоверие между странами. 
На фоне недавнего ухудшения китайско-японских отношений (оно ускорилось в 2012 году, когда Япония купила спорные острова Сенкаку – в Китае их называют Дяоюйдао – у частных владельцев, чтобы не допустить захвата островов японскими националистами) сам простой факт того, что Абэ посетит саммит, является большим прогрессом. Встреча Абэ и Си – их первая встреча с тех пор, как оба пришли к власти – может дать серьезный повод для надежды. 
Например, бывший премьер-министр Ясуо Фукуда в июле посетил Пекин, чтобы попытаться снизить напряженность. В прессе утверждалось, что ради согласия Китая на встречу во время саммита АТЭС, Абэ даже согласился признать, что японские права на острова Сенкаку могут быть оспорены. 
Подобный шаг означает частичное признание обоснованности претензий Китая на острова, поэтому вероятные уступки Абэ в этом вопросе весьма не тривиальны; это может даже означать, что он договорится с Китаем о восстановлении первоначального статус-кво. Если это так, то можно надеяться, что Си последует совету Дэн Сяопина и позволит «заморозить проблему на определенное время», чтобы более «умное», следующее поколение «нашло решение, приемлемое для всех». 
И в самом деле, недавно Си, похоже, смягчил свой тон, пусть и сохранив неизменной официальную дипломатическую позицию. Например, он позволил Ли Сяолинь, дочке бывшего председателя Китая Ли Сяньняня, встретиться с Абэ – вместе они посмотрели выступление китайской танцевальной труппы, гастролировавшей в Токио. 
Одна из причин этой новой гибкости Абэ и Си кроется, вероятно, во внутриполитических сдвигах в обеих странах, благ��даря которым выровнялся баланс между консервативными, националистически настроенными группами и ориентированными на международную кооперацию деловыми кругами. Оба лидера потратили последние два года на борьбу с внутренними оппонентами и консолидацию власти, поэтому теперь они, видимо, почувствовали уверенность в своих силах и способностях к компромиссу. 
В Японии Абэ удовлетворил консервативных сторонников решением правительства расширить концепцию военной самообороны. Несмотря на внутреннюю оппозицию новой доктрине безопасности Японии, ни одна политически влиятельная группа не смогла организовать эффективное противодействие этому решению Абэ. 
На фоне приостановки послекризисного восстановления экономики Японии, деловой сектор страны стал оказывать давление на правительство Абэ с целью заставить его активней бороться с негативным эффектом от ухудшения отношений с Китаем. 
Ее частью стало наказание высших офицеров, что намекает на укрепление им контроля над Народно-освободительной армией Китая (НОАК). Теперь Си может быть уверен в том, что у него появилось больше пространства для борьбы с замедлением роста экономики страны. 
Если подобная оценка верна, тогда очевидным будет следующий вопрос – насколько далеко Абэ и Си способны продвинуться на пути к разрядке напряженности, помогая, тем самым, деловому сектору, но, не теряя при этом поддержки националистов, склонных рассматривать двусторонние отношения как игру с нулевой суммой. 
Сможет ли Абэ приглушить свою националистическую риторику и смягчить позицию по спорным историческим проблемам? Например, прекратить визиты в святилище Ясукуни, где отдаются почести, среди прочих, 14 военным преступникам класса «А», казненным после Второй мировой войны, а также оставить попытки ревизионизма в отношении корейских женщин со «станций утешения», которых заставляли оказывать сексуальные услуги Императорской армии Японии. 
В свою очередь, если Си сохранит достаточную уверенность в контроле над НОАК и будет на самом деле придерживаться официальной политики «мирного развития» Китая, он сможет действовать благоразумно, так, как советовал Дэн Сяопин. Это означает признать и попытаться успокоить те страхи, которые вызывает подъем Китая у его соседей. 
В сложившейся туманной обстановке саммит АТЭС может пролить столь необходимый свет на намерения Абэ и Си, и, тем самым, дать ясное понимание дальнейшей траектории развития китайско-японских отношений – а значит, и будущего Восточной Азии. 


Возвращение к политике попустительства 
Я хорошо помню немного нелепое, немного рискованное и довольно сложное положение, в котором Западные дипломаты в Праге находились во время холодной войны. Им надо было постоянно решать такие деликатные вопросы, как приглашать или не приглашать на приемы в посольства лиц, подписавшихся под «Хартией 77», борцов за права человека, критиков коммунистического режима, смещенных политиков или даже запрещенных писателей, ученых и журналистов – людей, с которыми дипломаты обычно находились в дружеских отношениях. 
Иногда нас, диссидентов, не приглашали, но приносили за это извинения, а иногда приглашали, но мы не принимали приглашения, чтобы не усложнять жизнь нашим отважным друзьям-дипломатам. Или же нас приглашали прийти пораньше в надежде, что мы уйдем до приезда официальных представителей, что иногда получалось, а иногда нет. 
Все это происходило, когда Железный занавес разделял Европу и весь мир на два противоположных лагеря. Западным дипломатам приходилось принимать во внимание экономические интересы своих стран, но, в отличие от советской стороны, к идее «диссиденты или торговля» они относились серьезно. 
Одна из сильнейших и могущественнейших демократических структур в мире – Европейский Союз – без колебаний дает публичное обещание кубинской диктатуре восстановить дипломатический апартеид. Посольства ЕС в Гаване теперь будут составлять списки гостей в соответствии с желаниями кубинского правительства. 
Списки будут сокращены, из них будут удалены некоторые имена, среди которых будут имена близких друзей дипломатов, ответственных за «проверку благонадежности», или людей, которым они оказывали различного рода интеллектуальную, политическую или материальную поддержку. И будет еще хуже, если страны ЕС постараются замаскировать эти действия, приглашая на посольские приемы исключительно дипломатов. 
Мне сложно представить лучший способ для ЕС дискредитировать благородные идеалы свободы, равенства и защиты прав человека, поддерживаемые Союзом, да и сами принципы, приведенные в его конституционном договоре. Ради доходов европейских компаний от отелей в Гаване, ЕС прекратит приглашать свободомыслящих людей в посольства своих стран, и мы должны будем определять «персон нон грата» по выражению лиц диктатора и его соратников. 
Конечно, кубинские диссиденты с удовольствием обойдутся без Западных коктейльных вечеринок и вежливых разговоров на приемах. Надо признать, что подобные гонения усложнят их нелегкую борьбу, но они, естественно, переживут это. 
Это означает, что завтра ЕС может пожелать получить контракты на строительство ракетных баз на морском побережье Народной Республики Китай, а послезавтра позволить советникам российского президента Владимира Путина диктовать себе решения по чеченскому вопросу. Затем, по неизвестным причинам основным условием для дальнейшей помощи Африке может стать наличие братских уз с африканскими диктаторами. 
Отказом в визе российскому борцу за права человека Сергею Ковалеву? Извинениями в адрес Саддама Хусейна? 
Это самоубийство для ЕС возрождать наихудшие политические традиции Европы, общим знаменателем которых является идея необходимости стабилизации зла, а также то, что наилучшим способом достижения мира и спокойствия является безразличие к свободе других людей. Но это неверно: такая политика является выражением безразличия к собственной свободе и прокладывает путь к войне. 
Я твердо верю, что новые страны ЕС не забудут, что значит жить при тоталитарном режиме и оказывать пассивное сопротивление злу, и что этот опыт отразится на их поведении в структурах ЕС. Действительно, это может быть самым лучшим вкладом, который они могут внести в общие духовные, нравственные и политические основы единой Европы. 


Apple против спецагентов 
ВИРДЖИНИЯ-БИЧ – Отказавшись разблокировать мобильный телефон одного из участников декабрьской атаки экстремистов в Сан-Бернардино (штат Калифорния), компания Apple вступила в публичный конфликт с Министерством юстиции США и ФБР. У этого спора далекоидущее последствия с точки зрения конфиденциальности данных во всём мире. 
Будучи человеком, давно причастным к американской разведке, я уверен, что у ФБР уже есть доступ к iPhone Сайеда Ризвана Фарука. Это старая модель телефона Apple с технологией, которая ранее – при других обстоятельствах – уже была взломана. 
В требовании ФБР к Apple странно и другое: зачем правительство Соединённых Штатов снизошло до публичного спора по этому поводу? ФБР – это самая могущественная правоохранительная организация страны, и Apple рано или поздно будет вынуждена выполнить все её требования. 
ФБР уже заявило, что речь не идет лишь об одном телефоне. Но очень немногие понимают, что вопрос здесь не просто в столкновении интересов – общественная безопасность против права людей на конфиденциальность. 
Для лучшего понимания сути требования ФБР нам следует рассмотреть последнюю линейку телефонов Apple, которые отличаются от аппарата, принадлежавшего Фаруку, одной фундаментально важной чертой. В них есть новый чип, который был создан с использованием технологии, разработанной Агентством национальной безопасности США и затем переданной израильтянам. 
Каждый из этих новых чипов обладает уникальной подписью, используемой для шифрования, что дополняется необходимостью сканировать отпечаток пальца пользователя. Без этой подписи телефон Apple невозможно расшифровать, если только не получить физический доступ к содержимому чипа, который, в свою очередь, непроницаем. 
В прошлом для ФБР вопрос о мгновенном доступе к телефонным аппаратам был неважен, поскольку власти имели неограниченный доступ к устным и письменным коммуникациям в момент их передачи в телефон или из него. Однако обновив систему безопасности, Apple закрывает эту дверь. 
Директор АНБ, адмирал Майк Роджерс, назвал опасным создание секретных лазеек в смартфонах (так называемые “бэкдор”), заявив, что «шифрование является основой будущего». Как только доступ к персональным устройствам связи становится в принципе возможен, любой может им воспользоваться в любых целях. 
Например, хотим ли мы, чтобы террористическая группа имела потенциальную возможность доступа к личной информации президента или премьер-министра? Если в телефоне есть лазейка, в неё сможет проникнуть любой человек с достаточной мотивацией – преступники, экстремисты, а также правительства. 
Они просят Apple создать бэкдор в iPhone уже много лет. Выбранная Apple позиция может вызвать у компании проблемы на огромном китайском рынке, а в случае согласия она получила бы гигантские прибыли. 
В данном же случае бюро предприняло необычный шаг, сделав своё требование публичным и активно давя на красную кнопку «терроризм», чтобы вызывать интерес к проблеме у прессы. По всей видимости, ФБР хочет подтолкнуть законодателей как-то отреагировать на общественное недовольство. 
В большинстве юридических доводов против «разблокирования» данного конкретного телефона даются ссылки на защищенное конституцией право на свободу слова. Однако здесь лучше подходит параллель с правом на ношение оружия в США и соответствующие конституционные нормы. 
В прошлом технологии в США разрабатывались преимущественно в военных целях и использовались для войны, а также для поддержания общественного порядка. В конце XVIII века апофеозом подобных технологий было огнестрельное оружие. 
В наши дни наиболее мощные технологии имеют отношение к информации о наших мыслях, наших связях и нашем теле. Если бы создатели американской конституции были живы сегодня и так же хорошо образованы, как в своё время, тогда Билль о правах был бы, скорее всего, посвящён регулированию доступа к этой информации, чтобы гарантировать сохранение определённых рамок для государственной власти. 
Своим публичным запросом ФБР ставит под вопрос сложившийся баланс между народом и правоохранительными органами. В разворачивающихся дебатах нам необходимо решить, а есть ли смысл (с юридической точки зрения или политической) давать всем (правоохранителям, хакерам и террористам) возможность обладать информацией или получать к ней доступ. 
Для решения данной проблемы необходима более продуманная реакция американских политиков, а не просто истерические твиты. Учитывая сегодняшнюю мощную силу информации, они обязаны тщательно обдумать юридические последствия запроса ФБР. 

Реализм о Северной Корее 
БЕРЛИН – Дать ответ на воинственное бряцание оружием Северной Кореи – задача для всего мира – ничуть не облегчается тем фактом, что противостоять придется бедной стране, победа над которой уже почти одержана с минимальными затратами. Даже напротив, именно в таких условиях критически необходим взвешенный расчет. 
Гений князя Габсбургской империи Клеменса фон Меттерниха во время разработки нового международного порядка после наполеоновских войн заключался в том, что он не стал загонять в угол потерпевшую поражение Францию. Несмотря на то что Меттерних стремился предотвратить любую возможность возрождения Франции, он позволил ей вернуться к довоенным границам. 
В качестве противоположного примера, как утверждал Генри Киссинджер, победители в первой мировой войне не могли ни сдерживать побежденную Германию, ни предложить ей достаточные стимулы для подписания Версальского договора. Вместо этого они создали жесткие условия, надеясь навсегда ослабить Германию. 
Во время кубинского ракетного кризиса он не пыталс�� унизить или добиться полной победы над Советским Союзом. Скорее всего, он, поставив себя на место Никиты Хрущева, согласился тайно демонтировать американские ракеты в Турции и Италии в обмен на вывод советских ракет с Кубы. 
К сожалению, Северная Корея не получила такого дальновидного государственного деятеля. Столкнувшись с опасной ядерной игрой Севера, мы должны спросить себя, что могло бы произойти, если бы в течение последних 20 лет к проблеме Северной Кореи подходили с мудростью Меттерниха и Кеннеди. 
В глазах западных политических лидеров (в том числе и японских) она никогда ни была чем-то бòльшим, нежели маленькой хрупкой страной, чьи экономические провалы, казалось бы, поставили ее на грань самоуничтожения. В основном, мировые политические лидеры предпочитали не возиться с Северной Кореей и реагировали на нее только в отдельных случаях, когда она создавала проблемы безопасности. 
В те времена Ким Ир Сен – основатель КНДР – стоял перед лицом экономического коллапса, ослабления его обычных вооруженных сил и дипломатической изоляции. В интервью газетам Asahi Shimbun и The Washington Times в марте и апреле 1992 года Ким четко выразил желание установить дипломатические отношения с США. 
Если бы Северная Корея своевременно ответила взаимностью на визит посла США Уильяма Пери в Пхеньян в мае 1999 года, политика президента Билла Клинтона по взаимодействию с Севером, возможно, была бы развита до толчка к нормализации дипломатических отношений. Вместо этого, Север тянул, отправив вице-маршала Чо Мён-рока в США только в октябре 2000 года, ближе к концу президентства Клинтона. 
Я до сих пор вспоминаю проблемы, с которыми я столкнулся в качестве министра иностранных дел Южной Кореи, убеждая политиков из администрации Буша вести переговоры с Северной Кореей, а не просто применять давление и ждать капитуляции Севера. В то время Северная Корея перезапустила свою ядерную установку в Йонбене и начала производство плутония, укрепив тем самым свои позиции в противостоянии своему визави ‑ США. 
Потопление южнокорейского корвета «Чхонан» и обстрел острова Енпхендо в 2010 году были беспрецедентными и подняли межкорейскую напряженность до предельных высот последних десятилетий. Сегодня, после третьего ядерного испытания Северной Кореи, мы, кажется, вошли в наиболее опасную стадию, а режим заявил, что он никогда не откажется от ядерного оружия. 
Однако достижение дипломатического сдерживания будет зависеть от сотрудничества Китая, что в свою очередь требует признания его жизненно важных интересов безопасности. Китай опасается не только социальных и экономических последствий северокорейского взрыва, но и стратегических последствий воссоединения, в частности того, что американские вооруженные силы получат доступ к территориям у своей границы через союз с Южной Кореей. 
Таким образом, потребуется более конкретное обязательство, которое будет учитывать озабоченность вопросом безопасности со стороны Южной Кореи. Только после обеспечения собственной безопасности Китай сможет освободить себя от соучастия в северокорейском балансировании на грани войны и будет иметь больше возможностей для лучшего контроля над поведением Северной Кореи. 
Комплексный подход должен учитывать скорость внутренних изменений, особенно в умах рядовых северокорейцев. Проще говоря, северные корейцы уже не настолько изолированы и среди них есть растущее понимание собственного обнищания, возникшее главным образом благодаря расширению торговли и более тесным связям с переживающим бум Китаем. 
Однако подобная поддержка должна осуществляться таким образом, чтобы не подстрекать страх Севера быть уничтоженным косвенными путями. Недавнее предложение президента Южной Кореи Пак Кын Хе по оказанию гуманитарной помощи, несмотря на всплеск напряженности, является первым шагом в правильном направлении. 
Жизни простых северокорейцев значат не меньше, чем безопасность соседей Северной Кореи. Необходим комплексный подход, который будет сосредоточен как на человеческом аспекте, так и на аспекте безопасности. 

Куда ушла вся вода? 
Подземные водоносные горизонты, которые составляют мировой запас воды, также иссякают. Если это продолжится, последствия могут быть ужасными, особенно для испытывающей нехватку воды и стремительно развивающейся Азии. 
И они содержат примерно в 100 раз больше воды, обнаруженной на поверхности земли, в ручьях, озерах, реках и болотах. Если вы находитесь в центральной Африке, Южной Америке или некоторых частях Европы, вы, вероятно, стоите всего лишь несколько сотен футов над одним из хранилищ. 
Ресурсы поверхностных вод, такие как опресненная морская вода или переработанные сточные воды, не закроют глобальный разрыв, который, согласно прогнозам, достигнет к 2030 году 40% – между водоснабжением и спросом. Поэтому подземные водоносные горизонты все чаще используются для сельского хозяйства, производства электроэнергии и повседневного использования в быстрорастущих городах (городская Азия растет на 120 000 человек в день). 
А одна треть 37 крупнейших водоносных горизонтов, изученных Калифорнийским университетом в период между 2003 и 2013 годами, была сильно истощена, получая мало или вообще не пополняясь дождевыми осадками. Некоторые из наиболее востребованных водоносных горизонтов находятся в самых сухих регионах, включая Азию, до 88% из которых испытывают нехватку воды. 
Только на Южную Азию приходится половина подземных вод, используемых в глобальном масштабе. Но водоносные горизонты Азии, многие из которых были сформированы тысячелетия назад, когда в таких областях, как северный Китай, был более влажный климат, больше не пополняются регулярно осадками. 
Вместо этого, скважины становятся все глубже, а уровень грунтовых вод падает. В Пакистане, в провинции Пенджаб чрезмерный водозабор снижает уровень грунтовых вод до полуметра (20 дюймов) в год, угрожая будущей продовольственной и водной безопасности, и делает более сложным выращивание иссыхающих культур, таких как сахарный тростник и рис. 
Растущее население Азии, которое может подскочить на 25%, превысив к 2050 году пять миллиардов, подвергнет еще большему давлению продовольствие, энергию и водоснабжение. В глобальном масштабе, к тому времени потребуется на 60% больше продовольствия, с сельским хозяйством все больше поглощающим истощающиеся запасы пресной воды. 
Чрезмерный водозабор грунтовых вод уже приводит к проседанию грунта, вызывая потопление некоторых Азиатских городов. К 2030 году, до 80% Северной Джакарты может оказаться ниже уровня моря. 
Более того, истощенные водоносные горизонты вблизи береговых линий подвержены загрязнению соленой водой, что делает землю бесплодной. Некоторые водоносные горизонты загрязнены мышьяком, что может происходить естественным образом глубоко под землей. 
Спутник НАСА GRACE (Gravity Recovery and Climate Experiment) приводит информацию об изменениях гравитации Земли из-за колебаний объема воды. И, посредством применения технологии дистанционного зондирования речных бассейнов, мы можем определить, сколько поверхностных вод доступно, и кто и что потребляет. 
Но политически, такие меры может быть сложно осуществить. Ключом к успеху будет помощь странам не только в разработке правильных политик, но и в создании правовых рамок, необходимых для их создания и обеспечения их соблюдения. 
Еще более политически сложным было бы устранение субсидий на электроэнергию и газ, которые стимулируют фермеров выкачивать грунтовые воды целый день. Если такие субсидии не могут быть отменены, существуют инновационные альтернативы, которые могли бы ограничить перекачку воды. 
Например, в штате Гуджарат, Индия, правительство сократило выкачивание грунтовых вод, предоставляя энергию всего на восемь часов в день. Фермеры имеют необходимую энергию, но не могут выкачивать воду весь день. 
Также можно было бы предпринять усилия по пополнению водоносных горизонтов. Экспериментальная программа в Индийском штате Уттар-Прадеш собирает излишки паводковых вод в прудах-хранилищах, из которых вода просачивается в грунтовые воды. 
Заключительным шагом было бы улучшение управления поверхностными водами, тем самым, снижая соблазн использования грунтовых вод, в первоочередном порядке. Около 80% сточных вод возвращаются в реки неочищенными, часто их загрязняя. 
Подземные водоносные горизонты должны быть резервуаром последней инстанции. 

Как вывести арабское образование в онлайн 
ДУБАЙ – Арабский мир уже давно испытывает проблемы в сфере образования: неадекватный доступ к качественному обучению способствует росту неравенства в профессиональных навыках, из-за которого множество молодых людей – даже выпускников вузов – остаются без работы и надежд. В регионе, страдающем от конфликтов и беспорядков, решение этих проблем будет не простой задачей. 
Абдуллы аль-Гурара» (у фонда есть $1,1 млрд и мандат на расширение перспектив для молодых арабов путём их обучения) мы много размышляли об эффективности, в том числе экономической, различных существующих подходов. И один из вариантов очень выделяется – это обучение онлайн. 
Однако подавляющая часть молодёжи пользуется интернетом для доступа к социальным сетям, а не в экономических или образовательных целях. Тем самым, молодые люди упускают колоссальную возможность, особенно если учесть то, как сильно повысилась эффективность �� привлекательность онлайн-обучения. 
Напротив, эти курсы включают в себя короткие видео-пособия, интерактивную работу по использованию теории в реалистичных ситуациях, а также конкурсы и взаимную оценку сокурсников, что обеспечивает ценную обратную связь между студентами. Благодаря такой быстро эволюционирующей модели, онлайн-обучение становится хорошей альтернативой традиционному образованию. 
И это отличная новость, поскольку обучение с помощью интернет-технологий позволяет решить некоторые ключевые проблемы, с которым сталкивается сегодня система образования в арабских странах. 
Во-первых, огромному числу молодых людей нужен недорогой доступ к образованию. После подключения к интернету (а этим сейчас активно занимаются страны арабского мира) можно со сравнительно низкими затратами расширять масштабы онлайн-обучения, доступного миллионам молодых людей, которые сейчас не учатся в школе или не могут поступить в институты с качественным образованием. 
Но даже если бы могли, они, возможно, не стали бы этого делать. Мы видим, как университеты в регионе и мире фактически закрывают двери перед беженцами из Сирии и из других страны, заставляя их преодолевать невероятные бюрократические и финансовые барьеры. 
Вузы региона слишком долго находились в положении, когда не надо было доказывать, что их обучение соответствует мировым стандартам качества и требованиям. Благодаря онлайн-обучению, измерять достигнутый прогресс станет намного проще, а также можно будет гарантировать, что студенты получают именно те знания и навыки, которые им действительно пригодятся. 
К примеру, сокращение времени на традиционные лекции и зубрёжку открывает пространство для появления новых инструментов самообучения или индивидуального обучения и соответствующих систем оценки. Такие инструменты используются преподавателями «Массовых открытых онлайн-курсов» на EdX и других образовательных онлайн-платформах. 
В-третьих, перед арабским миром стоит задача обеспечить непрерывное обучение населения. В сегодняшней, быстро меняющейся экономической среде, где технологии уничтожают многие рабочие места, но вознаграждают тех, кто обладает большей специализацией, все работники обязаны постоянно обновлять или расширять свой набор профессиональных навыков и умений. 
В арабских странах сейчас только состоятельная молодёжь, у которой нет необходимости работать или помогать семье, способна заниматься непрерывным обучением, получая образование в лучших университетах. Открытые онлайн-курсы позволяют уравнять шансы для всех, выдавая профессионально признаваемые сертификаты и дипломы, что способствует росту карьерных перспектив. 
Аль-Гурара», чтобы сделать доступным для арабской молодёжи лучшее мировое образование, предполагающее получение дипломов после онлайн-курсов. Мы высоко подняли планку: нашим первым проектом стало сотрудничество с МИТ, лидером в сфере открытого онлайн-обучения. 
Они будут состоять из пяти 12-недельных курсов по так называемым предметам STEM (science, technology, engineering, mathematics, то есть – наука, технологии, инжиниринг и математика), которые в настоящее время не преподаются в арабском мире. Мы ожидаем, что эти программы, доступные для молодёжи в арабских странах и не только, вызовут значительный интерес у студентов и будут активно поддерживаться работодателями. 
Со своей стороны, власти должны пересмотреть свою позицию по вопросу о признании онлайн-обучения, которое проводится авторитетными, международно аккредитованными институтами. Что касается частного сектора, то решающим фактором станет вознаграждение тех работников, у которых есть степени и сертификаты, полученные после программ онлайн-обучения. 
Абдуллы аль-Гурара» в сотрудничестве с партнёрами будет стремиться к тому, чтобы высшее образование по предметам STEM, предлагаемое в форме онлайн-обучения лучшими университетами мира, стало доступным для арабской молодёжи. Если этим не заниматься, возникнет угроза, что арабская молодёжь начнёт серьёзно отставать. 

Отцы и дети по-арабски 
Смерть Ясира Арафата и Шейха Зэйда, который был правителем Объединенных Арабских Эмиратов на протяжении многих лет, продолжает смену поколений, которая началась в 1999-2000 гг., когда правители Иордании, Марокко, Бахрейна и Сирии умерли один за другим. На Ближнем Востоке люди моложе, а их политические руководители старше, чем в среднем в мире. 
В настоящее время четыре политических поколения сосуществуют на социально-политической карте региона. Уходящее поколение руководителей – это Арафат, король Хуссейн или Хафиз аль-Ассад, король Фахд и президент Мубарак – было рождено до 1935 г. и оказывало влияние на события на Ближнем Востоке с 1970-х гг. 
Они были воспитаны на пан-арабском национализме Гамала Абдел-Нассера, и основным политическим событием для них было поражение арабов в арабско-израильской войне 1967 г. Представители этого поколения стремились к сильному арабскому руководству, которое создаст равновесие сил с Израилем. Они также верили в формы социализма и экономики, контролируемой государством, – или, по крайней мере, забавлялись с ними – и не считали демократию или гражданские права приоритетами. 
Оно извлекло наибольшую пользу из экономического роста и расширенных образовательных возможностей, связанных с нефтяным бумом 1970-х гг. В то же время политическое участие все еще оставалось заблокированным предыдущим поколением, которое никогда не хотело добровольно отдать власть. Неудивительно, что многие из этого поколения чувствовали неудовлетворенность, и многие начали искать Исламские альтернативы преобладающим политическим системам. 
Вместо того, чтобы повлиять на ход событий в ближайшие два или три десятилетия, это поколение скорее всего будет отодвинуто в сторону его последователями, рожденными между 1955 и 1975 гг. Это поколение президента Сирии Башара аль-Ассада, короля Иордании Абдулла и короля Марокко Махаммеда VI. Некоторые называют его “поколением сыновей” – сыновей руководителей, которые управляли их государствами на протяжении многих десятилетий. 
Вместо этого их политическое образование включало войну в Персидском Заливе 1991 г. и арабско-израильский мирный процесс 1990-х гг. с его кризисами и неполадками. Заключенный в тюрьму Марван Баргоути, лидер партии Фатах на западном берегу, является таким же представителем этой группы, как и лидеры Сирии и Иордании. 
За исключением палестинцев, они никогда не видели свои страны иными, чем независимыми и сравнительно устойчивыми государствами. На территории Палестины jil al-intifada, поколение (первое и второе) палестинского восстания, скорее всего станет поколением создателей. 
Но это четвертая группа, которая подчеркивает уместность проблем поколений в арабском мире. Даже вместе взятые, первые три поколения едва составляют одну треть всего арабского населения. 
Это поднимает ключевой вопрос: что произойдет с этими арабами, "родившимися в период резкого увеличения рождаемости", если поколение, которое в настоящее время приходит к власти, цепляется за нее так же крепко, как поколение Мубарака, Ассада и Хуссейна? 
Политическое поколение Башара аль-Ассада, короля Абдулла и Гамала Мубарака – сына больного президента Египта – представляет собой менее понятную картину, чем уходящее руководство. В том более старшем поколении многие стремились сделать военные карьеры, а многие их помощники и сотрудники были инженерами и государственными чиновниками. 
Экономисты, банкиры и предприниматели, а также эксперты в области технологий и коммуникаций являются типичными ее представителями. Есть также более традиционные политические деятели: лица, которые считают себя представителями особых социальных или экономических интересов, а не аполитичными технократами. 
Эта новая руководящая элита во многих отношениях является более космополитической, чем ее предшественники; средний уровень их образования выше; некоторые имеют дипломы иностранных учреждений. Женщины тоже отчасти играют большую роль. 
События в Марокко, Бахрейне и Иордании, казалось бы, определенно говорят о том, что такая смена гвардии может помочь смягчить жесткие политические структуры и предоставить возможность для более широкого политического участия. Но смена поколений не должна сопровождаться экономической реформой и шагами к политической либерализации – доказательством этому служит Северная Корея во время правления Кима II Цзена, сына Кима II Суна. 
Действительно, опыт не дает причины полагать, что современный способ общения, готовность сделать экономику либеральной и стремление к технологическому развитию автоматически становится демократическим открытием. Более реалистично предположить, что новые арабские элиты воспользуются авторитарными учреждениями своих государств, чтобы преодолеть сопротивление своим экономическим планам и консолидировать свою недавно приобретенную власть. 
Без существенного увеличения возможностей для политического участия, включая честные выборы на конкурсной основе, пропасть между преимущественно молодым населением и правящей элитой с узкой основой, характерной для определенного поколения, будет расширяться. Такая продолжающаяся политическая инертность делает все более молодое арабское население жертвами призыва экстремистских идеологий, заставляя лучших и самых умных искать счастья где-нибудь еще. 

Арабские отцы и дети 
Проблема преемственности в арабских светских республиках выдвигает на передний план их трудности при переходе к постреволюционной фазе, поскольку преемственность в режимах, которые не смогли создать прочные учреждения, всегда рискует вызвать системный кризис. В то время, как решению некоторых в пользу династической преемственности, возможно, не хватает демократии, оно не всецело лишено достоинств. 
Годы репрессивного авторитаризма при поддержке Запада пресекали в корне любой потенциальный рост либеральной альтернативы действующим арабским режимам и превращали любой резкий шаг к свободным выборам в опасное упражнение в Исламской демократии. Демократия, которая создает правительства во главе с Хамасом, Хезболлой или Мусульманским Братством, неизбежно должна быть антизападной и должна противостоять "мирному процессу" с Израилем, инициированному Америкой. 
Подобным образом, преемником ливийского Муаммара Каддафи может стать его сын Сейф аль Ислам. Будучи продуктами революционных военных переворотов, эти светские националистические режимы не смогли создать настоящую народную законность и вынуждены были вернуться к династической преемственности, практикуемой теми режимами, которые они свергли. 
Центрированность наследственной преемственности в стремлении к миру и стабильности проявил Хафез аль-Ассад, когда он согласился на беспрецедентные жесты доброй воли, целью которых было вовлечь израильское правительство Эхуда Барака в мирный процесс. Будучи старым и больным человеком, которому было суждено умереть несколько месяцев спустя, он действовал с чувством безотлагательности, чтобы заключить соглашение, которое освободит его неопытного сына от бремени борьбы за возврат Голанских Высот. 
Башар Ассад по сути остается верным наследию своего отца. Мало чем отличаясь от дерзкой ядерной политики Северной Кореи и Ирана, членство Башара в “оси зла” региона является призывом к диалогу с Америкой, а не приглашением к вторже��ию, и к урегулированию с Израилем, а не двигателем для ведения войны с ним. 
Но он страстно стремился занять центральное место в поддержке арабской дипломатией мирной конференции в Аннаполисе. В конце концов, страсть, которую вызывает тяжелое положение палестинцев у простых египтян, является опасным источником нестабильности. 
Преемственность Мубарака осуществляется в особенно сложной манере. Приход к власти его сына, в отличие от Башара накануне смерти его отца, далеко не является улаженным. 
Ему в значительной степени отдают должное за выбор политического курса страны и за то, что он является двигателем либеральных экономических реформ, которые с 2004 года означали качественный скачок в египетской экономике. Возможно, как утверждают критики президента Мубарака, неуверенный прогресс демократизации отражает попытку блокировать всех потенциальных конкурентов Гамаля. 
Его ужасная репутация нарушений прав человека остается, но пламенный “Гид Революции” перестал играть с оружием массового уничтожения и глобальным терроризмом в обмен на отмену санкций и международную реабилитацию. Будучи больным человеком, правлению которого внутри страны бросают вызов Исламистские противники, он решил, что международное изгнание и внутренние беспорядки – это слишком взрывная комбинация для его сына, испорченного плэйбоя. 
Последний из революционного поколения президент Абдельазиз Бутефлика все еще должен задумать преемственность, которая закончит гражданскую войну в его стране. Оперившаяся демократия может привести к победе Исламистов, как произошло в 1991 году. 
Но как возможно показывают такие страны, как Египет, Сирия и Ливия, наследственная преемственность не является по сути реакционным шагом. Скорее это означает выбор контролируемого перехода к постреволюционной фазе, в которой экономическая модернизация и международная интеграция могли бы ознаменовать более крупные политические перемены в будущем. 

Молчаливое арабское большинство должно высказаться 
Более того, сегодня этот регион оказался даже не способен опубликовать очередной выпуск доклада. Это печально, потому что обретение нового общего видения арабским народом, а особенно арабской молодёжью, является необходимым предварительным условием для того, чтобы на Ближнем Востоке и в Северной Африке были когда-нибудь достигнуты мир и процветание. 
В первом докладе AHDR, опубликованном в 2002 году, были названы три главных «пробела в развитии», которые тормозят весь регион: знания, права женщин и свобода. Доклад, который был представлен как «написанный арабами для арабов», оказал заметное влияние на дискуссии о развитии региона и на то, как национальные элиты стали обсуждать проблемы, стоящие перед их обществами. 
Новые арабские лидеры – Абдалла II в Иордании, Мухаммед VI в Марокко, Башар Асад в Сирии – пришли к власти, дав тем самым надежду на перемены. В 2003 году Сау��овская Аравия впервые объявила о планах проведения муниципальных выборов, а в 2005-м провела их. 
Я был участником команды из примерно 30 интеллектуалов и активистов из арабских стран, которые работали над AHDR-2015. Доклад был посвящён тем же темам, что его предшественник 2002 года, но на этот раз мы общались напрямую с влиятельными представителями арабской молодёжи для того, чтобы собрать максимально качественные данные и пролить свет на последствия войн, охвативших регион. 
Этот доклад был готов в мае 2015-го. Однако с тех пор он так и лежит в столе арабского бюро «Программы развития ООН» в Нью-Йорке, что, наверное, в немалой степени вызвано содержащимися в докладе суровыми оценками арабской правящей элиты. 
Арабская молодёжь обладает невиданным ранее доступом к информации из внешнего мира и отдаёт предпочтение тем ценностям, которые являются общими для молодёжи во всём мире, а не ценностям поколения своих родителей. В частности, арабская молодежь стремится к большему участию в работе гражданского общества, к освобождению от патриархальной иерархии и к расширению пространства для индивидуальной креативности. 
Единственно возможный путь к масштабным переменам в арабском мире лежит через раскрытие потенциала инноваций и креативности, а для этого требуется наличие не сдерживаемого барьерами гражданского общества. Необходимо соблюдение фундаментальных гражданских прав, сопровождаемое глубокими переменами в системе образования, реформами законодательства о семье, расширением открытого пространства для СМИ и культуры. 
Доклад 2015 года, который, как я надеюсь, будет вскоре опубликован, должен способствовать аргументированному и конструктивному региональному диалогу. Его открывает следующее предупреждение: «У молодёжи региона растёт разочарование в закостенелых политических структурах власти, которые её игнорируют. 
Новое молчаливое большинство является лучшей защитой от радикальных и суицидальных подпольных течений, которые заполняют политический вакуум, возникающий после краха старого порядка. Сторонники реформ в арабских странах должны стремиться расширять центр, вместо попыток сблизить крайности. 
Начало 2000-х годов для арабского мира было обнадёживающим. В сегодняшней молодёжи мы вновь можем увидеть эти надежды. 


Экономический рост после Арабской весны 
Международный валютный фонд ожидает, что в этом году темпы роста не превысят 1,5% на душу населения. Учитывая огромный потенциал догоняющего роста в регионе и изобилие молодой рабочей силы, невозможно не задаться вопросом, почему так происходит. 
Одно объяснение очевидно: несмотря на значительный прогресс в создании стабильных правительств, в этих странах сохраняются политические риски, которые отпугивают частных инвесторов. Однако объёмы частных инвестиций были умеренными и до восстаний 2011 года, и тогда подобные риски уже были высоки. 
Она возникла лишь после 1980-х годов, когда модель государственной командной экономики рухнула под грузом своей неэффективности (и возникших из-за этого долгов). Однако в отличие от стран Латинской Америки и Восточной Европы арабские государства либерализовали экономику без либерализации политики. 
В итоге, несмотря на снижение роли государства в экономике в ходе реформ 1990-х (например, в Египте государственные расходы сократились с 60% ВВП в 1980 году до 30% ВВП в 1990-х), политика по-прежнему командовала рынками. Экономические привилегии предоставлялись таким образом, чтобы не появились независимые предприниматели, способные со временем оспорить власть авторитарных правителей. 
Например, в Египте компании 32-х бизнесменов, тесно связанных с тогдашним президентом Хосни Мубараком, получили в 2010 году более 80% всех кредитов, предоставленных формальному частному сектору, и заработали 60% всех прибылей этого сектора, хотя в этих фирмах было занято лишь 11% рабочей силы страны. В Тунисе друзья бывшего президента Зин эль-Абидин Бен Али получили 21% всех прибылей частного сектора в 2010 году, несмотря на то, что в их фирмах трудился лишь 1% рабочей силы Туниса. 
Политическая лояльность не приводит к экономической эффективности; те, кто был лоялен авторитарным лидерам, постоянно проваливали попытки создания конкурентных корпораций мирового класса. Из-за того, что потенциальные, талантливые конкуренты пребывали в крайне неблагоприятном положении, ни у кого не было мотиваций заниматься инновациями или осуществлять адекватные инвестиции. 
Не только в традиционных рентных секторах экономики (например, рынок недвижимости или добыча природных ресурсов) не удалось реализовать полностью их потенциал роста. В торгуемых секторах экономики, таких как промышленность или публичные услуги, была создана рентная система путём нетарифного протекционистского регулирования и субсидий, что стало причиной анемичного роста экспорта. 
В результате стало не хватать рабочих мест в формальном секторе, где редко было занято более 20% рабочей силы. Немногочисленные хорошие рабочие места оказались зарезервированы за приближёнными к власти группами, поэтому всё большее число образованных молодых людей были вынуждены соглашаться на низкоквалифицированную работу в неформальном секторе. 
Однако это привело к росту политических рисков, поэтому друзья авторитарных правителей стали требовать увеличения доходности. В конечном итоге, неспособность режимов контролировать одновременно и улицу, и частный сектор привела к кульминации в виде народных протестов и политических революций. 
Инвестициям препятствует неадекватная защита прав собственности. Однако переход к справедливым и тщательно соблюдаемым правилам не является реалистичной перспективой в нынешних условиях (мелкая коррупция плохо оплачиваемой бюрократии, поляризация политической обстановки). 
Перечисленные страны могли бы попытаться повторить экономический успех Турции 2000-2010 годов, когда политический альянс между правящей партией и широкой группой динамичных малых и средних предприятий помог утроить объёмы экспорта. Трудностью здесь является поиск правильных инвесторов, которые способны подтолкнуть рост экономики и создать рабочие места, а не просто предоставить политическую поддержку. 
В этом смысле Марокко и Иордания достигли определённых успехов: эти монархии оказались способны найти общий язык с элитами, которые одновременно демонстрируют политическую уступчивость и оказывают экономическую поддержку. Однако хотя правительства этих стран добились некоторых успехов в расширении бизнес-коалиции своих союзников, традиционные «друзья», ищущие рентных доходов, сдерживают прогресс. 
Тунис мог бы воспользоваться опытом Марокко, расширив экспортный сектор за счёт привлечения прямых иностранных инвестиций, одновременно открывая сектор внутренних услуг для местных предприятий малого и среднего бизнеса. Однако перед Тунисом всё ещё стоит трудная задача либерализации экономики в условиях растущего сопротивления профсоюзов, которые стремятся сохранить нынешние неэффективные компании от нарастающей конкуренции. 
Со свой стороны, Египет поддерживает экономику, полагаясь на государственные и частные компании, близкие к армии, а также на финансирование, предоставляемое Советом сотрудничества государств Персидского залива. Учитывая падение нефтяных доходов в этих странах (не говоря уже о разочаровании неэффективностью данной формы финансирования), подобный путь выглядит всё более ограниченным. 
Расширить участие населения в экономике, не поставив под угрозу политическое руководство, будет крайне не просто, поскольку для этого потребуется расширить участие населения в работе органов власти. В Марокко и Тунисе благодаря совпадению интересов умеренных исламистов и либералов появился луч надежды. 

Почему экономисты проглядели Арабскую весну 
ЛОНДОН – В этом году шестая годовщина начала восстаний Арабской весны прошла практически незамеченной. Не было видно, как в предыдущие годы, шквала комментариев на тему этих бурных событиях, потрясших арабский мир и, как казалось, обещавших преобразить его политическую жизнь. 
Да, всё новое со временем тускнеет. Но снижение интереса к арабским восстаниям вызвано и более глубокой переменой: надежда на появление новых политических систем с более широким представительством уступила место отчаянию, поскольку революции, полные ожиданий, сменились контрреволюциями, гражданскими войнами, крахом систем государственного управления и ростом религиозного экстремизма. 
Тем не менее, какими бы ни были неблагоприятными их результаты на сегодня, мы должны продолжать анализировать восстания Арабской весны, чтобы понять их истинные причины. Как и любое эпохальное событие, они поставили перед нами новые, трудные вопросы. 
А у экономистов далеко не лучшая репутация, когда речь заходит о прогнозах (даже если это кризисы в экономике). Однако данный конкретный провал в прогнозировании, возможно, является следствием более серьёзной проблемы с экономическими воззрениями и концепциями. 
На самом деле накануне своего падения отдельные авторитарные правители арабских стран получали даже похвалы от Всемирного банка и Международного валютного фонда за их якобы успехи в проведении «правильной» экономической политики. В дальнейшем Всемирный банк признал свою ошибку, что ясно указывает на возможные проблемы с той политикой, которую эти институты рекомендовали прежним арабским режимам. 
Или они не обращали достаточного внимания на потенциальные подводные камни? Иными словами, была ли это проблема с данными или с анализом? 
Традиционная экономика, как правило, сосредоточена на анализе поведения homo economicus: он стремится к эквилибриуму, руководствуется рациональным выбором, при этом его предельная (маржинальная) выгода равна предельным (маржинальным) издержкам. Данный концептуальный подход демонстративно плохо применим к ситуации социальных и политических катаклизмов, которые едва ли можно назвать незначительными (маржинальными) переменами. 
Этот успех был отчасти смазан из-за сопровождавшего его увеличения численности населения: темпы роста реального подушевого ВВП колебались в районе 2-2,5%. Тем не менее, всё это было существенным улучшением по сравнению с 1980- 1990-ми годами, когда экономика региона значительно отставала от экономики других регионов мира. 
Кроме того, хотя данные на эту тему скудны, в отдельных странах, охваченных позднее Арабской весной (в первую очередь в Тунисе), снижался уровень бедности, при том что в этом регионе он и так уже был одним из самых низких среди стран развивающегося мира. Прямо или косвенно страны MENA выиграли от несколько лет высоких мировых цен на нефть, особенно в 2002-2008 годах, когда цены достигли исторического пика $147 за баррель, а также от последовавшего затем этапа подъёма в бизнес-цикле. 
Когда начались революции, у простых людей, особенно у молодых и образованных представителей среднего класса, было множество причин чувствовать свою политическую отчуждённость. Уровень безработицы, особенно среди молодёжи, был очень высоким. 
Но несмотря на всё это, факт остаётся фактом: сравнительное благосостояние стран региона повышалось, они не переживали ни спада экономики, ни стагнации. Этот факт противоречит традиционным представлениям, согласно которым массовые бунты всегда связаны с экономическими трудностями, а периоды относительного процветания сопровождаются политическим спокойствием масс. 
В «Политике» Аристотеля предлагается радикально иная интерпретация связи между экономическим положением и политической стабильностью: «Для сохранения власти тиран должен удерживать подданных в нищете, чтобы поглощённые насущными заботами они не имели досуга составлять против него заговоры». Это не означает, что революции являются привилегией богатых; скорее дело в том, что рост сравнительного благосостояния может привести к повышению осведомлённости об отсутствующих свободах и спровоцировать сопротивление некачественному управлению государством. 
История в какой-то степени подтверждает данную точку зрения. Революция 1979 года в Иране, как и восстания Арабской весны, произошла после беспрецедентного периода роста экономики, вызванного крайне благоприятными мировыми ценами на нефть (в 1973-1974 годах они выросли в четыре раза). 
Согласно теории, выдвинутой американским социологом Джеймсом Дэвисом и получившей название «кривая Дэвиса» (по-английски J-curve), революции, подобные революции 1917 года в России или революции 1952 года в Египте, происходят, когда период продолжительного экономического и социального развития резко и внезапно сменяется упадком. Иными словами, массы пробуждаются не из-за собственно экономических трудностей, а скорее из-за разочарования, вызванного несоответствием ожиданий и реальности. 
Из Арабской весны можно сделать вывод, что улучшение состояния экономики нельзя рассматривать как страховку от политической нестабильности. Если мы выучим этот урок, мы, возможно, сможет избежать ослепления будущими политическими катаклизмами. 

«Арабская весна» и «Западная зима» 
БЕЙРУТ – Можно найти множество поразительных параллелей между начавшейся в 2010 году Арабской весной и событиями прошлого года – референдум о Брексите в Великобритании, избрание президентом США Дональда Трампа, возрождение ультраправых сил в Европе. В каждом из этих случаев прежний порядок пал, а прогрессивные партии оказались слишком слабы, чтобы противостоять возникновению авторитарных и ксенофобских форм управления государством. 
В основе арабских восстаний в 2010-2011 годах лежало нараставшее недовольство ситуацией статус-кво, и у этого недовольства было множество причин, при этом оппозиция могла принимать как прогрессивные, так и консервативные формы. Представители среднего класса были недовольны утратой достоинства под управлением никому не подотчётной элиты. 
Всё это знакомые темы дебатов, которые сейчас идут в странах Запада: здесь растёт количество недовольных белых, а также лишившихся привычной работы трудящихся и разочарованной молодёжи. По мере того как экономический либерализм постепенно вытеснял старые принципы равенства и социальной солидарности, стали возникать огромные разрывы в уровне богатства, что отрицательно, коррупционно влияло на политику во многих западных странах. 
Между тем, глобализация и технологические инновации оказали глубоко негативное влияние на определённые слои общества, при этом государство не смогло смягчить этот удар. Сейчас срочно требуется масштабная политическая коррекция, что не в последнюю очередь связано с той смертельной угрозой, которую несёт всей планете изменение климата. 
Но какой будет эта коррекция и кто будет её проводить? Народное возмущение – на улицах и на избирательных участках – пока что не привело к появлению альтернативной модели управления, которая бы обеспечила качественные решения политических, социальных и экономических проблем, охвативших общества стран Запада и Ближнего Востока. 
Однако прежние авторитарные правители настойчиво работали над уничтожением любых зачатков серьёзной оппозиции. В итоге, у революций 2010-2011 годов не нашлось лидеров, которые бы могли заполнить возникший политический вакуум. 
Турция также перешла к режиму правления сильной руки; прогрессивные силы Ирана ослаблены. Один лишь Тунис пока ещё занят трудным процессом перехода к демократии; однако даже в этой стране экономические реформы не смогли решить стоящие перед ней проблемы. 
Новые авторитарные правители стран Ближнего Востока консолидируют власть, используя тактику «разделяй и властвуй», они провоцируют поляризацию граждан по линии религиозной или иных идентичностей. На фоне растущего ощущения потери личной безопасности многие граждане начинают отдавать предпочтению не обществу, а религиозному сектантству, не гражданским правам, а гарантиям безопасности. 
В западных странах политики-популисты, не имея реалистичных планов строительства лучшего будущего, сегодня копируют авторитарных правителей Ближнего Востока. Они побеждают на выборах, разжигая страхи перед «другими» (беженцами, мусульманами, иностранными террористами) и обещая добиться безопасности с помощью силы. 
Параллели наблюдаются и в сфере международной политики. Геополитическая карта Ближнего Востока начинает меняться под влиянием транснационального раскола между шиитами и суннитами (разжигаемого соперничеством между Ираном и Саудовской Аравией), а также внешнего вмешательства в региональные конфликты. 
Многие люди больше не верят в будущее, формируемое прогрессом, динамичной экономикой, глобальной интеграцией, социальной демократией. Усиливаются более пессимистичные взгляды, согласно которым будущее испорчено глобализацией, вышедшими из-под контроля рынками, глобальным потеплением, а также технологическими инновациями, которые уничтожают рабочие места. 
Восстановление оптимизма, как на Ближнем Востоке, так и на Западе, будет зависеть от того, смогут ли интеллектуалы, профессиональные союзы, прогрессивные партии и группы гражданского общества создать единую политическую базу и предложить общее видение будущего. Для этого нужны не просто новаторские решения возникающих проблем, но и заслуживающие доверия средства реализаций изменений демократическим путём. 
Как минимум, эта новая эпоха сопротивления и революций вернула нас к тем проблемам, которые раньше упорно игнорировались и накапливались в тени. Теперь мы знаем, что экономическая политика должна быть заточена на инклюзивность; что материальное потребление надо ограничивать; что демократию надо защищать от тлетворного влияния концентрации богатства и корыстных интересов. 
Это, конечно, колоссальный вызов; но если мы сможем чётко дать определение проблемам, мы сможем начать действовать. Успех в одном месте станет моделью для всех остальных. 

Как Арабский мир может избежать бездны? 
Египет, между тем, испытал наихудший террористический акт в современной истории, в результате которого погибли и получили ранения более 300 мирных жителей. Видеозапись, предполагаемых аукционов по продаже рабов в Ливии, подчеркнула продолжающийся там хаос, на фоне полного развала Ливийского государства. 
Военные победы над Исламским государством и сближение между палестинскими группировками в Газе и на Западном берегу, практически ничего не сделали для облегчения коллективного чувства страха в регионе. Даже эти позитивные события не внушили большой уверенности в то, что арабский мир каким-то образом отодвинется от края бездны. 
На самом деле, ситуация на Ближнем Востоке не вызывает удивления, поскольку за последние годы ни одна арабская страна не предприняла попыток разрешить продолжающиеся конфликты в Ливии, Сирии и Йемене, не говоря уже о проблеме Палестины и Израиля. Во многих из этих конфликтов, иностранцы имели гораздо большее влияние, чем арабы. 
Исторически, сложилось так, что Ближний Восток был объектом многочисленных иностранных вторжений, от Крестовых походов до Европейского колониализма. Его природные ресурсы были жадно узурпированы, он также был театром для прокси-войн во время Холодной войны. 
Но, несмотря на то, что существует много причин обвинять иностранные державы в ужасном положении дел в регионе, обвинение других – или даже друг друга – ничего не решит. В конце концов, в Арабском мире, также существует множество внутренних проблем, включая слабое и неэффективное управление, порочные союзы и неразвитые национальные возможности. 
Катастрофа ожидает любой регион, который беспомощен в формировании своего собственного будущего, в котором большинство граждан считают себя лишенными гражданских прав. Притом, что арабский мир традиционно консервативен, почти 70% его граждан, это молодые люди до 35 лет, в большинстве стран они страдают от наиболее высоких уровней безработицы. 
Арабы должны взять на себя ответственность за свою собственную повестку дня и стать основной силой, определяющей свое будущее и будущее своих стран. Безусловно, они должны продолжать взаимодействовать с внешним миром и укреплять свои стратегические отношения и союзы. 
Для начала, правительства региона должны развивать свои собственные возможности национальной безопасности, защищаться от неэкзистенциальных угроз и гегемонистского экспансионизма. Это, в свою очередь, усилит их политическое влияние и предоставит им больше дипломатических инструментов для решения региональных проблем и предотвращения военных конфликтов. 
Система национального государства на Ближнем Востоке не совершенна, но она намного лучше, чем религиозное или этническое сектантство, которые угрожают еще больше дестабилизировать регион. Чтобы избежать этого, существующим в регионе национальным государствам потребуются сильные институты для обеспечения эффективного управления и социальной интеграции. 
Заглядывая вперед, арабы должны признать, что внутренняя реформа является лучшим способом предотвратить иностранное вмешательство и защитить национальные интересы. Арабские прозрения за последние несколько лет показали центристский средний класс, стремящийся к переменам. 
Мир больше не является биполярным или Евроцентричным. Фактически, это Вестфальская государственная система, а не просто послевоенная геополитическая парадигма, которая проверяется быстрыми технологическими, экономическими и социальными изменениями. 
Наконец, Арабскому миру необходимо противостоять региональным гегемонистским отношениям и незаконной оккупации арабских земель. Решения текущих проблем должны уважать стремление людей к государственности и суверенитету, выходя за рамки тактических или транзакционных подходов, которые обеспечивают только краткосрочное облегчение. 
Арабским странам, индивидуально и коллективно, в ближайшие годы, потребуется полностью сформированная стратегия противостояния экзистенциальным внешним и внутренним угрозам их суверенитету и безопасности. Настало время для того, чтобы арабские лидеры наметили видение будущего межарабских отношений и план взаимодействия со своими неарабскими соседями, относительно региональных возможностей и вызовов. 
Если арабский мир хочет иметь право голоса в формировании своего собственного будущего, он не может оставаться сегодня в стороне. 

Переосмысляя роль государства в экономике арабских стран 
ВАШИНГТОН – Арабский мир имеет давние традиции торговли и предпринимательства. Однако после обретения независимости многие арабские страны выбрали прогосударственную модель развития, из-за которой их экономика стала слишком зависима от правительства. 
Несмотря на серьёзные проблемы в 1990-е годы, экономическая модель арабского мира сохранилась главным образом потому, что государство обеспечивает работой значительную часть трудящихся и предоставляет универсальные субсидии. Тем самым, из экономической жизни граждан устраняются риски, что повышает их зависимость от государства и препятствует предпринимательству и инновациям. 
Сейчас прогосударственная модель развития в арабском мире, по всей видимости, приближается к поворотному моменту: сотни миллионов молодых людей собираются выйти на рынок труда в предстоящие десятилетия. Госсектор вряд ли сможет принять всех этих работников, поэтому возникает срочная необходимость в создании динамичного частого сектора, который не только внедряет, но и сам создаёт технологические инновации, расширяющие возможности работников и обеспечивающие продолжительный и инклюзивный рост экономики. 
Такой подход соответствует требованиям программы «Цели устойчивого развития» (ЦУР), одобренной всеми странами ООН, в том числе арабскими странами, в 2015 году. Достижение «Целей устойчивого развития» – от ликвидации голода и нищеты до защиты окружающей среды – потребует участия динамичного частного сектора, способного и готового предоставлять технологические решения и ключевое финансирование. 
Предоставление средств частным сектором, например, на инфраструктурные проекты, необходимые для достижения ЦУР9, особенно важно в арабском мире, где многие правительства уже обременены тяжёлыми долгами. С целью помочь мобилизации такого финансирования Группа Всемирного банка запустила программу «Максимизация финансирования для развития» (MFD). 
В недавнем прошлом щедрые инвестиции и доходы от энергоресурсов ограничивали стимулы к мобилизации налоговых доходов государства. Но по мере истощения их казны арабские страны, входящие в число самых неэффективных сборщиков налогов в мире, испытывают возрастающую потребность в проведении серьёзных реформ. 
Правительства арабских стран должны также повышать эффективность расходов. На сегодня большинство этих стран тратят сравнительно много относительно уровня своих доходов, но получают сравнительно слабые результаты, особенно в здравоохранении и образовании. 
Для улучшения нормальной работы государства и восстановления доверия граждан (что будет способствовать повышению собираемости налогов) арабские правительства должны использовать концепцию «цена-качество» в государственном управлении. Подобный подход к оценке финансовой эффективности деятельности госсектора требует прозрачного сбора, оценки и раскрытия данных об этой деятельности. 
И здесь опять же Группа Всемирного банка предпринимает шаги, которые должны помочь. Самым важным долгосрочным решением, которое может принять любое правительство, являются инвестиции в человеческий капитал, поэтому мы запустили проект «Человеческий капитал», призванный помочь выявлять негативные факторы, снижающие эффективность инвестиций в этой сфере. 
Впрочем, даже если такие исчерпывающие данные ещё не доступны, можно уже выделить подходы, повышающие эффективность государственных расходов и управления. В частности, арабские страны могут сделать акцент на локализации развития. 
Всё это мешает конкуренции и состязательности, препятствует распространению технологий общего назначения, блокирует те формы адаптации и эволюции, которые нужны для нормальной работы динамичного частного сектора. 
Вместо прямого контроля над экономикой арабским правительствам следует стимулировать появление независимых, но ответственных регуляторов, которые помогут обеспечить более высокие экономические результаты. Конечно, если судить по опыту истории, переход от дирижистского государства к государству регулирования будет непростым. 
В этих условиях для создания динамичного частного сектора, способного дать шанс молодым работникам в арабском мире, потребуются даже более бдительные и неусыпные регуляторы. Они должны действовать, руководствуясь «умными» нормами регулирования, которые позволят решить проблемы, связанные со сбором и использованием данных. 
Часто говорят, что инновации частного сектора являются ключом, который даст возможность развивающимся странам совершить скачок в будущее. Но эта идея не должна затмевать огромное значение умного, инновационного регулирования, поддерживающего такой прогресс. 

Одинокая Арабская толпа 
ПАРИЖ – В его книге The Hubris of the Zero Point, колумбийский философ Сантьяго Кастро-Гомес считает декларацию Рене Декарта «Я мыслю; следовательно, я существую» (1637) моментом, когда белые европейцы установили себя выше Бога, предоставив себе роль единственных судей знаний и истины. Со времен этой поворотной точки, они начали думать о себе как о наблюдателях, чьи научные методы, мораль и этика преобладают над другими культурами. 
Культурные «нулевой точки» имеют важное значение, поскольку они служат в качестве разделительной линии – четкой демаркацией времен «до» и «после», которая имеет важнейшие последствия для развития частной и общественной жизни. Поэтому поучительно рассмотреть последствия концепции арабского мира Кастро-Гомеса. 
Рамочная работа Ризмана имеет особый резонанс в арабском мире сегодня, где рост уровня грамотности и стремительное развитие коммуникационных технологий всколыхнуло омут конкурирующих историй культур, где его три типа культур конкурируют в надежде определить будущее региона. 
По иронии судьбы, именно сочетание повышенной грамотности и современных технологий раздуло пламя конфликта между двумя типами «реформаторов» – религиозными просветителями и Западно-ориентированными модернизаторами. Воспользовавшись их способностью массово производить и мгновенно распространять древние религиозные тексты и литературу родом из Запада, эти два лагеря борются за сердца и умы в традиционных обществах. 
Беда в том, что большинство религиозных текстов, которые читаются сегодня в арабском мире, предназначены для специалистов, которые уже не существуют и таким образом, как и предупреждал Ризман, эти тексты часто неверно истолкованы. Люди и времена, для которых эти тексты были написаны полностью отличаются от людей, читающих их сегодня. 
Правоверные мусульмане, конечно, имеют свою собственную нулевую точку: в 610 году архангел Джабраил (Гавриил), явившись к Мухаммеду, продиктовал ему первые стихи Корана. С тех пор многие мусульмане считали себя носителями праведной истины и морального видения, которое имеет приоритет над всеми остальными. 
Это неизбежно установило религиозных просветителей против второго культурного типа, борющегося за первенство в арабском мире: внутренне-направленных модернистов, с высшим, западным, образованием, которые считают декларацию Декарта для себя ориентиром. Эти арабы – часто находящиеся в экономической элите – читают, восхищаются и потребляют продукты культуры, которая несмотря на свою провозглашенную приверженность «общечеловеческим ценностям» по-прежнему остается скупо евроцентристской и управляемой христианской интеллектуальной традицией. 
Оставшаяся волна арабской культуры, которая направлена на другие общества, является, пожалуй, самой распространённой: это те, кого Ризман бы назвал «одинокой арабской толпой». Свободны от корней или традиций, они находят убежище от конфликтов, которые их окружают, в поверхностности, ища удовлетворение в потребительстве, карьере и образе жизни. 
Эта культурная турбулентность объясняется – по крайней мере отчасти – отсутствием современных отечественных интеллектуальных традиций способных обеспечить арабским обществам внутренний компас, основанный на местных ценностях и современных перспективах. Этот культурный вакуум наиболее наглядно проявляется в рассогласовании между уровнем чтением региона и ответом его издательской индустрии. 
Однако в 2012 году, по словам Абу-Зейд, весь Арабский мир и его 362 млн. жителей произвели чуть более 15,000 книг, столько же как и Румыния (с населением в 21,3 млн), Украина (45,6 млн) или американское издательство Penguin Random House. Если он хочет поддерживать подобные пропорции к количеству населения, то арабскому миру придется в будущем публиковать в 10-20 раз больше книг, чем сегодня. 
Это может быть не случайно, что Ливан, одна из первых стран в регионе где повысили уровень грамотности, также стала первой, где началась гражданская война. Если Арабские и мусульманские общества не восстановят, оживят, и, в некоторых отношениях, создадут свои собственные современные интеллектуальные традиции, то результат будет культурным дрейфом или, еще хуже, продолжением кровавого гражданского раздора. 

Призрак Арафата 
И, тем не менее, он оставил свой народ в ужасном положении: без государства, в ходе обреченной на поражение войны, с разрушенной экономикой. Смогут ли его преемники вдохнуть новую жизнь в историческую миссию палестинцев и довести ее до конца, будет зависеть от того, какую цель они поставят перед собой. 
Карьера Арафата свидетельствует о том, что, на самом деле, он никогда не отступал от веры в то, что миссией его жизни было уничтожить Израиль любыми средствами и построить на его месте Палестинское арабское государство. Независимое палестинское государство, не включающее в себя весь Израиль, никогда не привлекало его. 
Сейчас, в пост-арафатовскую эпоху палестинский народ должен выбрать одну из нескольких стратегий К сожалению, большая часть альтернативных вариантов предполагает продолжение насилия и терроризма. 
Но такие взгляды разделяет лишь незначительное меньшинство лидеров, а именно бывший премьер-министр Абу Мазин и Мохаммед Дахлан, возглавляющий собственную военизированную группировку в секторе Газы. 
Если бы Арафат выбрал этот путь, смирившись с существованием Израиля, положив конец терроризму и выступив против палестинских экстремистов, конфликт разрешился бы много лет назад. Но без единого всесильного лидера любому преемнику будет сложно провести в жизнь трудные решения, которые требует такая позиция. 
Жесткий курс является традиционным идеологическим подходом, отстаиваемым многими ветеранами движения "Фатах" и Организации освобождения Палестины, вернувшимися из ссылки на Западный берег и в сектор Газы, включая самого Арафата. 
Молодое поколение палестинцев, рожденных на Западном берегу, лидеры которых начали политическую деятельность во время восстания в конце 1970-х годов, поддерживает агрессивнуювоинственную стратегию, считая сторонников жесткого курса развращенными коррупцией и утратившими связь с реальностью. В отличие от сторонников жесткого курса антиклерикального толка, сторонники агрессивного подхода, самым известным лидером которых является Марван Баргхути, возглавляющий группировку "Танзим", входящую в движение "Фатах", готовы работать с исламистами. 
На первой стадии длительное продолжение насилия заставит Израиль покинуть оккупированные территории. Затем, взяв верх над Израилем, палестинцы смогут перейти на следующую стадию завоевания Израиля, что предполагает многолетнюю вооруженную борьбу, часто принимающую форму террора против гражданских лиц. 
Тогда Палестина станет исламистским государством, в котором все "умеренные" будут расстреляны, а старое националистическое руководство отправлено в отставку или же заключено в тюрьму за коррупцию. Между тем, однако, "Хамас" выражает готовность сотрудничать с националистами, особенно же с представителями агрессивного направления "Фатах". 
Проблема "умеренных" в Палестине очевидна: любой лидер, желающий заключить мирное соглашение с Израилем, столкнется с противостоянием - страстным и даже агрессивным - со стороны около 80% движения. Главный вопрос заключается в том, сможет ли палестинский народ, уставший от постоянных раздоров, а также коррупции и некомпетентности своего руководства, громко заявить о своих желаниях, чтобы положить конец конфликту, который обходится им так дорого. 
Более того, нельзя недооценивать и привлекательность радикальной религии, идеологии и дезинформации для народных масс. Очень немногим палестинцам известно, что четыре года назад Арафат отверг предложение о создании независимого государства размером с весь Западный берег и сектор Газы, а также предоставлении больше 20 миллиардов долларов в качестве компенсации для беженцев. 
На протяжении десятилетий в движении развилась политическая культура недисциплинированности. Арафат находился во главе анархии, поощряя соперничество, подрывая деятельность других потенциальных лидеров и стремясь к полному сосредоточению власти (и денег) в собственных руках. 
Только если пост-арафатовское движение примет решение, что действительно желает создание палестинского государства в обмен на окончание конфликта с Израилем, появится реальный шанс на установление мира. Смерть Арафата может означать начало этого процесса, но переход власти к новому палестинскому руководству может потребовать многие годы, и нет никакой гарантии, что это руководство будет умеренным. 

Последнее "Урра" Арафата 
Лидерство Арафата было самым затяжным среди его коллег в арабском мире, поскольку он пережил трех египетских президентов (Нагуиба, Нассера и Садата и правил в течение всей четверти века Мубарака), пять ливанских президентов, три иракских, пять алжирских, три сирийских, три Саудовских монарха и два в Марокко, не говоря уже о других мировых лидерах, от Айзенховера до Буша в Соединенных Штатах, от де Голля до Ширака во Франции и от Мао до трех преемников в Китае. Вероятно, никакой другой политик, который жив и по сей день, не встречал и не переживал столько мировых лидеров, как Арафат. 
В течение нескольких десятилетий после узурпации их родины палестинцы превратились в скопления беженцев, некоторые остались в новом созданном государстве Израиля на правах второсортных граждан, другие рассеялись по арабскому миру и за его пределами. Именно Ясир Арафат и Палестинская Освободительная Организация (ПОО), которую он основал, дали им чувство идентичности как народа. 
Независимо от ее эффективности, вооруженная борьба, которую вела ПОО, действительно наделяла полномочиями палестинцев и воспитывала в них чувство коллективного достоинства и самоуважения. Их цель больше нельзя было игнорировать. 
Если политика определяется как искусство компромисса, то Арафат был мастером этого дела на палестинском и арабском уровнях. Он сумел остаться у руля на протяжении более сорока лет без серьезных претендентов. 
Виновен ли он один в этом или нет, реальная возможность для исторического компромисса была упущена в Лагере Дэвид в августе 2000 г., и он сам признал это год спустя. К тому времени уже было слишком поздно, поскольку руководство и в Соединенных Штатах, и в Израиле сменилось, и к нему уже не было никакого интереса. 
За последние четыре года его жизни общественное пространство Арафата уменьшалось в буквальном и переносном смысле. Он не смог возобновить переговоры со своими израильскими противниками или контролировать своих палестинских борцов-самоубийц. 
Не помогли Арафату и мировые события, которые переместили центр внимания на войну Буша с терроризмом в Афганистане и Ираке. Они оказали неблагоприятное воздействие на него и цель его жизни. 
Иронично однако то, что пока он умирал, мировые лидеры и СМИ вновь открыли важность руководства Арафата, если не его персоны. Непрерывное внимание к нему СМИ, на грани почти насыщенности, снова сосредоточило мировое внимание на палестинском вопросе. 
Заявления Тони Блэра, Жака Ширака, Кофи Аннана и других по случаю смерти Арафата были убедительными в своих требованиях быстрого и слишком запоздалого разрешения конфликта. Как будто бы фактом своей смерти Арафат дал своему народу шанс достичь того, чего он не смог достичь при жизни - мечту о независимом демократическом палестинском государстве. 


Действительно ли сотрудникам финансового сектора переплачивают? 
Не всем, разумеется, поскольку в эту категорию попадают скромные банковские клерки и уборщики. Но действительно ли возможно оправдать огромные суммы выплат, заработанных – или, следует сказать, полученных – менеджерами инвестиционных банков, менеджерами фондов, использующих технику хеджирования и партнерами прямого инвестирования в акционерный капитал? 
Большинство людей легко и быстро ответили бы "нет" – именно так считают конгрессмены в США и члены парламента в Великобритании. Они изобретают способы дисциплинировать финансовые фирмы, хотя на данный момент без заметного успеха, что как раз демонстрируют крупные суммы, выплаченные в виде компенсации служащим Goldman Sachs по итогам последней финансовой четверти. 
Как и большинство людей, я склонен считать, что любому человеку, чья зарплата выше моей, переплачивают. Однако я понимаю, что это далеко не самый точный критерий и не самый строгий тест. 
Экономисты стремятся к более взвешенным и обоснованным выводам. Для Национального бюро экономических исследований Томас Филиппон и Арилл Решеф проверили данные по оплате труда сотрудников, занятых в финансовом секторе, а также в других отраслях в США за последние сто лет. 
Они выяснили, взяв за критерий образование и навыки сотрудников, что рабочие места финансистов были чрезвычайно переплачены вплоть до Великой Депрессии 1930-ых, и квалификация людей не всегда соответствовала занимаемой ими должности. Далее после Депрессии, как следствие введения нового и более сложного регулирования, плата финансового сектора вернулась к норме, и оставалась на нормальном уровне приблизительно до 1990. 
Тем не менее, начиная с 1990 до 2006 уровень зарплат стремительно возрастал; и в среднем, разница в зарплате служащих финансовых фирм составляла от трети до половины больше в сравнении с зарплатами сотрудников такой же квалификации с аналогичными должностями в других секторах. Еще не известно, вызовет ли кризис сокращение зарплат финансового сектора, но некоторые нисходящие регулирования дают нам понять, что это весьма вероятно. 
Таким образом, есть основание для того, чтобы утверждать, что сотрудникам финансового сектора переплачивают, но почему? Филиппон и Решеф утверждают, что регулирование, или, напротив, отмена госконтроля являются значимой частью истории. 
Повышение выплат по зарплате наводит на размышления - почему нет новых конкурентов, готовых подрезать, почему они не в состоянии войти в рынок? В других частях экономики, где мы видим сверхприбыли сотрудников, обычно обнаруживается отсутствие соревнования, или возможно, эксплуатация инсайдерской информации, которая исключает новых участников. 
Альтернативная гипотеза, которая вполне соответствует фактам, недавно появилась из Центра Исследования дисфункциональности рынков долгосрочного ссудного капитала Пола Вулли, в Лондонской Школе Экономики. Исследователи утверждают, что в хрупких спекулятивных отраслях промышленности (и финансы, разумеется, попадают в данную категорию в последние годы) для инвесторов затруднительно контролировать и отслеживать все действия управляющих их вложениями. 
Менеджеры могут требовать все более и более высокие возвраты на подъеме, но, в конечном счете, эти высокие доходы уменьшат выплаты инвесторам (в этом явлении Берни Мэдофф может быть примером сокращения ad absurdum), и замедлят рост сектора. Менеджеры берут большие риски в поисках более выгодных вложений ради более высоких процентов, начисляемых на капитал, чтобы оправдать свою зарплату, которые в определенный момент приведут к перегреванию цены и кризису. 
Если это объяснение в целом верно (и, как мы видим, оно также включает пункт отмены госконтроля), то что же делать в таком случае? Политические деятели и государственные контролеры рассматривают множество вариантов действий и мер, от повышения налоговых ставок, и штрафов для определенных типов премий, до требований переменного капитала. 
Банк Англии описал путь, следуя которому, политика вознаграждения может создать риски для банков, и заявил, что, результатом ее явятся “возрастающие проценты и возрастающее беспокойство наблюдателям и регуляторам”. Так или иначе, но с 1997-го, когда был сделан прогноз, продвижение было очень медленным, по обеим сторонам Атлантики. 
Акционеры проявляют совсем немного интереса к зарплатной политике. Принятие “say on pay” условий в США – посредством чего правления должны будут поместить свои полисы компенсации в голосование акционеров в будущем – может сосредоточить умы, хотя воздействие подобных условий в Великобритании было скромно. 
очевидны все признаки того, что проблема сохранится. 


Весна фашизма? 
Дональда Трампа сравнивают с фашистом, а также Владимира Путина и разнообразных демагогов и ультраправых крикунов в Европе. Новый прилив авторитарной демагогии достиг даже Филиппин, где недавно избранный президент Родриго Дутерте (по прозвищу «Палач») поклялся сбрасывать подозреваемых в уголовных преступлениях в Манильскую бухту. 
Проблема с этими терминами – «фашизм» или «нацизм» – в том, что слишком много невежественных людей используют их слишком часто в совершенно разных ситуациях, так что они уже давно потеряли своё реальное значение. Осталось немного людей, которые на собственном опыте знают, что такое фашизм на самом деле. 
Из-за необузданной риторики огрубели не только политические дебаты, но и историческая память. Когда политик-республиканец сравнивает американские налоги на имущество с Холокостом (как это сделал один кандидат в Сенат в 2014 году), массовое убийство евреев превращается в банальность, не имеющую никакого значения. 
Ведь Трампу, или голландскому Герту Вилдерсу, или Путину, или Дутерте, нетрудно опровергнуть обвинения в том, что они фашисты или нацисты. Они могут быть гадкими, но они не создают штурмовые отряды в униформе, не строят концентрационные лагеря, не призывают к созданию корпоративного государства. 
Когда юный голландский писатель, симпатизирующий новой популистской волне, говорит об антипатии к «культурной элите» своей страны, потому что она поддерживает «атональную музыку» и другие высокомерные формы уродства, а не здоровую красоту, понятную простому человеку, я задумался, а слышал ли он вообще об атаке нацистов на «дегенеративное искусство»? Атональная музыка (её сегодня трудно назвать новинкой) была как раз одной из тех форм искусства, которые ненавидели в окружении Гитлера – и в конечном итоге запретили. 
Есть и другие отзвуки темнейших страниц нашей истории в современных политических речах, использование которых ещё несколько десятилетий назад сделало бы любого политика маргиналом. Разжигание ненависти к меньшинствам, угрозы прессе, натравливание толпы против интеллектуалов, финансистов или вообще любого, кто говорит больше, чем на одном языке, всё это не было свойственно прежней политической жизни, потому что многие люди ещё понимали опасность подобных разговоров. 
Очевидно, что сегодняшние демагоги совершенно не заботятся о «политической корректности», над которой они смеются. Менее очевидно другое – хорошо ли они знают историю, чтобы понимать, что тыкают в монстра, который, как надеялось послевоенное поколение, умер, но который, как мы теперь знаем, лишь спал в ожидании, когда забвение прошлого позволит ему вновь пробудиться. 
Гитлер тоже был прав, называя массовую безработицу проблемой Германии. Многие мишени агитаторов действительно достойны критики: непрозрачность Евросоюза; двойные стандарты и жадность банкиров Уолл-стрит; нежелание политиков решать проблемы, вызываемые массовой иммиграцией; недостаточная забота о тех, кто пострадал от экономической глобализации. 
Это проблемы, которые основные политические партии не хотят или не могут решить. Однако когда сегодняшние популисты начинают винить «элиты» (кто бы это ни был) и непопулярные этнические или религиозные меньшинства в подобных трудностях, это до боли созвучно речам врагов либеральной демократии 1930-х. 
Космополитические элиты вонзили «нам» нож в спину; мы стоим на краю пропасти; нашу культуру разрушают чужие; наша страна сможет снова стать великой, как только мы уничтожим предателей, заткнём им рот в средствах массовой информации и объединим «молчаливое большинство» ради возрождения здорового национального организма. Политики и их сторонники, которые так говорят, могут и не быть фашистами, но, без сомнения, они говорят как фашисты. 
На протяжении многих лет интеллектуалы, активисты, журналисты и церковники проповедовали идеи ненависти, ставшие фундаментом для Муссолини, Гитлера и их имитаторов в других странах. Кто-то был католиком-реакционером, ненавидящим светское государство и индивидуальные права. 
В странах Центральной Европы, например в Венгрии, или даже во Франции, могут хорошо понимать эту связь: некоторые из сегодняшних ультраправых политиков там не стесняются быть открытыми антисемитами. Однако в большинстве стран Западной Европы подобные агитаторы прикрываются мнимым восхищением Израилем в качестве своего рода алиби, направляя свой расизм против мусульман. 
У слов и идей есть последствия. Современных популистских лидеров пока ещё нельзя сравнивать с кровожадными диктаторами относительно недавнего прошлого. 

Какая польза от экономистов? 
НЬЮ-ХЕЙВЕН – После глобального финансового кризиса и рецессии 2007-2009гг, критика экономической профессии усилилась. То что никто, кроме немногих профессиональных экономистов, не смог предугадать ситуацию - последействия которой чувствуются до сих пор - уже заставило многих задуматься, значат ли экономисты что то существенное для общества. 
В самом деле, экономисты не смогли предсказать большинство крупных кризисов в прошлом веке, в том числе тяжелый экономический спад 1920-21 и в 1980-82 гг, а также худший из всех: Великую депрессию после краха рынка в 1929г. В архивах новостей за год до начала этих спадов я не нашел практически никакого предупреждения от экономистов о тяжелом кризисе впереди. 
Ближе всего к реальному предупреждению был инцидент до спада 1980-82 гг. В 1979 году Председатель Федеральной Резервной Системы Пол А. Волкер сказал, совместно с экономическим комитетом Конгресса США, что Соединенные Штаты столкнулись с «неприятными экономическими обстоятельствами» и настала «необходимость в жестких решениях, сдержанности и даже к самопожертвованию». Вероятность того, что ФРС придется принять решительные меры по пресечению галопирующей инфляции, а также с последствиями нефтяного кризиса 1979 года, сделала серьезный спад вполне вероятным. 
Тем не менее всякий раз, когда назревал кризис в прошлом веке, широкий консенсус среди экономистов был в том, что никакого кризиса не будет. Насколько далеко я могу заглянуть, почти никто в экономической профессии - даже не такие гении как Джон Мейнард Кейнс, Ф. Хайек, или Ирвинг Фишер – не выступил с публичным заявлением, которое предсказывало Великую Депрессию. 
В серии лекций в Колумбийском университете в 1928 году, Кассель предупредил о «длительном и мировом экономическом кризисе». Но его, скорее техническое, обсуждение (в котором основное внимание было на денежной экономике и золотом стандарте) не представляло собой новый консенсус среди экономистов, и таким образом средства массовой информации не сообщили о четкой тревоге. 
Интересно, что современные новости выявляют мало доказательств общественного недовольства с экономистами после катастрофы в 1929 году. Так почему к неудаче предвидеть последний кризис относятся настолько по-разному в экономической профессии? 
Одной из причин может быть ощущение, что многие экономисты хотели самодовольно содействовать «гипотезе эффективных рынков» - мнению, которое исключало обвал цен на активы. Полагая, что рынки всегда знают лучше нас, они выпустили предупреждения лишь нескольким простым смертным (включая меня) о том, что не стоит завышать цены на акции и жилье. 
Наши недуги во многом случайны и даже если наши врачи не могут сказать нам, какие из них у нас обнаружат в следующем году, или как устранить все наши страдания, когда эти недуги появятся, то мы все равно рады за ту помощь, которую доктора могут предоставить. Кроме того, большинство экономистов направляют свои усилия на вопросы, далекие от создания перспективного консенсуса в отношении фондового рынка или уровней безработицы. 
Это звучит как хороший вклад для относительно небольшой профессии, особенно, если провести простые вычисления. Есть, например, только 20,000 членов Американской Экономической Ассоциации (в которой я Избранный Президент); а если они вместе создали, скажем, $2 трлн доходов и богатства, то это около 100 миллионов долларов от каждого экономиста. 
Ответ прост: Большинство экономических идей являются общественным благом, которое не может быть патентовано или иначе принадлежать изобретателям. Просто потому, что большинство экономистов не богаты не означает, что они не сделали многих иных людей намного богаче. 
Забавная вещь о книге Литана является тем, что он подробно описывает много умных и малых идей о том, как лучше заниматься бизнесом или даже управлением экономики. Они лежат в сфере оптимального ценообразования и маркетинговых механизмов, регулирования монополий, управления природными ресурсами, предоставления общественных благ и финансов. 
Книга под названием «Как экономическая наука делает нашу жизнь лучше», редактированная Джоном Зигфридом в 2010 году, подчеркивает реальное воздействие таких нововведений: торговля выбросами, налоговые льготы на трудовой доход, низкие тарифы торговли, социальное обеспечение на работе, более эффективная денежно-кредитной политика, аукционы новаторских лицензий, дерегулирование в транспортном секторе, алгоритмы отложенного приема, более успешная антимонопольная политика, добровольные военные и умное использование существующих программ для содействия экономии на пенсию. 
Инновации, описанные в книгах Литана и Зигфрида показывают, что экономическая профессия произвела огромное количество чрезвычайно ценной работы, характеризующейся серьезными усилиями обеспечить подлинные доказательства ситуации. Да, большинство экономистов не в состоянии предсказать финансовые кризисы - так же, как и врачи не в состоянии предсказать болезнь. 

Желанны ли еще иностранные инвестиции? 
Мировые потоки прямых иностранных инвестиций значительно увеличились за последние два десятилетия с 40 миллиардов долларов в 1980-х годах до 900 миллиардов долларов в прошлом году. Общий объем прямых иностранных инвестиций достиг почти 10 триллионов долларов, что делает его важнейшим механизмом поставки товаров и услуг на внешние рынки: так, товарооборот заграничных филиалов составил около 19 триллионов долларов по сравнению с объемом мирового экспорта в размере 11 триллионов долларов. 
Прямые иностранные инвестиции приносят много положительных результатов, но с ними связанны и определенные затраты. В 1970-х годах, когда транснациональные корпорации, занимающиеся такими инвестициями, привлекли к себе широкое внимание, многие правительства считали, что стоимость прямых иностранных инвестиций превосходит приносимую ими выгоду, и поэтому установили контроль над ними. 
По данным Конференции по вопросам торговли и развития ООН, из 2156 изменений, имевших место с 1991 по 2004 годы, 93% были направлены на создание более благоприятной среды для транснациональных корпораций. Но существует реальная опасность того, что положение начинает меняться снова, что ведет к инверсии процесса либерализации. 
Прямые иностранные инвестиции в развитых странах (и все больше в странах с развивающейся экономикой) часто принимают форму слияний и поглощений отечественных компаний иностранными. Сопротивление таким действиям становится все более частым, когда они касаются отечественных компаний, которые политики считают «национальным достоянием» или которые имеют большое значение для национальной безопасности, экономического развития или культурного самосознания. 
Во имя «экономического патриотизма», безопасности и других соображений, сопротивление по отношению к слияниям и поглощениям становится обычным во все большем числе стран. Например, комитет Сената США недавно предпринял действия по блокированию запланированной либерализации правил поглощения иностранными компаниями американских авиакомпаний, в то время как Европа приняла более жесткие законы, регулирующие поглощение компаний. 
Эта реакция переплетается с защитной реакцией на растущую роль транснациональных корпораций из стран с развивающейся экономикой. Традиционные транснациональные корпорации и их родные страны должны будут приспособиться к этому новому расположению сил и его последствиям для мирового рынка. 
Имеются все признаки того, что офшоринг достиг высшей точки и любое его увеличение будет происходить посредством прямых иностранных инвестиций. Если правительства не разработают корректировочные механизмы для быстро набирающей обороты революции в области торговли рабочими местами в сфере услуг, негативной реакции на такие исходящие прямые иностранные инвестиции не избежать. 
В случае крупномасштабных проектов некоторые страны поднимают вопросы касательно контрактов, определяющих их отношения с транснациональными корпорациями, и правительства пересматривают такие контракты, потому что считают (правильно или ошибочно), что они оказались в проигрыше. Из 219 известных международных арбитражных дел, касающихся инвестиционных проектов, около 2/3 были инициированы в последние три года. 
Это соотношение включает не только экономические факторы, но и такие соображения как безопасность и желание контролировать собственное экономическое развитие. Концепция «национализации в двадцать первом веке», принадлежащая кандидату на пост президента Перу Ольянта Умала, отражает в этом отношении «экономический патриотизм» французского премьер-министра Доминика де Вильпена. 
Будет иронично, однако, если развитые страны, стоявшие во главе волны либерализации прямых иностранных инвестиций в последние два десятилетия, теперь возглавят движение против них. Остается надеяться, что делиберализация, наблюдающаяся сегодня в развитых странах, будет остановлена до того, как она распространится на другие части света и принесет нежелательные последствия для всех нас. 


Кто хуже: люди или Чернобыльская катастрофа? 
ПОРТСМУТ – Почти 30 лет прошло с момента ядерной аварии на Чернобыльской АЭС и научное сообщество до сих пор спорит о влиянии радиации на экосистему, которая окружает реактор. Недавно, вместе с другими учеными, я изучал животных в зонах отчуждения вокруг АЭС. 
Результаты были шокирующими: каким бы ни было воздействие радиации на животных, то казалось, что последствия от человеческого населения были намного хуже. Зона нам предлагает напоминание о том, что простое, физическое присутствие человека в среде обитания является более разрушительным, чем одна из худших экологических катастроф ХХ века. 
Мы изучали животных в почти 2,200 квадратных километрах сектора зоны отчуждения в Беларуси под названием «Полесский государственный радиационно-экологический заповедник». До катастрофы этот район был домом для 22,000 человек в 92 деревнях, и землю использовали за ее лесные ресурсы. 
Хотя уровень радиации упал чуть ли не в 100 раз в первые месяцы после аварии, область до сих пор считается непригодной для человеческого жилья. Имеются лишь единичные сообщения о последствиях несчастного случая на диких животных, но мы знаем, что в некоторых эпицентрах излучения умерли деревья и дикая природа. 
Некоторые могли бы ожидать, что почти 30 лет спустя, зона вокруг реактора оставалась бы пустыней, скудно населенной генетически поврежденными животными, которые были подвергнуты воздействию хронического облучения в нескольких поколениях. Действительность совсем иная. 
Заброшенные дома и хозяйственные постройки предоставляли собой готовые гнезда и норы. К 1993 году, численность кабана увеличилась в шесть раз, прежде чем сократиться наполовину из-за вспышек заболеваний животных и хищников от быстро растущего населения волков. 
Наши исследования показывают, что количество крупных млекопитающих в Чернобыле похоже на количество находящееся в незагрязненных природных заповедниках в Беларуси – кроме волков, которых значительно больше в зоне вокруг реактора. Область также является домом для рыси и даже несколько бурых медведей. 
Конечно, тот факт, что животные процветают в Чернобыле не значит, что радиация хорошо действует на живую природу. Излучение вызывает повреждение ДНК и учитывая текущие уровни мы не можем исключить некоторые эффекты на размножение отдельных животных. 
Но сравнение с тем, что произошло за пределами пораженного участка может оказаться поучительным. Вне зависимости от разных повреждений от излучения, человеческое население создало гораздо большие разрушения. 
Урок Чернобыля заключается в том, что если природа будет стремится к процветанию, то ей должно быть выдано для этого пространство от нас. Основными причинами снижения мирового биоразнообразия являются потеря среды обитания и фрагментация в результате человеческой деятельности. 
Спрос на биотопливо, например, был связан с вырубкой лесов. Может быть настало время заняться хай-тек (или даже генетически модифицированным) сельским хозяйством, чтобы обеспечить нам необходимую еду используя меньшие площади земли, таким образом оставляя больше места для дикой природы. 
Конечно нет простых решений и все усилия по решению проблемы будут затруднены продолжающимся быстрым ростом мирового населения. 


Насилие и инновации 
АБУ-ДАБИ – В британском фильме «Третий человек», снятом в 1949 году, персонаж Гарри Лайм отмечает, что во время правления семьи Борджиа в Италии эпохи Возрождения «царили война, террор, убийства и кровопролитие. Однако это послужило причиной появления Микеланджело, Леонардо да Винчи и Возрождения». 
Хотя предположение, что инновации и творчество рождаются только из конфликта, является довольно экстремальным, ‑ фактически, Швейцария является мировым лидером в области инноваций – Лайм подмечает один важный момент. Несмотря на то что мир, порядок и политическая стабильность общепризнанно считаются необходимыми предпосылками для инновационной деятельности, предпринимательства и экономического развития, существует множество исключений из этого правила, особенно в случае творчества и инноваций. 
Аналогично, Соединенное Королевство и Нидерланды занимают пятое и шестое место соответственно в мировом индексе инноваций, и только 28 и 29 в индексе миролюбия. И наоборот, Бутан входит в число 20 самых мирных стран, однако даже не включен в индексы инноваций. 
Разумеется, преступность, терроризм, конфликты и политическая нестабильность имеют достаточно серьезное влияние, чтобы вызывать общие нарушения закона и порядка, значительно препятствуя творчеству и инновациям. Однако некоторые страны показывают сильную устойчивость в условиях повсеместного насилия и нестабильности. 
Например, несмотря на широко распространенные насильственные преступления, Мексика и Южная Африка имеют очень высокий уровень инноваций (измеряемый в объемах патентных заявок и регистрации товарных знаков). При учете показателей терроризма Ливан, Турция, Иордания и Израиль выступают в качестве неунывающих новаторов. 
В частности, такие творческие отрасли, как анимация, искусство, дизайн и программное обеспечение – которые в основном базируются на индивидуальных навыках и талантах – как правило, более устойчивы к конфликтам, нежели другие. 
Учитывая это, сотрудники, инвесторы и бизнес-лидеры при поиске революционных идей, передовых решений, а также неиспользованных талантов не должны позволять турбулентности в некоторых странах или спокойствию в других чрезмерно влиять на свои решения. В самом деле, выход за пределы собственной зоны комфорта может иметь значительные преимущества. 
Некоторые данные указывают на то, что распространенная неопределенность может усиливать конкуренцию, тем самым вызывая инновации. Кроме того, социальная среда, которая характеризуется более низким уровнем консенсуса и более высоким уровнем насилия, может быть благоприятнее, нежели ее более гармоничные партнеры, для активизации радикальных инноваций. 
Опыт Ливана подтверждает данную оценку. Несмотря на свою долгую историю политического насилия, его связанная с креативными навыками индустрия расширяется. 
Однако такие страны, как Ливан, стали устойчивыми к его последствиям – например, путем развития связанных с творчеством индустрий – уменьшая его негативное влияние на экономическое, социальное и интеллектуальное развитие. В 2005 году 10% всех новых предприятий в Ливане относились к творческой сфере, а отрасль, в которой задействована защита авторских прав, обеспечила 4,75% ВВП. 
Аналогично, несмотря на высокий уровень политического насилия Нигерия производит более 1000 фильмов в год. На самом деле, киноиндустрия Нигерии является третьей крупнейшей в мире после США и Индии и занимает второе место после добычи нефти с точки зрения ее экономической значимости для страны. 
Согласно отчету Организации Объединенных Наций 2010 года о креативной экономике, мировая торговля креативных продуктов выросла в годовом исчислении на 14% с 2002 по 2008 год. Между тем, экспорт подобных товаров из развивающихся стран, которые, как правило, терпят еще большее насилие, в 2008 году вырос на 13,5% достигнув 176 млрд долларов США (43% от общего объема мировой торговли в креативных отраслях). 
В целях упрочнения экономического роста и инноваций на фоне конфликтов и нестабильности, политики и инвесторы должны сосредоточиться на создании креативной индустрии. Сопротивляемость и приспособляемость, которую они обеспечивают, имеют решающее значение для поддержки долгосрочного экономического роста и создания рабочих мест – независимо от того, что принесет будущее. 


Фанатичны ли жители Саудовской Аравии? 
Террористические акты в Саудовской Аравии заставили многих задуматься не только над перспективами выживания правящей королевской семьи, но и над вопросом, не является ли королевство дисфункциональным и деструктивным в своей основе. Так или иначе, похоже, что саудовское общество вызвало поток сильного фанатизма, который питается чрезвычайной религиозной правоверностью. 
Тот факт, что 15 из 19 террористов, захвативших 11 сентября 2001 года самолет и напавших на США, были жителями Саудовской Аравии, привел к тому, что королевство теперь еще долго будет рассматриваться как оплот авторитаризма и нетерпимости. В какой-то степени это представление верно, но оно не может быть верным по отношению ко всему саудовскому народу. 
Результаты нашего исследования дают удивительно полную картину саудовских отношений. По сравнению с опрошенными жителями других Ближневосточных странах, жители Саудовской Аравии в целом оказались менее религиозными, а их отношение к демократии и брак по договоренности еще более доказывают их скрытую умеренность. 
Шестьдесят два процента жителей Саудовской Аравии охарактеризовали себя как религиозных людей, по сравнению с 82 % у иранцев, 85 % у иорданцев и 98 % у египтян. Американцы, оказывается, также гораздо более религиозны, чем жители Саудовской Аравии, 81 % из них характеризует себя таким образом. 
Частично эту разницу можно объяснить межнациональными различиями относительно того, что подразумевается под религиозностью. Например, американцы могут подразумевать под религиозностью нечто иное, чем жители Среднего Востока, возможно из-за их меньшей привязанности к религиозным верованиям, чем в исламских странах. 
Но разница в самоопределении религиозности между жителями Саудовской Аравии, с одной стороны, и иранцами, иорданцами и египтянами с другой, является настолько большой, что это ставит под сомнение распространенное мнение о Саудовской Аравии, как об очень консервативном и религиозном обществе. Действительно, дела говорят громче слов: только 28% жителей Саудовской Аравии сказали, что они участвуют в еженедельных религиозных службах, по сравнению с 27% иранцев, 44% иорданцев, 42% египтян и 45% американцев. 
Эти результаты, вопреки популярному мнению о саудовской культуре, являются менее поразительными, чем это может показаться. Социологи религии давно утверждают, что в монолитной религиозной среде, или когда религиозные учреждения тесно связаны с государством, общая религиозность населения падает. 
Имеет смысл полагать, что, когда государственные власти вводят строгие кодексы поведения, люди стремятся к неподчинению и отдаляются от официально санкционированных религиозных учреждений. Ничего удивительного, если учесть, что египтяне и иорданцы, живущие в странах, где государство не предписывает благочестия, являются более религиозными, чем иранцы и жители Саудовской Аравии, которым приходится мириться с местной полицией "нравов", поддерживаемой государством. 
Практически равномерно разделились мнения по вопросу об устройстве брака; половина поддерживает идею о том, что брак должен быть основан на родительском согласии, в то время как 48% предпочли любовь в качестве основы супружества. Учитывая укрепившуюся половую сегрегацию и родительское господство, эти результаты демонстрируют сильное стремление к более индивидуальному выбору в тех вопросах, которые традиционно решались семейно. 
Наконец, жители Саудовской Аравии, оказывается, являются большими сторонниками демократии, тем самым еще раз противореча популярному мнению о саудовском консерватизме. Из опрошенных жителей Саудовской Аравии 58% рассматривают демократию как лучшую форму правления, 23% с этим не согласны и 18% затруднились ответить. 
Фактически, поддержка демократии отражает множество других либеральных настроений, которые мы нашли в Саудовской Аравии. Сторонники демократии обычно менее религиозны, более светски, более терпимы к другим, более критичны по отношению к работе общественного сектора и более взволнованы вторжением западной культуры. 
Сильный поток либерализма появился в конце девятнадцатого столетия в Оттоманской Сирии в ответ на религиозный деспотизм Султана Абдулхамида. В то же самое время, антиклерикальное светское движение за конституционную систему, появившееся в Иране, является реакцией на абсолютистский союз между Шахами Куаджар и религиозными учреждениями. 
Ввиду сходства между теми историческими прецедентами и сегодняшними условиями в Саудовской Аравии, мы не должны исключать возможность реформ. Теперь и данные исследования свидетельствуют о том, что жители Саудовской Аравии вполне могут начать требовать более прозрачную политику и религию, меньше вмешивающуюся в личную жизнь. 


Американские транснациональные корпорации уходят из США? 
Он сослался на исследования бывшего министра труда Роберта Райха, который более 20 лет назад предупреждал о том, что по мере того как американские транснациональные компании перемещали занятость и производства за рубеж, их интересы отклонялись от экономических интересов страны. 
Легко согласиться с Саммерсом и Райхом в том, что национальная экономическая политика должна уделять основное внимание конкурентоспособности США, а не благосостоянию отдельных компаний. Но резкое разграничение ими экономических интер��сов страны и интересов американских транснациональных компаний является ошибочным. 
В 2009 г. (в последнем году, по которому имеются полные данные) было всего лишь 2 226 американских транснациональных корпораций приблизительно из 30 млн предприятий, работающих в США. Транснациональные корпорации Америки ‑ как правило, крупные, капиталоёмкие, наукоёмкие и торговоёмкие, и они ответственны за существенную и непропорционально большую долю экономической активности США. 
В 2009 г. на американские транснациональные корпорации приходилось 23% добавленной стоимости частного сектора (внебанковского) американской экономики, 30% капиталовложений, 69% исследований и разработок, 25% выплат сотрудникам, 20% занятости, 51% экспорта и 42% импорта. В том году средняя заработная годовая оплата 22,2 млн американских рабочих транснациональных корпораций США составила 68 118 долларов, что примерно на 25% выше среднего показателя для экономики, в целом. 
Не менее важно и то, что на деятельность данных фирм в США приходилось 63% их мировых продаж, 68% их общей занятости, 70% их глобальных капиталовложений, 77% их общих выплат сотрудникам и 84% их глобальных исследований и разработок. Особенно высокая внутренняя доля исследований и разработок, а также выплат сотрудникам показывают, что у американских транснациональных корпораций имеются сильные стимулы поддерживать свою высокооплачиваемую для сотрудников, наукоемкую деятельность в США. 
Во-первых, несмотря на то что доли американских транснациональных корпораций в исследованиях и разработках, а также в выплатах сотрудникам в частном секторе не изменились в период между 1999 и 2009 гг., их доли добавленной стоимости, капиталовложений и занятости уменьшились. Более того, их экспорт рос медленней общего объема экспорта, их импорт рос быстрее общего объема импорта, а весь транснациональный сектор, в целом, скатился с чистого положительного торгового баланса в 1999 г. до чистого дефицита торгового баланса в 2009 г. 
В результате, с 1999 по 2009 гг. американская доля их глобальной деятельности снизилась примерно на 7-8% в добавленной стоимости, капиталовложениях и занятости, и примерно на 3-4% в исследованиях и разработках и в выплатах сотрудникам. Сокращающаяся внутренняя доля их общей занятости (которая также упала на 4% в 1990-х гг.) вызвала опасения того, что они перемещают рабочие места в свои зарубежные дочерние компании. 
Но данные говорят о более сложной истории. С 1999 по 2009 гг. американские производственные транснациональные корпорации сократили свою занятость в США на 2,1 млн человек, или на 23,5%, но повысили занятость в своих зарубежных дочерних компаниях только на 230 000 человек (5,3%): этого вовсе не достаточно для того, чтобы объяснить гораздо более сильное снижение их занятости в США. 
Кроме того, американские производственные компании, не являвшиеся транснациональными корпорациями, за тот же период сократили свою занятость на 3,3 млн человек, или на 52%. 
Вообще, вполне возможно, что использование таких независимых подрядчиков является важной причиной увеличения на 84% импорта американскими транснациональными корпорациями и увеличения на 52% импорта в частном секторе, произошедшего с 1999 по 2009 гг. 
Но на производство пришлось лишь 8% этого прироста, в то время как на услуги пришлась львиная доля. Кроме того, американские транснациональные корпорации сферы услуг увеличили свою занятость и в США, и за границей: почти на 1,2 миллиона человек в своей внутренней деятельности, и почти в два раза больше в своих зарубежных дочерних компаниях. 
В течение 2000-х гг. стремительный экономический рост на развивающихся рынках привёл к резкому росту делового и потребительского спроса на многие услуги, в которых американские транснациональные корпорации являются высоко конкурентоспособными. Поскольку многие из этих услуг требуют личного взаимодействия с клиентами, американским транснациональным корпорациям пришлось расширить свою зарубежную занятость, чтобы удовлетворить спрос на этих рынках. 
Предыдущие исследования показали, что рост занятости в иностранных дочерних компаниях американских транснациональных корпораций однозначно связан с ростом занятости в их деятельности в США: другими словами, занятость за рубежом дополняет занятость внутри страны, а не замещает её. 
А факты говорят о том, что, несмотря на десятилетия глобализации, американские транснациональные корпорации по-прежнему вносят значительный вклад в конкурентоспособность США – и осуществляют бóльшую часть своей экономической деятельности внутри страны, а не за рубежом. О чём политикам действительно стоит беспокоиться, так это о признаках того, что США, возможно, теряют свою конкурентоспособность как место для этой деятельности. 

Стали ли мы мудрей на пять лет? 
В преддверии пятой годовщины терактов Аль-Каеды в Соединенных Штатах 11 сентября 2001 года нам следует воспользоваться возможностью оценить результаты реакции на них США и международного сообщества. Теракты и ответ на них, безусловно, вызвали огромные перемены в международных отношениях, но вряд ли можно утверждать, что в результате вероятность новых преступлений уменьшилась. 
Метафора войны имеет то уникальное преимущество, что она ясно и убедительно говорит об интенсивности необходимой контратаки. Кроме того, метафора войны представляет собой подсознательный призыв к интенсивной мобилизации, не только для страны, которая подверглась атаке, но и для её друзей и союзников. 
Законность контрудара с применением силы никогда не вызывала сомнение. Но метафора войны также несет неизбежный подтекст, который, применительно к терроризму, вводит в заблуждение и отнюдь не способствует успеху. 
Это означает, что враждебными нужно считать целые территории и их население. Война подразумевает наличие армий и систем управления, – если не явно известных, то, по крайней мере, распознаваемых; и в любом случае война влечет за собой военное противостояние с конкретным противником. 
И по всем этим пунктам, если перефразировать министра обороны США Дональда Рамсфелда, понятие войны не оказывается полезным. Даже если теракт 11 сентября был бы столь масштабным, что только американская армия оказалась бы в состоянии противостоять этому вызову, борьба с угрозой вненационального, а не международного, характера с технической точки зрения относится к полицейским методам, а не к военной тактике. 
Отрицательные последствия этого ошибочного представления очень быстро стали очевидны. Теперь уже общеизвестно, что американское правительство, – возможно, отчасти неосознанно, – представляло себе Аль-Каеду совершенно неверно: как иерархическую организацию с цельной командной структурой – типичный пример противника, с которым могла бы воевать и которого могла бы уничтожить американская армия. 
Но Аль-Каеда – это слово означает “основа” или “лагерь”, то есть всего лишь пункт сб��ра и обучения – больше походит на расплывчатую сферу влияния, в состав которой входят люди и маленькие местные ячейки, которые действуют по собственной инициативе, а сотрудничают очень редко, и только для крупномасштабных операций. Не доказано, что теракты в Лондоне, Мадриде или на острове Бали, случившиеся после заговора 11 сентября, или нападение на американский военный корабль «Коул» в 2000 году, указывают на существование «центра», который координировал операции или отдавал приказы на их выполнение. 
В то время как данные подразделения имеют территориальную базу и ставят перед собой национальные цели, исламский терроризм, по всей видимости, – дело рук очень немногочисленной группы людей, которые стремятся отомстить за вековое «унижение» мусульманского мира, вызванное колонизацией, отсутствием экономического развития и политической слабостью. Цель исламских террористов – не что иное, как уничтожение «доминирующего» западного мира, несмотря на желание большинства мусульманских народов мирно жить в рамках международного сообщества и участвовать в разработке эффективных стратегий развития. 
Единственной жизнеспособной стратегией противостояния угрозе исламского терроризма был и остается поиск согласия в среде мусульман и лидеров мусульманских народов по вопросу о формах взаимовыгодного сотрудничества, в том числе и в правоохранительной сфере, что необходимо для изоляции, ослабления или уничтожения окопавшихся среди них боевиков. Это длинное и трудное предприятие, но никакой альтернативы ему нет. 
Привлекательность этой метафоры можно приписать чрезмерному доверию, которое американцы испытывают не только к своей армии (что понятно), но и к силе как таковой, что для людей разумных намного менее понятно. В чем бы ни было дело, объявление борьбы против терроризма «войной» побудило американское руководство проводить многочисленные военные операции, что не дает абсолютно никакого шанса на завоевание умов и сердец в мусульманском мире. 
Но впутывать в это Ирак, который не имел никакого отношения к Аль-Каеде и к терактам 11 сентября, было огромной ошибкой, которая лишь усилила позицию исламских экстремистов и, вероятно, помогла им вербовать новых террористов. Кроме того, американская реакция усилила веру Израиля в эффективность военных методов, что привело к недавней войне в Ливане и продолжению оккупации сектора Газа. 
Точно так же использование военных средств исключило возможность серьезных переговоров между Израилем, Сирией и Ливаном. Нападая на одну мусульманскую страну за другой, США и их союзники создали впечатление, что противником является сам ислам, а это неизбежно ведет к “столкновению цивилизаций”, которого, по словам Америки, необходимо избежать. 
Международное сообщество должно четко заявить, что ислам не является нашим врагом и что против терроризма нужно бороться другими способами. Мусульманские политические лидеры, со своей стороны, должны заявить столь же откровенно, что терроризм – не их выбор. 



В мире иссякают запасы нефти (снова)? 
Цены на нефть сегодня значительно превышают 50 долларов США за баррель, частично благодаря кратковременным перебоям в снабжении, вызванным конфликтом в Ираке, трудовыми спорами в нефтяной промышленности Нигерии, конфликтом между "Юкосом" и правительством России, а также недавними ураганами во Флориде. Цены на нефть могут упасть, как только восстановится снабжение, однако спекулятивный эффект может удерживать их на относительно высоком уровне, ослабляя мировую экономику и понижая спрос на рынках ценных бумаг. 
Точно предсказать результаты подобных обсуждений невозможно, но существует вероятность того, что они размножат предположения о росте цен на нефть в будущем. Эксперты могут утверждать, что недавнее повышение цен было вызвано кратковременными факторами предложения, но сам факт повышения, тем не менее, придаст достоверность пугающим прогнозам. 
Основная идея заключается в том, что запасы нефти в мире иссякнут быстрее, чем мы думали, пока миллиарды людей в этих странах будут преследовать свои мечты о больших домах и спортивных автомобилях. Правдоподобно ли это? 
Однако эксперты затрудняются определить долгосрочные последствия их развития для рынка энергоносителей. Слишком много факторов остаются неизвестными, а именно темпы роста потребности в энергоносителях в этих странах, обнаружение новых месторождений нефти, развитие топливосберегающих технологий и окончательная замена нефти другими источниками энергии. 
Но что действительно влияет на цены на нефть сегодня и в обозримом будущем - это восприятие этой истории людьми, а не ее правдоподобность. Если люди думают, что в будущем ожидается повышение цен, они будут высокими и сегодня. 
Если, по общему мнению, цены на нефть будут расти, владельцы нефтяных месторождений постараются отложить дорогостоящие инвестиции в разведку и увеличение объемов добычи и могут даже воздержаться от полного использования существующих мощностей. Они скорее продадут нефть и начнут инвестиции позже, когда цены будут выше, сдерживая, таким образом, увеличение поставок. 
Но если владельцы нефтяных месторождений думают, что в долгосрочной перспективе цены упадут, у них появляется стимул вести поиски нефти и увеличить добычу сегодня, чтобы продать как можно больше нефти до того, как начнут падать цены. Получаемое в результате увеличение поставок вызывает понижение цен, подтверждает прогнозы о дальнейшем падении и порождает процесс противоположный спекулятивному пузырю - обвал цен. 
Непосредственной причиной этого роста считался ошеломляющий успех Израиля в войне "Йом-Киппур", заставивший нефтедобывающие арабские страны ответить сокращением объемов добычи. Второй кризис в 1979 году обычно связывают с нарушениями поставок из Персидского залива, вызванных исламской революцией в Иране и последующим началом ирано-иракской войны 
Скорее всего, здесь имело место спекулятивное давление, оказывающее влияние на решения членов ОПЕК и многих других. Хотя изменения в рыночной психологии понять сложно, общая обеспокоенность, лежащая в основе таких эпизодов иррационального изобилия, почти всегда очевидна 
Например, в 1972 году ученые Массачусетского технологического института, включая пионера компьютерных наук Джея Форрестера, опубликовали книгу "Пределы роста". Эта книга вызвала международные дебаты по поводу того, стоит ли мир на пороге огромных экономических проблем, связанных с недостатком нефти и других природных ресурсов - предположений, казалось, подтвердившихся сокращением добычи странами ОПЕК восемнадцатью месяцами позже. 
Второму кризису непосредственно предшествовала авария в марте 1979 года на ядерном реакторе на Трехмильном острове в штате Пенсильвания, с новой силой всколыхнувшая антиядерное движение. Неожиданное возрождение недоверия к ядерной энергии, считавшейся главным технологическим бастионом против истощения мировых запасов нефти, привело к повышению цен на нефть в два раза к концу года. 
После 1979 года опасения относительно пределов роста и ядерной энергии стали слабеть. Цены на нефть постепенно понизились, и рынок ценных бумаг начал долгий подъем, достигнув своего пика в 2000 году. 
Но сегодняшний рост цен на нефть говорит о том, что люди по-прежнему охотно верят в истории об "истощении запасов нефти", на этот раз направленные на Китай и Индию, даже когда всему виной кратковременные факторы. Международное энергетическое агентство заявило в сентябре, что обычное соотношение между ценами на нефть и уровнем мировых запасов нарушилось, и цены сегодня гораздо выше, чем должны быть при обычном соотношении. 
В докладе Международного энергетического агентства это нарушение называется доказательством "структурного изменения рынка". Но аналогичная модель поведения цен наблюдалась после нефтяных кризисов 1973-74 и 1979-80 годов, когда, достигнув пика, цены понижались, но оставались достаточно высокими на протяжении нескольких лет, оказывая негативное воздействие на рынок ценных бумаг, рынок недвижимости и мировую экономику. 

Продолжает ли человек эволюционировать? 
Многие решения общественно-государственной политики основаны на подразумеваемом допущении о «человеческой природе», и в настоящее время стало популярно рассуждать о том, как эволюция могла бы сформировать поведение и психологию человека. Но это поднимает некоторые важные вопросы: продолжает ли человек эволюционировать – и, если да, продолжается ли наша биологическая природа меняться, или современная культура остановила эволюцию? 
О некоторых характерных чертах спорить уже нет смысла: мы можем проводить расчеты и сравнения на основании исследований, охватывающих тысячи людей нескольких поколений. Подобные исследования пока не проводились относительно большинства черт, рассуждения о которых сейчас популярны, но они проводились относительно некоторых черт, важных для медицины. 
Ученые пользуются двумя подходами. Согласно одному из них они изучают последовательность ДНК определенных генов у многих людей, имеющих и не имеющих те или иные особенности здоровья, и изучают различия между двумя данными группами. 
Благодаря данному подходу мы, например, узнали, что способность переваривать молоко во взрослом возрасте развилась в течение последних 10 000 лет (причем несколько раз независимо друг от друга) у народов, одомашнивших овец, коз или крупный рогатый скот. Аналогичные исследования дали нам знания о том, что чувствительность к алкоголю и сопротивляемость таким болезням, как малярия и проказа, также развились в течение последних нескольких тысяч лет. 
Вместо того чтобы следить за изменениями генов, которые можно обнаружить лишь после того, как они накопятся спустя многие поколения, мы измеряем естественный отбор напрямую. С помощью данного метода можно обнаружить естественный отбор в действии, работая в течение всего лишь одного поколения, чтобы ответить на вопрос, остановила ли современная культура эволюцию. 
Основной вывод данного подхода также очевиден: естественный отбор продолжает действовать в современных обществах. На вопрос, будет ли он действовать достаточно последовательно в течение периода времени, достаточно продолжительного для того, чтобы вызвать значительные генетические изменения, смогут ответить лишь будущие поколения. 
��ы измерили действие естественного отбора среди женщин г. Фремингем, шт. Массачусетс, т.к. благодаря проводившемуся там длительному медицинскому исследованию болезни сердца мы получили необходимые нам данные. Все женщины родились в период с 1892 по 1956 гг. Мы обнаружили заметное действие отбора и сделали вывод о том, что если бы подобный отбор продолжался в течение десяти поколений, эти женщины стали бы на два сантиметра ниже ростом и родили бы своего первого ребенка примерно на пять месяцев раньше. 
Данный результат удивителен, поскольку женщины развитых стран мира стали выше ростом благодаря улучшению питания и рожают детей в более позднем возрасте (по многим причинам, в том числе по культурным). Так что же происходит? 
Во-первых, мы знаем, что рождение первого ребенка более молодыми женщинами повышает вероятность смертности новорожденного, но современная медицина и гигиена значительно снизили уровень смертности новорожденных, и, следовательно, молодой возраст матери не играет существенной роли при рождении первого ребенка. Поэтому мы ожидаем перехода к более ранней репродукции, поскольку имевшиеся ранее риски, связанные с ней, исчезли – именно это мы и обнаружили во Фремингеме. 
И мы ожидаем, что эти более молодые женщины будут ниже ростом просто потому, что у них было меньше времени, чтобы вырасти. В пяти остальных случаях ученые обнаружили женщин из развивающихся стран, достигших половой зрелости раньше обычного, две из которых были более низкого роста (в других трех случаях рост не измерялся). 
Во-вторых, мы измерили влияние естественного отбора, отметив, что у женщин более низкого роста, родивших первого ребенка в молодом возрасте, впоследствии было больше детей. Но гены являются лишь одним из многих факторов, влияющих на рост и возраст первого ребенка. 
95% различий объясняются влиянием культуры и личных решений. Но, хотя эффекты биологии на черты, которые мы измеряли, являются относительно небольшими среди людей, живущих в сложных современных культурах, даже небольшие эффекты – при устойчивой повторяемости – накапливаются. 
В-третьих, подобные черты всегда являются результатом взаимодействия генов и окружающей среды. У той или иной женщины могут быть гены, благодаря которым она бы достигла роста выше среднего, но в итоге ее рост окажется ниже среднего, если она плохо питалась в детстве. 
Как любит говорить один мой коллега: «одной хорошей программы школьных обедов может быть достаточно, чтобы сделать биологические эффекты неявными». 
Даже если взять такую простую физиологическую черту, как рост, естественный отбор у человека оказывается многогранным процессом с множеством нюансов. Аналогичные исследования человеческого поведения и психологии, причинная связь которых гораздо сложнее, остаются вне нашей досягаемости. 

Истоки неожиданного кризиса в Аргентине 
НЬЮ-ЙОРК – Валютная паника, охватившая в мае Аргентину, для многих стала неожиданностью. Но на самом деле уязвимость положения страны нарастала из-за серии рискованных решений, которые принимало правительство Аргентины, начиная с декабря 2015 года. 
Одной из первых мер стала ликвидация контроля за валютным курсом и движением капитала, а также снижение налогов на экспорт сырьевых товаров. Кроме того, Аргентина восстановила доступ к международным рынкам кредитования, договорившись с так называемыми фондами-стервятниками об окончании длившегося более десяти лет спора по поводу возврата долга. 
Правительство выбрало новый макроэкономический подход, основанный на двух принципах: постепенное снижение первичного дефицита бюджета и политика амбициозного инфляционного таргетирования, которая, как предполагалось, всего за три года должна была привести к снижению ежегодных темпов роста цен до уровня менее 10%. 
Господствующим стало мнение, активно поддерживаемое правительством Аргентины, будто страна сделала всё необходимое для достижения устойчиво высоких темпов роста экономики. Предполагалось, что прямые иностранные инвестиции потекут рекой. 
Напротив, в 2016 году Аргентина столкнулась со стагфляцией, за которой в 2017 году последовало оживление экономики за счёт увеличения долгов. Это привело к резкому росту импорта, который не сопровождался пропорциональным ростом экспорта. 
А затем, буквально несколько недель назад, рынки покинул оптимизм, ожидания ухудшились, началось бегство капитала. За первые три недели мая аргентинский песо девальвировался на 19% относительно доллара США. 
Вопреки надеждам Макри, его реформы привлекли в страну в основном краткосрочный портфельный капитал и финансирование в форме облигаций, номинированных в иностранной и местной валютах, а не прямые иностранные инвестиции. Значительная доля ответственности лежит на Центральном банке Аргентины. 
В рамках своей политики инфляционного таргетирования Центробанк занимался стерилизацией значительной части прироста денежной массы, продавая собственные облигации LEBACS. Это означает, что государство, по сути, финансировало за счёт краткосрочных долговых ценных бумаг Центробанка львиную долю большого дефицита госбюджета (4,2% и 3,8% ВВП в 2016 и 2017 годах, соответственно). 
Менее агрессивная стерилизация позволила бы сдержать темпы роста долга Центробанка, которые, как выяснилось, были слишком рискованными. Это позволило бы также предотвратить девальвационное давление на валютный курс, хотя одновременно могло привести к более высоким темпам инфляции. 
Это может привлечь спекулятивные финансовые инвестиции, но будет отталкивать инвестиции в реальную экономику. Во-вторых, номинированный в иностранной валюте госдолг сейчас намного выше, чем два года назад, поэтому повышение валютных рисков поставит под сомнение устойчивость этого долга. 
Во-вторых, номинальные годовые процентные ставки по облигациям LEBACS были подняты до 40% – это самые высокие ставки в мире; такой шаг грозит снежным комом роста долгов Центробанка. В-третьих, и это главный шок для аргентинцев, Макри заявил, что страна попытается заключить кредитное соглашение с Международным валютным фондом. 
Это означает, что в случае, если в ближайшие годы госсектор Аргентины попадёт в состояние долгового стресса, ему придётся встать под опеку МВФ. А этот фонд является кредитором не только сам по себе, но ещё и учреждением, в котором доминируют международные кредиторы. 
Впрочем, самым тревожным является подтверждение дальнейшего продолжения политики инфляционного таргетирования, усугубившей внешние дисбалансы Аргентины. И поэтому будет неудивительно, если в 2019 году начнётся новый цикл реального укрепления валютного курса. 
А вот монетарную политику следует поменять, что уберечь Аргентину от роста внешних дисбалансов, негативно влияющих на устойчивость её внешнего долга. Это означает, что пора, наконец-то, признать, что попытки снижать инфляцию быстрее, чем дефицит бюджета, приводят к возникновению очень дорогостоящих рисков. 
Будет явной ошибкой дальнейшее снижение налога на экспорт соевых бобов, как собирается сделать администрация Макри, согласно её заявлениям. Новое снижение этого налога приведёт к росту дефицита бюджета, одновременно принося выгоду отрасли, которая уже и так получает рентные доходы. 
Изменений в макроэкономической политике недостаточно, чтобы направить Аргентину на путь инклюзивного и устойчивого экономического развития; но они необходимы. В начале правления Макри уже звучали предупреждения, что он выбрал слишком рискованные подходы. 

Деструктивная сила инфляции 
Уровень годовой инфляции в Аргентине равен сейчас 20%, что ниже, чем прошлогодние 40% (это оценочные данные). Центральный банк с трудом пытается направить экономику на путь снижения инфляции, его цель – достичь уровня 5% через три года. 
Это значит, что в среднем цены удваивались каждые несколько месяцев. В 1989 году рост цен достиг взрывного уровня в более чем 1000%, после чего над инфляцией был, наконец, установлен контроль. 
Я помню, как посещал Аргентину в середине 1990-х годов, когда инфляции практически не было. Тогда аргентинский песо был привязан к доллару США, а обе валюты на равных принимали к оплате при покупках на улицах Буэнос-Айреса. 
Но в период президентства Нестора Киршнера, а затем его жены и преемника Кристины Фернандес де Киршнер, он вновь вырос до 25%. Наконец, в 2016 году он подскочил опять до 40%, что было вызвано отказом от искажающего цены субсидирования, которым ранее маскировался истинный уровень инфляции. 
Нынешний высокий уровень инфляции, а также воспоминания населения о ещё более высокой инфляции в прошлом, нанесли серьёзный ущерб аргентинской экономике. 
Дело в том, что рыночные процентные ставки растут вслед за высокой инфляцией, поэтому даже правительство вынуждено выплачивать примерно по 25% годовых, привлекая краткосрочные займы в песо. Кредиторы не хотят предоставлять долгосрочные займы по фиксированными процентным ставкам, так как любой скачок инфляции может обесценить их облигации и кредиты. 
Домохозяйства и предприятия не хотят осуществлять долгосрочные инвестиции за счёт краткосрочных кредитов или даже кредитов с плавающей процентной ставкой, поскольку скачки инфляции могут привести к резкому росту процентных выплат. Более того, репутация Аргентины с её высокой и нестабильной инфляцией разрушила внутренний рынок ипотеки, из-за чего домохозяйства лишены возможности привлекать ипотечные кредиты для покупки домов. 
Индустрия страхования жизни также была уничтожена из-за высокой, непредсказуемой инфляции. Кто захочет покупать страховку в сегодняшних песо, если не известно, сколько будут стоить эти песо, когда придёт время выплат по страховому случаю? 
Экономисты могут предложить привязать ипотеку, страховые договоры и другие контракты к уровню цен, корректируя платежи в соответствии с текущим уровнем инфляции. Но если уровень инфляции очень быстро меняется, даже трудно понять, какой именно сейчас текущий уровень инфляции. 
Предыдущее правительство пыталось обмануть народ, публикуя данные об инфляции, которые, по единодушному мнению экспертов, были значительно ниже реальных темпов роста цен. Как объяснил мне один аргентинский друг, правительство уволило статистиков, которые пытались публиковать точные данные об инфляции, и заменило их на своих политических союзников, готовых публиковать искусственно заниженные цифры. 
В те годы, когда правительство позволяло аргентинцам конвертировать песо в доллары и вывозить их из страны, люди, обладавшие финансовыми состояниями, вывели свои деньги в инвестпроекты в США. Как мне рассказали, в США сейчас больше аргентинских инвестиций, чем в самой Аргентине. 
Из-за этого оттока ресурсов инвестиции в Аргентине находятся на низком уровне, что сдерживает рост производительности и экономики. На долю валового накопления капитала приходится лишь 17% ВВП Аргентины, для сравнения в Чили и Мексика эта цифра равна 23%. 
Хотя новое правительство президента Аргентины Маурисио Макри решительно настроено снизить инфляцию и достичь ценовой стабильности, политически ему это может дорого обойтись. Жёсткая денежная политика и высокие процентные ставки подавляют спрос и ведут к падению реального ВВП. 
Во-вторых, люди долго помнят о высокой инфляции, и эти воспоминания имеют длительные негативные последствия. Стремится к ценовой стабильности важно; но столь же важно поддерживать её, постоянно заставляя монетарные власти заниматься таргетированием инфляции на низком уровне. 

Председательство Аргентины в G20 – надежды и риски 
Тем временем, в США разворачивалась президентская гонка, и мало кто сомневался, что Хиллари Клинтон будет номинирована кандидатом от Демократической партии и, скорее всего, одержит победу в ноябре. Макри испытывал оптимизм, рассчитывая продвигать свою международную повестку вместе с союзной страной-единомышленником. 
Макри сейчас, должно быть, сильно расстроен, поскольку международная ситуация оказалась намного более проблематичной, чем он, возможно, ожидал. Впрочем, не всё ещё потеряно для Аргентины в её будущей роли председателя G20. 
Да, вести дела с президентом США Дональдом Трампом, провозгласившим принцип «Америка прежде всего», будет не просто. На июльском саммите G20 в Гамбурге Трамп уже изолировал себя от остальных 19 лидеров, в том числе от Макри, отстаивая своё решение о выходе из Парижского климатического соглашения, которое практически всё международное сообщество считает неотменяемым. 
Кроме того, Трамп потребовал пересмотра Североамериканского соглашения о свободной торговле (НАФТА). Данный процесс, начавшийся в этом месяце, вряд ли быстро завершится, а если он будет вестись неумело, могут испортиться отношения США с Мексикой и Канадой, также входящими в G20. 
Существует серьёзная вероятность, что переговоры о Брексите не завершатся к установленному сроку, после чего начнётся сценарий отношений «без соглашения», что станет мощным экономическим шоком как для Британии, так и, возможно, для континентальной Европы. Кроме того, многочисленные конфликты на Ближнем Востоке, нарастающий гуманитарный кризис в Африке, ухудшение ситуации в Венесуэле – всё это может вызвать дестабилизирующие последствия, выходящие далеко за пределы национальных границ. 
Ещё одним источником неопределённости являются предстоящие выборы в латиноамериканских странах G20. В октябре в Аргентине состоятся парламентские выборы, а в Мексике и Бразилии в следующем году пройдут президентские выборы, на которых, как ожидается, могут успешно выступить кандидаты-популисты. 
Что касается Трампа, то тут он может попытаться использовать их дружеские отношения, которые завязались ещё до начала политической карьеры обоих. Впрочем, такого рода отношения связаны с определёнными рисками, поскольку к деловым связям Трампа в Аргентине имеются вопросы. 
В Гамбурге в ходе силовых столкновений с протестующими были ранены почти 200 полицейских, а немецкие страховые компании получили в итоге счёт на 12 млн евро ($14,2 млн). Аргентинский комитет по подготовке саммита G20 должен понимать, что возможны беспорядки, особенно на фоне некоторых непопулярных решений правительства о снижении госрасходов, которые уже вызвали массовые протесты. 
Если говорить шире, председательство Аргентины в G20 по-прежнему является важным шансом реализовать внешнеполитическую повестку Макри, в которой делается акцент на международном сотрудничестве. Срок полномочий президента Мексики Энрике Пенья Ньето истекает в следующем году, а президент Бразилии Мишель Темер оказался в центре скандалов, поэтому Макри может попытаться позиционировать Аргентину в качестве регионального лидера, представляя в G20 интересы Латинской Америки. 
Такой лидерский подход даст Марки возможность оживить переживающий трудности блок Меркосур, в который входят несколько латиноамериканских стран и который способен помочь национальным правительствам снизить уровень бедности с помощью расширения торговли и инвестиций. Эта работа (как и вообще повестка Аргентины в G20) получит дополнительный толчок, если в декабре успешно завершатся переговоры о торговом соглашении между ЕС и Меркосур. 
Помимо этого, Аргентина хорошо позиционирована, чтобы использовать своё председательство в G20 для реализации климатического и энергетического плана, согласованного странами G19 (без участия США). Макри провозгласил 2017-й «годом возобновляемой энергетики» и пообещал, что к 2025 году Аргентина будет удовлетворять 20% спроса на электричество из возобновляемых источников энергии. 
Правительство Аргентины сейчас присоединилось к «Коалиции высоких амбиций», сыгравшей ключевую роль в успешном подписании Парижского климатического соглашения в 2015 году. Эта неформальная группа, включающая самые разные страны – от Германии и Бразилии до Маршалловых островов, объявила о «непоколебимой» приверженности соглашению. 
На сегодня тех обещаний по снижению выбросов, которые сделаны странами мира, недостаточно для ограничения роста глобальных температур установленным в Парижском соглашении уровнем – «существенно ниже двух градусов по Цельсию». В связи с этим ООН проведёт в 2018 году специальный диалог, чтобы подтолкнуть страны мира к принятию более амбициозных национальных планов к 2020 году. 
Аргентина может также привязать поставленные G20 цели в сфере рабочих мест и технологий к задаче строительства низкоуглеродной экономики. Важным элементом любой попытки совместить эти повестки станет завершение разработки долгосрочной стратегии Аргентины по развитию экономики с низким уровнем выбросов до начала саммита G20 в 2018 году. 
Глобальная волатильность, конечно, отразится на председательстве Аргентины в G20. Но на нём отразятся и собственные действия самой Аргентины. 


Разочарование от первого года Макри в Аргентине 
НЬЮ-ЙОРК – Экономика Аргентины переживает трудности. В прошлом году страна столкнулась со стагфляцией: ВВП упал на 2,3%, а инфляция достигла почти 40%. 
Экономика уже была нестабильной из-за непоследовательной макроэкономической политики, проводившейся его предшественницей Кристиной Фернандес де Киршнер. Эта политика привела к появлению дисбалансов, уничтожавших конкурентоспособность и валютные резервы страны и толкавших её к кризису платёжного баланса. 
Его администрации нужно было решать проблему бюджетных и внешних дисбалансов, не отменяя достигнутый в течение предыдущего десятилетия прогресс в уровне социальной инклюзивности. Однако его подходы, основные на четырёх ключевых принципах, не позволили этого достичь. 
Во-первых, правительство Макри отменило контроль за валютным курсом – Аргентина перешла к режиму плавающего валютного курса, при этом в течение 2016 года аргентинскому песо позволили девальвироваться на 60% относительно доллара США. Во-вторых, правительство Макри снизило налоги на сырьевой экспорт, которые играли важную роль для администрации Киршнер, а также частично отменило контроль за импортом. 
Как только эта сделка была заключена, Аргентина начала привлекать огромные новые внешние заимствования (была осуществлена крупнейшая в истории развивающихся стран эмиссия долга), чтобы решить проблему значительного бюджетного дефицита. Ради снижения стоимости этих заимствований власти разместили новый долг в соответствии с законами штата Нью-Йорк, и это несмотря на дорогостоящую битву, которую страна только что проиграла как раз потому, что занимала деньги по правилам этой юрисдикции. 
Подходы Макри к макроэкономической политике, в том числе повышение цен на госуслуги, замороженные предыдущим правительством, и проведение налоговой амнистии, обеспечившей правительству дополнительные бюджетные доходы, опирались на несколько спорных допущений. Главным из них была идея, что радикальная смена политического курса обеспечит условия для динамичного роста экономики. 
Считалось, что девальвация валюты решит проблему внешних дисбалансов, стимулируя – при дополнительной поддержке в виде снижения экспортных налогов – рост производства торгуемых товаров. Соглашение с фондами-стервятниками должно было снизить стоимость финансирования и повысить доверие со стороны инвесторов, тем самым, привлекая прямые иностранные инвестиции (ПИИ). 
Вопреки ожиданиям правительства девальвация песо сильно повлияла на потребительские цены, как и предупреждали критики этой меры. Покупательная способность домохозяйств снизилась, совокупный спрос ослаб, а в результате, общий позитивный эффект девальвации для внешней конкурентоспособности страны уменьшился. 
Новый акцент центрального банка на поддержании уровня инфляции вряд ли поможет исправить ситуацию, поскольку такая политика будет негативно влиять на уровень экономической активности и усилит страдания наиболее уязвимой части населения, для которой безработица, наверное, ещё хуже, чем рост цен. 
Кроме того, из-за падения доходов, вызванного рецессией, вырос бюджетный дефицит Аргентины. Значительного притока ПИИ тоже не наблюдается, поскольку, как и предупреждали критики Макри, неопределённость вокруг проводимой им политики препятствует инвестициям. 
Одну вещь правительство сделало правильно: оно навело порядок в работе Национального института статистики, который растерял свой авторитет из-за вмешательства в его работу предыдущей администрации. Тем не менее, в целом ситуация остаётся мрачной. 
Более того, недовольство общества приближается к точки кипения, поскольку политика Макри привела к фактическому перераспределению богатства, причём не в пользу трудящихся. В стране проходит множество демонстраций, пришлось даже перенести первый день занятий в школе. 
Внешний долг превращается в серьёзную проблему, которая, видимо, будет усугубляться, поскольку продолжение повышения процентных ставок Федеральным резервом США приведёт к росту стоимости перекредитования. Нестабильная макроэкономическая динамика воспроизводит те же самые дисбалансы, что и раньше. 
Накануне предстоящих в этом году парламентских выборов правительство Макри может попытаться стимулировать экономическую активность путём новых заимствований. Но восстановление экономики, достигнутое в долг, оказаться недолговечным, подобная политика сеет семена острых долговых проблем в будущем. 
Однако это можно делать только в условиях устойчивого, инклюзивного восстановления экономической активности, а для этого нужна более конкурентоспособная экономика. В нынешних условиях попытка решить проблемы с помощью бюджетной консолидации приведёт лишь к усугублению рецессии. 
Правительству Макри следует заниматься разработкой долгосрочной макроэкономической стратегии, основанной на допущениях, которые вызывают доверие, а не споры. Без значительной коррекции президентского курса Аргентина будет и дальше идти по пути долговой дестабилизации, который не приведёт ни к чему хорошему. 

Справедливые слушания по делу о суверенных долгах 
НЬЮ-ЙОРК – В июле прошлого года, когда федеральный судья США Томас Гриеса постановил, что Аргентина должна погасить по номиналу гособлигации, скупленные по бросовой цене так называемыми фондами-стервятниками, эта страна вынужденно попала в дефолт, или в «Гриесафолт». Данное решение имело далеко идущие последствия, повлияв на облигации, выпущенные в целом ряде юрисдикций, поскольку оно подразумевает, что суды США имеют право решать судьбу контрактов, заключаемых в других странах. 
С тех пор юристы и экономисты пытаются разобраться в запутанных последствиях решения Гриесы. Действительно ли полномочия американских судов распространяются за пределы границ Америки? 
Это решение стало долгожданным глотком воздуха после серии решений американских судей, очевидно, не понимающих всей сложности глобального финансового рынка. Оно позволяет также сделать несколько важных выводов. 
Во-первых, и это главное, сам факт того, что в переговоры по аргентинскому долгу вмешался американский суд, с которым потом не согласился британский суд, ярко свидетельствует о том, что попытки решения государственных долговых кризисов в духе рыночных отношений потенциально способствуют возникновению хаоса. До «Гриесафолта» многие ошибочно полагали, что решить проблемы с погашением суверенных долгов можно путем децентрализованных переговоров, вне строгих правовых рамок. 
Она также не поможет определить курсы обмена, которые надо использовать при оценке долга, номинированного в разных валютах. Если оставить эти вопросы на усмотрение рынка, тогда их решение будет определяться не соображениями эффективности или равенства, а простой рыночной мощью. 
Последствием этих системных недостатков является не просто неудобство. Как видно на примере Греции, задержка с завершением реструктуризации долга может привести к углублению и продлению экономической рецессии. 
Это одно из конкурентных преимуществ, превративших Уолл-стрит в крупнейший рынок суверенных долгов. Но постановление Гриесы, основанное на странной – и на наш взгляд, недоказуемой – интерпретации некоторых условий контрактов Аргентины, показало, что коммерческие интересы США могут влиять на решения американских судов. 
Хвалёный американский принцип верховенства закона больше не выглядит столь прочным. Наоборот, он защищает сильных против слабых. 
Эти амбиции стали более реальны на фоне того урона, который был нанесен репутации американской системы после кризиса 2008 года. Но для того чтобы Шанхай стал лидером рынка кредитования государств, Китаю стоит понять недостатки юридических систем в других странах и предложить более эффективную и справедливую альтернативу. 
Срочно необходимо возобновить усилия ООН по созданию транснациональных правовых рамок реструктуризации суверенных долгов. Хотя США стремятся подорвать эти усилия, британское решение напоминает нам о том, что американские судьи не являются судьями для всего мира. 
Последнее открытие доставит мало удовольствия Уолл-стрит, но для многих стран мира, которые зависят от кредитов, это действительно очень хорошая новость. 

Ухабистый путь Аргентины 
«Пристегните ремни безопасности, сейчас будет трясти», ‑ предупредил капитан из своей кабины. Мы вот-вот должны были войти в воздушное пространство Аргентины. 
Самый крупный такой кризис в стране ‑ в 2001 году ‑ сломал местную банковскую систему и стал причиной дефолта аргентинского правительства по долгу. Экономика сократилась на ошеломляющие 18%, а уровень безработицы достиг своего максимума, превысив 22%. 
Предсказания для мировой экономики становятся пессимистичными, а экономисты в зависимой от экспорта экономике Аргентины находят все больше причин для волнения. Itau, крупнейший банк Латинской Америки, предсказывает рост ВВП в Аргентине только 3,2% в следующем году ‑ резкое снижение с 6% в 2011 году. 
Инфляция является еще одной проблемой. Официальные цифры крайне сомнительны, а частный анализ говорит о том, что цены на потребительские товары повышаются ежегодно на 25% и более. 
За десятилетие со времен последнего кризиса аргентинские стратеги нарушили почти все правила в плане проведения экономической стратегии. Снова и снова местные и международные экономисты издают ужасающие предупреждения по поводу того, что случится, если Аргентина будет упорствовать в своей ереси. 
Газ стал искусственно дешевым, потребители редко утруждали себя тем, чтобы уменьшить температуру на термостате, а производители перестали инвестировать. В результате Аргентина, когда-то процветающий экспортер газа, была вынуждена искать газ, чтобы его импортировать и удовлетворить внутреннюю потребность. 
Что спасало Аргентину в последнее десятилетие, так это чрезвычайно благоприятные внешние условия: очень высокие мировые цены на сырьевые товары и технологические инновации, которые значительно увеличили урожай на фермах. Помогла и соседняя Бразилия тем, что в ней самой происходил экономически рост, который подогрел спрос на широкий ассортимент аргентинских товаров. 
Увеличив доходы от сбора налогов и избавившись от бремени долга после дефолта десятилетие назад, правительство начало транжирить деньги: реальные государственные расходы увеличивались в двузначное количество раз на протяжении большинства лет после 2002 года. В то же время банк держал низкими процентные ставки, так что пересчитанная с учетом инфляции стоимость кредитов была равна нулю или вообще была отрицательной. 
Там были все, начиная от производителей бумаги до владельцев сетей универмагов и супермаркетов. После того как они закончили истории о бесконечном бюрократизме и случайных решениях правительства, я спросил, почему они продолжают инвестировать в Аргентину. 
Вы не почувствуете такого беспокойства в торговых павильонах Буэнос-Айреса, которые также многолюдны, как обычно. Не сможете вы это почувствовать и по поведению избирателей, которые, кажется, готовы переизбрать президента Кристину Киршнер в октябре. 
Поскольку импорт все еще значительно увеличивается, а цены на сырье начинают падать в результате мирового экономического спада, большое положительное сальдо торгового баланса Аргентины быстро сокращается. Боясь слабого песо, напуганные инвесторы требуют долларов. 
Чтобы остановить отток долларов, центральный банк, возможно, будет вынужден поднять процентные ставки. Это, плюс мрачные международные перспективы и финансовая политика, которая должна стать менее экспансионистской после выборов, замедлит экономику. 
Гарантирование такого исхода станет первоочередной задачей для только что переизбранного президента Кристины Киршнер. Определенно, это будет трудным периодом для руководства. 

Победа стервятников 
Как минимум, оно приводит к тому, что любая реструктуризация долга по стандартным долговым контрактам становится нецелесообразной. Одновременно с этим был нарушен один из основополагающих принципов современного капитализма – когда должники не в состоянии расплатиться с кредиторами, нужно начать все с чистого листа. 
Проблемы начались более десяти лет назад, когда у Аргентины не было иного выбора, как только девальвировать свою валюту и объявить дефолт по долгам. При тогдашнем режиме страна быстро катилась по наклонной, тем же путем, который сейчас хорошо известен на примере Греции и других стран Европы. 
Девальвация и реструктуризация сработали. В последующие годы, вплоть до глобального финансового кризиса, вспыхнувшего в 2008 году, годовой прирост ВВП в Аргентине составлял 8% или более – один из самых высоких темпов роста в мире. 
Аргентина пошла на исключительно новаторский шаг, обменяв старый долг на новый – по курсу около 30 центов за доллар или чуть больше – плюс облигации, индексированные по ВВП. Чем больше развивалась Аргентина, тем больше она платила своим бывшим кредиторам. 
Таким образом, у Аргентины и этих кредиторов возникали общие интересы: обе стороны были заинтересованы в экономическом росте. Это было равноценно реструктурированию американского корпоративного долга согласно «Хартии 11», по которой долги обменивались на ценные бумаги и заимодавцы становились новыми акционерами. 
Вот почему для споров по внутригосударственным долгам в странах существуют законы о банкротстве и суды. Но для правового регулирования международных долговых споров такого механизма нет. 
Были случаи, когда такие соглашения навязывались путем военной интервенции, как было в Мексике, Венесуэле, Египте и еще ряде других стран, дорогой ценой заплативших за эти уроки в девятнадцатом и начале двадцатого века. После аргентинского кризиса администрация президента Джорджа Буша наложила вето на предложения по созданию механизма реструктуризации суверенного долга. 
Бедные страны обычно находятся в крайне невыгодном положении при переговорах с крупными транснациональными заимодавцами, которых обычно поддерживают правительства их сильных государств. Зачастую из стран-должников выжимают деньги настолько интенсивно, что за несколько лет они опять становятся банкротами. 
Но несколько фондов-«стервятников», – среди которых наиболее печально известен хедж-фонд Elliott Management, возглавляемый миллиардером Полом Е. Сингером – видели в бедствиях Аргентины возможность получения огромных прибылей за счет аргентинского народа. Они скупили старые облигации за часть их номинальной стоимости, а затем использовали судебный механизм, чтобы попытаться заставить Аргентину оплатить их по полному номиналу. 
Американцы были свидетелями того, как финансовые фирмы ставят свои интересы выше интересов страны – и всего мира. Фонды-«стервятники» подняли алчность на качественно новый уровень. 
В своей исковой стратегии они воспользовались стандартным положением договора (под названием pari passu), направленного на обеспечение равных условий для всех претендентов. Невероятно, но американский апелляционный суд Второго округа Нью-Йорка принял решение: это означает, что если Аргентина в полном объеме расплатилась с теми, кто согласился с реструктуризацией долга, то она должна полностью выплатить долги и «стервятникам». 
Если этот принцип возобладает, никто никогда больше не согласится на реструктуризацию долга. Начать с чистого листа будет невозможно – со всеми вытекающими отсюда неприятными последствиями. 
Действительно, заимодавцам следует быть экспертами по управлению риском и оцениванию, и, в этом смысле, бремя должно лежать на них. Риск дефолта или реструктуризации долга заставляет кредиторов быть более осторожными при принятии решений о займах. 
Последствия этой судебной ошибки, возможно, будут ощущаться еще долго. В конце концов, какая из развивающихся стран, если она принимает во внимание долгосрочные интересы своих граждан, согласится выпускать облигации через американскую финансовую систему, если американские суды – как и многие другие политические институты этой страны – по всей видимости, позволяют интересам финансовым взять верх над интересами общества? 
В таких договорах должны быть и положения коллективного действия, что не даст возможности фондам-«стервятникам» воспрепятствовать реструктуризации долга. Когда достаточная часть кредиторов согласна с планом реструктуризации (в случае Аргентины с этим согласились держатели более 90% ее долговых обязательств), других можно заставить подчиниться этому решению. 
Тот факт, что против фондов-«стервятников» объединились Международный валютный фонд, Министерство юстиции США и неправительственные организации, борющиеся с бедностью, говорит о многом. Но о многом говорит и решение суда, который, очевидно, придал их аргументам мало значения. 
Для жителей развивающихся стран, имеющих «зуб» на страны развитые, сейчас появляется еще одна причина выступать против такой разновидности глобализации, которая ориентирована на служение интересам богатых стран (особенно интересам их финансовых кругов). 
После глобального финансового кризиса Комиссия экспертов ООН по реформам международной валютной и финансовой системы требовала разработки эффективной и справедливой системы реструктуризации суверенного долга. Тенденциозное, опасное для экономики решение американского суда показывает, почему такая система нужна нам немедленно. 

Энергетическая дилемма Аргентины 
Экспроприация почти всей доли испанской компании Repsol в аргентинской компании-производителе энергии YPF, объявленная во время пламенной речи президента Кристины Фернандес де Киршнер, вызвала юридическую обеспокоенность во всем мире. Этот шаг не решит энергетических проблем страны при отсутствии огромного притока инвестиций в эту отрасль. 
Repsol приобрела полный контроль над YPF в 1999 году, в феврале 2008 года она передала часть своих акций Petersen Group, которая сегодня контролирует 25%. У Repsol в настоящее время 57%, а остальная часть принадлежит инвесторам фондового рынка. 
Во время продажи акций в 2008 году два основных акционера договорились распределить по крайней мере 90% будущей прибыли в денежной форме. Это решение должно было позволить Petersen Group обслужить долги перед банками, а также самой Repsol, которые она создала во время покупки своих акций и за которые она не сделала никакого первоначального взноса. 
Это чрезвычайно высокие дивиденды в мировой нефтяной промышленности. За последнее десятилетие разведанные запасы YPF значительно уменьшились, как и у большинства нефтяных компаний, работающих в Аргентине, так как инвестиции в разведку значительно сократились. 
Во всем мире газ обеспечивает почти четверть от общего объема потребления энергии - например, 27% в Соединенных Штатах и лишь 9% в соседней Бразилии. Аргентина имеет самый большой грузовой автомобильный парк в мире, работающий на сжатом природном газе; семьи интенсивно используют газ; большинство электроэнергии вырабатывается при помощи газа; на нем основана и нефтехимическая промышленность. 
Конечно, в ряде других стран (Катаре, Алжире, Объединенных Арабских Эмиратах, Иране и России) на газ также приходится более половины ‑ или даже больше 60% ‑ потребления энергии. Но есть огромная разница: все эти страны имеют резервы, которых хватит еще на 70-100 лет. 
Покрытие этих уменьшающихся резервов ‑ более половины запасов газа и 1/5 запасов нефти уже использованы – за счет импорта предполагает ежегодные расходы более 300 миллиардов долларов США. После двух десятилетий дешевой изобилующей энергии и экспорта излишков продукции начался новый цикл дорогой, дефицитной и импортируемой энергии, по мере того как добыча нефти упала на треть с 1998 года, а добыча газа на 15% с 2004 года. 
Сегодня большая проблема для Аргентины состоит в попытке восстановить энергетическую самодостаточность через значительные инвестиции в разведку на суше и в Атлантическом океане. В то же время страна должна изменить свою модель потребления, больше полагаясь на гидроэлектростанции, атомную и ветряную энергию. 
Вполне вероятно, что в краткосрочной перспективе рост импорта дорогого сжиженного природного газа и других видов топлива будет продолжать оказывать давление к переменам. В прошлом году дефицит внешней энергии превысил 3 млрд долларов США, а в этом году, как ожидается, он удвоится. 
Важный вопрос состоит в том, является ли решение аргентинского правительства национализировать 51% акций YPF лучшим способом восстановить самодостаточность добычи нефти и газа, а также привлечь капитал, необходимый для разведки и разработки обычных запасов. Также у Аргентины есть особенно высокий потенциал для производства нетрадиционных газовых ресурсов, учитывая, что она занимает третье в мире место по величине таких резервов после Китая и Соединенных Штатов. 


Искусственный интеллект и глобализация 
Сегодня общепринятым является мнение, что подъем Индии и Китая будет единственным важнейшим фактором, который в ХХI веке повлияет на характер трудоустройства и размеры заработной платы людей во всём мире. Преимущество высокооплачиваемых работников из богатых стран может постепенно исчезнуть из-за конкуренции со способными и очень трудолюбивыми людьми из Азии, Латинской Америки и, может быть, когда-то даже Африки. 
Это хорошая история, полная человеческой драмы и политики с позиции силы. Но мне интересно, не повлияет ли ещё сильнее на нашу рабочую жизнь уже в ближайшие десятилетия другой фактор: увеличение по экспоненте применения искусственного интеллекта. 
Возможно, вам нет никакого дела до шахмат, часто считающихся главным интеллектуальным видом спорта. Но невероятные события мира шахмат последнего десятилетия всё-таки должны привлечь ваше внимание. 
Хотя в принципе проблема игры в шахматы решаема, сложность вычислений данной игры практически не укладывается в голове. Будет лишь небольшим преувеличением сказать, что в шахматах больше возможных ходов, чем атомов во вселенной. 
В течение большей части двадцатого столетия программисты терпеливо и безуспешно пытались создать шахматный компьютер, который смог бы соперничать с лучшими игроками-людьми. Способности человека-специалиста по шахматам – интуиция, воображение и видение главного – легко преодолевали грубый подход компьютеров. 
Гордый Каспаров, возможно, поражённый больше, чем кто-либо, был уверен, что команда IBM жульничала. Он с сарказмом сказал репортёрам, что чувствовал «божью помощь» на стороне своего кремниевого оппонента. 
Скорее, посредством сочетания хитроумных программ и большого количества ведущих параллельные вычисления компьютеров, они создали на базе кремния сущность, обладающую такой точностью и искусностью, что международные шахматные гроссмейстеры (включая меня) были просто поражены. С 1997 года компьютеры стали ещё лучше. 
Но я скажу вам следующее: когда 30 лет назад я профессионально играл в шахматы (одно время я представлял США на чемпионате мира по шахматам), то мог многое сказать о человеке по его манере игры, даже если он был любителем. До недавнего времени я мог без труда отличить компьютер от игрока-человека. 
Теперь всё изменилось с быстротой молнии. Машины теперь могут так хорошо подражать манере игры известных игроков, включая их ошибки, что только глаз эксперта (иногда только другого компьютера!) может заметить разницу. 
Более полувека назад основатель искусственного интеллекта Алан Тюринг утверждал, что функции мозга можно выразить чисто математически и что однажды компьютер станет соперничать с человеческим интеллектом. Он заявлял, что лучшим доказательством способностей искусственного интеллекта будет неспособность человека распознать в своём собеседнике компьютер. 
Для меня шахматы действительно являются диалогом характеров. По-моему современные стандартные компьютерные программы очень близки к успешному прохождению теста Туринга. 
Сыграв несколько раз в шахматы в Интернете, я не сразу смог отличить компьютерного игрока от человека. Безусловно, современные компьютеры ещё не достигли уровня невменяемого шахматного компьютера «HAL» из шедевра режиссёра Стэнли Кубрика «2001: Космическая Одиссея» или уровня роботов-Шварценеггеров из «Терминатора». 
Я, естественно уже не чувствую себя в безопасности, как профессор экономики! У меня нет ни тени сомнения, что уже во второй половине этого столетия купить карманных профессоров (возможно, с голографическим изображением) будет так же легко, как сегодня можно купить карманный шахматный компьютер «Каспаров». 
Однако большое количество доказательств свидетельствуют о том, что технологические изменения были гораздо более важным фактором изменения размера заработной платы во всём мире, чем торговля. То есть технология, а не торговля была важнейшей составляющей экономики двадцатого века (естественно, оба фактора взаимосвязаны, т.к. торговля помогает распространять и стимулировать технологии, но это в большей степени лежит в сфере семантики). 
Можно ли быть уверенным в том, что в этом веке всё будет по-другому? Или искусственный интеллект заменит миграцию специалистов и промышленных технологий? 

Перспективы и опасности искусственного интеллекта 
БРЮССЕЛЬ – Как и любая преобразующая тенденция, появление искусственного интеллекта (сокращённо ИИ) создаёт одновременно большие возможности и значительные проблемы. Но, возможно, самыми серьёзными являются совсем не те риски, о которых чаще всего говорят. 
Даже с учётом затрат на переходный период и последствий для конкуренции, к 2030 году ИИ способен прибавить примерно $13 трлн к общим объёмам выпуска и примерно 1,2% к годовым темпам роста мирового ВВП. Это сравнимо – или даже превышает – экономический эффект предыдущих технологий общего применения, например, парового двигателя в 1800-е годы, индустриального промышленного производства в 1900-е годы, а также информационных технологий в 2000-х годах. 
Но как выяснилось в ходе исследования MGI, переход на ИИ, возможно, не окажет значительного влияния на чистый размер занятости в долгосрочной перспективе. Дополнительные инвестиции в этом секторе позволили бы увеличить занятость на 5% к 2030 году, при этом дополнительно созданное богатство позволит повысить спрос на рабочую силу, увеличив занятость ещё на 12%. 
И одна из причин этого в том, что, возможно, потребуется время для того, чтобы почувствовать все выгоды ИИ, особенно когда речь заходит о производительности. Более того, исследование MGI позволяет сделать вывод, что в 2030 году вклад ИИ в рост экономики может быть в три или более раз выше, чем в ближайшие пять лет. 
В оценках экономического эффекта ИИ они обычно игнорируются. Модели MGI позволяют сделать вывод, что в ближайшие пять лет сумма этих издержек будут достигать 80% суммы потенциальных валовых выгод ИИ, но они снизятся до одной трети от этой суммы к 2030 году. 
Потенциальный элемент революции ИИ, который вызывает больше всего проблем, – это то, что его выгоды вряд ли будут распределяться равномерно. Возникающее в результате «ИИ-неравенство» будет укреплять цифровые барьеры, которые уже усиливают неравенство в экономике и ослабляют конкуренцию. 
Инновационные, передовые компании, которые полностью перейдут на ИИ-технологии, смогут удвоить свои денежные потоки в период до 2030 года, что, скорее всего, приведёт к найму намного большего количества работников. Эти компании оставят далеко позади тех, кто не захочет или не сможет внедрять ИИ-технологии такими же темпами. 
Модели MGI показывают, что число рабочих мест, которым свойственно выполнение рутинных задач и незначительное применение цифровых ноу-хау, может сократиться с примерно 40% от общего количества занятых до почти 30% к 2030 году. Тем временем, доля рабочих мест, где требуются нерутинные виды деятельности или высокий уровень цифровых навыков, по всей вероятности, вырастет с примерно 40% до более 50%. 
Такой сдвиг может способствовать увеличению разницы в зарплатах: около 13% общих расходов на зарплаты потенциально будет перенаправлено на нерутинные рабочие места, требующие высокого уровня цифровых навыков, поскольку доходы в этом секторе возрастут. Работники рутинных профессий или с низкими цифровыми навыками могут столкнуться со стагнацией зарплат или даже с их снижением, что приведёт к спаду их доли в общей сумме расходов на зарплаты с 33% до 20%. 
Третье ИИ-неравенство – между странами – уже можно наблюдать воочию, и оно явно будет расширяться. Те страны (в основном из развитого мира), которые станут лидерами в сфере ИИ, смогут повысить на 20-25% свои экономические выгоды по сравнению с нынешним уровнем, в то время как развивающимся странам достанутся лишь дополнительные 5-15%. 
У развитых стран есть явные преимущества при внедрении ИИ, поскольку они дальше продвинулись, внедряя предыдущие цифровые технологии. Кроме того, у них есть сильные стимулы для перехода на ИИ: низкие темпы роста производительности, старение населения, сравнительно высокая стоимость труда. 
Напротив, во многих развивающихся странах нет достаточной цифровой инфраструктуры, а инновационные и инвестиционные мощности, а также база профессиональных навыков, слабы. Прибавьте сюда подрывающий мотивацию эффект низких зарплат, а также обширное пространство для догоняющего повышения производительности, и будет понятно, насколько мала вероятность, что эти страны смогут поспевать за странами развитого мира в переходе на ИИ. 
В частности, развивающиеся страны могут применить дальновидные подходы, в том числе укрепляя свой цифровой фундамент и активно стимулируя переход на ИИ. А компании, которым надо гарантировать соблюдение меняющихся требований к рабочим местам, могут взять на себя более активную роль, поддерживая обновление программ образования и содействуя непрерывному обучению людей с низкой профессиональной квалификацией. 
Кроме того, упомянутое неравенство необязательно является негативным явлением. Перераспределение ресурсов в пользу компаний с лучшими показателями оздоровляет экономику, потенциально обеспечивая её новыми конкурентными преимуществами относительно других стран. 
Впрочем, риски, создаваемые таким неравенством, нельзя недооценивать. Для успеха революции искусственного интеллекта абсолютно необходимы дальновидность и упорство, потому что эта революция принесёт краткосрочные проблемы раньше своих долгосрочных выгод. 

Перспективы искусственного интеллекта в развивающемся мире 
ЛОНДОН – У экспертов по цифровым тенденциям часто встречаются ошибочные представления, будто потребители в развивающихся странах не получают выгод от технологического прогресса. Заходит ли речь о покупке новейшего смартфона или эксплуатации робота-пылесоса, возможность доступа к инновациям является одним из наиболее ярких отличий богатых стран от бедных. 
Например, подавляющее большинство персональных помощников со «смарт-колонками», например, Alexa компании Amazon, поставляется в богатые страны. В 2017 году более 80% глобальных продаж этих «умных колонок» пришлось на страны Северной Америки. 
Дело в том, что возможности искусственного интеллекта далеко не ограничиваются бытовыми электроприборами. Он способен революционизировать методы оказания медицинской помощи и помощи при чрезвычайных происшествиях, а также способы предоставления финансовых, логистических, образовательных и деловых услуг в странах Глобального Юга. 
Агентства гуманитарной помощи используют аналитику больших данных для оптимизации доставки необходимых материалов беженцам, которые бегут от конфликтов и других бедствий. В моей стране – Индии – сельские фермеры пользуются ИИ-приложениями для повышения урожайности и прибылей. 
Подобные инновации приближают нас к достижению «Целей устойчивого развития» ООН, в том числе таких целей, как искоренение нищеты, ликвидация медицинского неравенства, повышение доступности школьного образования, борьба с глобальным потеплением. Впрочем, пока что мир лишь поверхностно понимает, что именно ИИ может сделать для прогресса человечества. 
Например, при правильной поддержке небеса развивающихся стран могут заполнить дроны, доставляющие медицинские материалы в отдалённые больницы. Это уже происходит в сельских районах Руанды, где уникальное партнёрство между местным министерством здравоохранения и компанией Zipline (техно-стартапом из Силиконовой долины) даёт врачам в труднодоступных клиниках возможность заказывать кровь с помощью текстового сообщения, а затем получать её на парашюте в течение нескольких минут. 
Тем не менее, хотя подобные ИИ-инновации впечатляют, мы не можем считать их чем-то гарантированным. Если мы не будем развенчивать ошибочные, но хорошо разрекламированные страхи по поводу негативных последствий использования искусственного интеллекта, которые якобы перевешивают позитивные, тогда тот невероятный прогресс, который технологические компании демонстрируют на Глобальном Юге, замедлится. 
Прежде всего, такие программы, как начатая ООН кампания «Искусственный интеллект во благо», которая нацелена на содействие диалогу по поводу выгод применения этой технологии в гуманитарной деятельности, должны получить полную поддержку властей. А те из нас, кто занимается разработкой технологий, должны продолжить поиск проектов, инициатив, аналитических центров и организаций, которым может пойти на пользу сотрудничества с ИИ-фирмами – по примеру Zipline в Руанде. 
Впрочем, самое главное это то, что дискуссии о ИИ-разработках для гуманитарных целей не могут вестись в изоляции от организаций гуманитарной помощи, благотворительных фондов и правительств. Технологические инвесторы также должны в них участвовать. 
Технологические предприниматели слишком долго фокусировались на решении проблем в странах Глобального Севера, игнорируя проблемы, которые традиционно ассоциируются с развивающимися странами. Однако сейчас мобильные технологии открывают новые возможности, и в применении ИИ-решений за пределами стран Запада появился не только гуманитарный, но и деловой смысл. 
Компания Rewired работает с фирмами, которые находятся в авангарде технологий машинного восприятия – это способность роботов понимать и интерпретировать физический мир. Мы инвестировали в компании, работающие над копированием человеческого запаха, над разработками финансово доступных и удобных протезов, над созданием портативных машин, призванных усовершенствовать промышленные процессы. 
Наша цель – финансировать технологии, у которых есть потенциал повышения качества жизни во всех странах мира. И именно это, я уверен, станет объединяющей характеристикой ИИ. 

Долгосрочный рост: экономисты против учёных 
Этот пессимизм, конечно, является одной из причин, по которой реальные (с учётом инфляции) процентные ставки остаются на экстремально низком уровне (хотя в последние месяцы ключевые ставки по 10-летним облигациям США и подскочили на половину процентного пункта). Если пессимизм по поводу перспектив производственной стороны в экономике оправдан, тогда недавнее радикальное снижение налогов и новые программы расходов в США, скорее всего, будут больше способствовать росту инфляции, а не инвестиций. 
Есть масса причин критиковать новейшую бюджетную политику в США, хотя в снижении ставки налога на прибыль и был определённый смысл (но не в таких масштабах, как это было сделано). Мы живём в эпоху увеличения неравенства и снижения доли труда в доходах относительно доли капитала. 
Трудно понять, о чём думает президент США Дональд Трамп, когда хвастается, что его политика приведёт к повышению темпов роста экономики до 6% (хотя, возможно, он имеет в виду не ВВП, а цены!). Однако если инфляционное давление действительно возникнет, нынешний период роста экономики может продлиться намного дольше, чем ожидают рынки и авторы прогнозов. 
В любом случае, источником пессимизма экономистов являются перспективы долгосрочного роста. Их позиция подкрепляется верой в то, что развитые страны не смогут рассчитывать на повтор той экономической динамики, которая наблюдалась в США в 1995-2005 годах (а в других развитых странах чуть позднее), а уж тем более в далёких 1950-х и 1960-х годах. 
Особенно молодые учёные считают, что прогресс в фундаментальной науке развивается быстрее, чем когда-либо раньше, хотя для разработки практического применения этих достижений потребуется много времени. Более того, маленький, но очень влиятельный культ возник вокруг теории «сингулярности» венгерско-американского математика Джона фон Неймана. 
Если это так, тогда нам, наверное, следует намного сильнее беспокоиться по поводу этических и социальных последствий материального роста, который окажется более быстрым, чем способен воспринимать человеческий дух. Страхи по поводу искусственного интеллекта (ИИ) сейчас в основном касаются неравенства и будущего труда. 
Трудно понять, кто прав: ни у экономистов, ни у учёных нет репутации составителей точных долгосрочных прогнозов. Однако сейчас, если не рассматривать вероятность экзистенциальной битвы между людьми и машинами, представляется вполне правдоподобным значительный скачок роста производительности в течение ближайших пяти лет. 
Вспомним, что главными компонентами экономического роста являются – рост рабочей силы, рост инвестиций (государственных и частых), а также рост «производительности», то есть рост объёмов выпуска, произведённых с одним и тем же объёмом ресурсов, благодаря новым идеям. В развитых странах на протяжении последних 10-15 лет все три индикатора находились на печально низком уровне. 
Приток женщин в рабочую силу сыграл ключевую роль в повышении роста экономики в конце XX века. Но сейчас этот фактор в основном уже отыгран, хотя правительства могли бы сделать больше для поддержания уровня экономической активности женщин и гендерного выравнивания оплаты труда. 
При этом измеряемый рост производительности снизился во всех странах мира, сократившись примерно в два раза в США со времён технобума середины 1990-х. Неудивительно, что мировые реальные процентные ставки так низки, а значительные сбережения, накопленные после кризиса, охотятся на инвестиционные возможности, число которых уменьшилось. 
Хорошо известно, что бизнесу может потребоваться очень много времени для придумывания новых производственных процессов с использованием новых технологий: железные дороги и электричество – это два наиболее ярких примера. Нынешний подъём темпов мирового роста может стать катализатором перемен, предоставив компаниям стимулы для инвестиций и внедрения новых технологий. 
На фоне ослабления последствий финансового кризиса и вероятного начала быстрого развития искусственного разума, нынешняя тенденция к росту ВВП в США может легко поддерживаться на протяжении ближайших нескольких лет (хотя, конечно, рецессия тоже возможна). Сопутствующий рост реальных мировых процентных ставок, наверное, затруднит возможности для манёвров центральным банкам. 
Вывод в том, что ни власти, ни рынки не должны делать ставку на предположение, будто медленные темпы роста экономики, наблюдавшиеся в предыдущем десятилетии, сохраняться и в следующем. Впрочем, эта новость может оказаться не столь уже и позитивной. 

О будущем искусственного разума 
БРАЙТОН – Искусственный разум уже сейчас играет важную роль в экономике и человеческом обществе, а в последующие годы эта роль будет только повышаться. Размышлять о будущем искусственного разума, значит, признавать, что будущее – это и есть искусственный разум. 
Частично это будет вызвано достижениями в сфере «глубинного обучения» с использованием многослойных нейронных сетей, идея которых была впервые высказана в 1980-х годах. Поскольку сегодня мощность и память компьютеров возросли, глубинное обучение стало практически осуществимым. 
В 2011 году ещё одной вехой в истории искусственного разума стал компьютер Watson фирмы IBM, победивший двух чемпионов телевизионной игры Jeopardy! («Своя игра»), которая сочетает необходимость общих знаний с нестандартным мышлением. 
Помимо этих инноваций, мы можем ожидать многократного роста так называемых «экспертных систем»: это программы искусственного разума, которые будут помогать профессионалам различных специальностей (или даже заменять их). Кроме того, роботы смогут выполнять задачи, которые раньше нельзя было автоматизировать. 
Неудивительно, что на фоне этих тенденций часть экспертов прогнозирует наступление момента, известного как «сингулярность», когда системы искусственного разума, улучшая сами себя, в конце концов, превзойдут разум человека. В этот момент, будет ли это в 2030 году или в конце нынешнего столетия, роботы по-настоящему победят, а искусственный разум сделает войны, бедность, болезни и даже смерть уделом прошлого. 
Его просто слишком сложно создать. И хотя когда-нибудь это станет возможным, это, несомненно, не случится в обозримом будущем. 
Например, благодаря искусственному разуму качественные юридические советы станут доступны намного большему числу людей, причём по очень низкой цене. Искусственный разум поможет нам справиться с неизлечимыми пока что болезнями, а также повысить доступность качественных врачебных консультаций без привлечения медицинских специалистов. 
Искусственный разум будет выполнять всё больше рутинной работы, поэтому многие профессионалы потеряют навыки и работу. Сама природа труда изменится, и нам, возможно, придётся задуматься о введении «всеобщего базового дохода», при условии, конечно, что ещё сохранится достаточная налоговая база, чтобы его выплачивать. 
Иногда это раздражает просто потому, что вы не в состоянии получить нужный вам ответ без вмешательства человеческого интеллекта. Но это может расстраивать и эмоционально, поскольку вам не дают возможность поделиться своими чувствами с другим человеком, который мог бы их понять или даже разделить. 
Домашние роботы могут быть очень полезны, например, доставать еду из холодильника и выполнять другую домашнюю работу. Но смогут ли системы искусственного разума обеспечить подлинную заботу и дружеские отношения – это совершенно другой вопрос. 
Но в эту «задача» будут входить и крайне эмоциональные беседы, связанные с личными воспоминаниями человека. Хотя искусственный разум может и будет способен распознать ограниченный спектр эмоций на основании используемых человеком слов, его интонациях, паузах и выражении лица, он никогда не сможет по-человечески на них отреагировать. 
Сегодня деятельность, связанная с физической и эмоциональной заботой о людях, не получает достаточной оценки. В идеале такая работа будет пользоваться в будущем большим уважением и лучше оплачиваться. 
Так или иначе, будущее искусственного разума – наше будущее – является светлым. Но чем светлее оно становится, тем больше оно отбрасывает теней. 

Искусственный интеллект: предостережение Древней Греции 
СТЭНФОРД – В дискуссиях о последствиях использования искусственного интеллекта (ИИ) кто-нибудь всегда вспоминает древнегреческий миф о ящике Пандоры. В современной сказочной версии этой истории Пандора представляется трагически любопытной молодой женщиной, которая, открыв запечатанную урну, случайно насылает на человечество вечные бедствия. 
Однако реальная история Пандоры имеет намного более актуальное значение для дискуссий об ИИ и машинном обучении, чем многие полагают. И она демонстрирует, что лучше прислушаться к «прометейцам», озабоченным будущим человечества, чем к «эпиметейцам», которых легко ослепить перспективами краткосрочного выигрыша. 
Будучи одним из самых древних греческих мифов, история Пандоры впервые была записана более 2500 лет назад во времена Гомера. В изначальной версии Пандора не была невинной девочкой, которая поддаётся искушению открыть запретный сосуд. 
Имя Пандора означает «все дары» и объясняется тем фактом, что все боги внесли вклад в её создание. После того как Гефест изготовил её в своей кузнице, Гермес отправился с восхитительной молодой «женщиной» на землю и представил её Эпиметею в качестве невесты. 
Прометея тревожила очевидная уязвимость людей, поэтому он научил мужчин и женщин ответственно пользоваться огнём и другими инструментами. Но это разгневало Зевса, безжалостного тирана, который ревностно охранял свой эксклюзивный доступ к невероятным технологиям. 
Пандора, в свою очередь, была преднамеренно создана в наказание человечеству за то, что оно приняло огонь в дар от Прометея. По сути, она была соблазнительным женским ботом с искусственным интеллектом; у неё не было родителей, воспоминаний о детстве или каких-либо эмоций, она не могла состариться или умереть. 
Как рассказывает нам Платон, имя Прометея означает «предвидение», потому что он всегда смотрел вперёд, в отличие от своего беззаботного брата Эпиметея, чьё имя означает «думающий потом». Будучи более рациональным и оправданно параноидальным из двух братьев, Прометей пытался предупредить брата, чтобы тот не принимал опасный подарок Зевса. 
Тем самым, популярное изображение Пандоры, которая в ужасе отпрянула от облака зла, вылетающего из ящика, является современным изобретением. Равно как и слащавое изображение Надежды, которая появляется последней для утешения человеческих душ. 
Более того, в древности Надежда персонифицировалась в виде молодой женщины по имени Элпис (Эльпида), которая отличалась отсутствием способности предвидеть. Надежда означала не благо, а неспособность смотреть вперёд или делать разумный выбор среди имеющихся вариантов развития событий; она олицетворяла собой пустые мечты, а не поддерживающий жизнь оптимизм. 
Технологии искусственного интеллекта и машинного обучения быстро эволюционируют в технологию «чёрного ящика», поэтому символ запечатанного сосуда Пандоры обретает новое значение. Операционная логика систем принятия решений с искусственным интеллектом будет вскоре непостижима не только их пользователям, но и создателям. 
Когда основатель Facebook Марк Цукерберг, Эндрю Макафи из МИТ, Лили Чен из Microsoft и другие оптимисты искусственного интеллекта уверяют нас, что ИИ принесёт огромную пользу, трудно не вспомнить об Эпиметее и Элпис. Можем ли мы действительно поверить, что человечество будет способно корректировать и устранять проблемы, постепенно создаваемые ИИ? 
«У нас не так много времени для действий, – предупреждали они. – Как только этот ящик Пандоры будет открыт, закрыть его будет очень трудно». Подобные прометеевские тревоги высказывали также со-основатель Google Сергей Брин и специалисты по этике ИИ Джоанна Брайсон и Патрик Лин, предостерегавшие против бездумного принятия «даров» ИИ до того, как удастся понять, как их можно контролировать. 
Результаты последних опросов позволяют сделать вывод, что у тех, кто реально разрабатывает системы ИИ, оптимизм относительно их потенциальных выгод значительно снизился. Наше понимание принципов работы ИИ будет, видимо, коррелировать с повышением реалистичности ожиданий. 

На пороге революции искусственного разума 
В кармане большинства людей во многих странах теперь лежит собственный персональный компьютер, который намного мощнее огромных ЭВМ 1980-х годов. Компьютер Atari 800XL, на котором я писал игровые программы, когда учился в университете, работал на микропроцессоре с 3500 транзисторами, а сегодня у компьютера в моём iPhone два миллиарда транзисторов. 
Несмотря на все эти масштабные достижения, мы можем ожидать ещё большего ускорения прогресса, поскольку вся планета – люди и вещи – подключается к сети. Пять миллиардов человек уже имеют доступ к мобильным устройствам, более трёх миллиардов – доступ в Интернет. 
Примерно раз в поколение происходит конвергенция новых технологий и начинается нечто революционное. К примеру, зрелость Интернета, доступность широкополосной связи, технологии сжатия файлов и культовый телефон Apple iPhone позволили таким компаниям, как Uber, Airbnb, YouTube, Facebook и Twitter полностью изменить стандарты обслуживания мобильных потребителей. 
А сейчас мы на пороге другой важной конвергенции – большие данные (big data), машинное обучение и возросшие компьютерные мощности вскоре сделают присутствие искусственного интеллекта (сокращённо ИИ) повсеместным. 
ИИ соответствует афоризму Альберта Эйнштейна о том, что гений создаёт простоту из сложности. Мир становится всё более сложным, поэтому ИИ станет определяющей технологией XXI века; для XX века такой технологией были микропроцессоры. 
Google использует машинное обучение для автоматических подсказок в поисковых запросах, и он зачастую очень точно угадывает, что именно ищет человек. Facebook и Amazon используют алгоритмы автоматических рекомендаций, опирающиеся на данные о том, что пользователь читал или покупал. 
В противном случае, они не смогут конкурировать с теми, кто использует сети сбора данных для улучшения качества обслуживания клиентов и принятия информированных бизнес-решений. Следующее поколение потребителей растет вместе с цифровыми технологиями, они будут ожидать от компаний угадывания своих желаний и предоставления мгновенного, персонализированного ответа на любой запрос. 
На сегодня ИИ слишком дорог и сложен для многих предприятий, чтобы ему можно было найти оптимальное применение. Могут возникнуть трудности с его интеграцией в уже налаженные бизнес-процессы, а кроме того, исторически для ИИ требуются высокопрофессиональные специалисты в области данных. 
Но в течение следующих нескольких лет ситуация изменится: ИИ получает всё большее распространение, потенциально помогая каждой компаний и каждому сотруднику становиться умнее, быстрее и производительней. Алгоритмы машинного обучения способны проанализировать миллиарды сигналов и направить звонок клиента в сервисный центр к наиболее подходящему агенту, а также определить, какие клиенты, скорее всего, захотят купить тот или иной товар. 
По данным консалтинговой фирмы A.T. Kearney, на долю физических магазинов всё ещё приходится около 90% розничных продаж. Заходящих в эти магазины клиентов вскоре будут встречать интерактивные чат-боты, которые смогут порекомендовать товары, основываясь на данных об истории покупок, они предложат особые скидки и будут решать все вопросы обслуживания клиентов. 
В здравоохранении алгоритмы глубинного обучения позволят врачам выявить раковые клетки или внутричерепную аномалию в реальном времени, находясь при этом в любой точке мира. 
Компаниям следует соблюдать прозрачность в вопросах использования личных данных людей. Кроме того, ИИ сможет обнаруживать случаи нарушения цифровой безопасности и защищать от них, он будет играть критически важную роль в защите частной жизни пользователей и в создании доверия. 
Как и в предыдущие периоды экономических трансформаций, ИИ раскроет новые уровни производительности, расширит наши личные и профессиональные возможности в жизни, заставит задуматься над старыми экзистенциальными вопросами отношений человека и машины. Он приведёт к радикальным переменам во многих отраслях, а кого-то оставит без работы, так как выполнение многих задач будет автоматизировано. 
ИИ всё еще далёк от того, чтобы превзойти человеческий разум. Прошло уже 60 лет, с тех пор как Джон Маккарти, компьютерный учёный и номинальный отец ИИ, впервые употребил этот термин на конференции в Дартмутском колледже, а компьютеры только совсем недавно научились различать котов в видеороликах в YouTube и определять лучший маршрут в аэропорт. 
Мы можем быть уверены, что технологические инновации будут развиваться ещё более быстрыми темпами, чем это было при жизни предыдущих поколений. ИИ станет чем-то вроде электротока – невидимый, проникающий почти во все аспекты нашей жизни и расширяющий их. 

Глобальное наследство Бена Бернанке 
Получается, что еще слишком рано, чтобы оценить, если его уходящий продолжатель Бен Бернанке направлен на промах или победу в истории. Но ту решающую международную роль, которую исполняли Бернанке и ФРС за это время, когда внутренняя экономическая слабость повлияла на порождение относительно неэффективного американского глобального лидерства, не следует упускать из виду. 
В эти последние пять кризисных лет, ФРС повлияла на мировую экономику двумя способами: с помощью ее гиперактивной политики приобретения долгосрочных активов - так называемого количественного смягчения (Quantitative Easing - QE), и ее роли в обеспечении международной ликвидности, которая в значительной степени игнорируется широкой публикой. Рассмотрим оба способа. 
Какое либо воздействие не имело количественное смягчение на экономику США, его влияние на остальной мир было, в конечном счете, доброкачественным. Первый раунд количественного смягчения было однозначно выгодным, потому что он свел к минимуму, или даже устранил, те малые имеющиеся риски глобальной депрессии после распада Lehman Brothers в сентябре 2008 года. 
В 2010 и 2011гг, когда количественное смягчение толкнуло капитал на развивающиеся рынки, имелись жалобы на то, что США развивает форму манипуляции с валютой. С мая 2013 года, когда Бернанке сигнализировал возможность раскручивания количественного смягчения, страны с развивающимися экономиками сталкивались с противоположным типом давления: оттоком капитала и резкими корректировками валюты. 
Но в обоих случаях, проблемы, за которые, по мнению публики, несла ответственность ФРС, в значительной степени отражали макроэкономические провалы в пострадавших странах. Например, в Бразилии жаловались наиболее вокально насчет притока капитала, поскольку ее валюта была более заценена за короткий период времени, но главными виновниками в этой ситуации были отечественные повышения заработной платы и экономический перегрев, а не политика ФРС. 
В подобном случае, Индия серьезно пострадала от предложения Бернанке, что ФРС будет «сужаются» от количественного смягчения, но только потому, что ее экономика характеризовалась высоким уровнем инфляции и большими бюджетными и внешними дефицитами. Казалось как будто страны с развивающимися рынками забыли, что воздействие от политики ФРС было частью сделки, которую они охотно сделали, когда подписались на финансовую глобализацию. 
Между тем, ФРС осознавала свои международные обязательства, и играла конструктивную роль в международной политики за счет увеличения долларовой ликвидности в периоды крайнего финансового стресса. ФРС поставляла долларовую ликвидность (через своп-линии ФРС) для центральных банков Бразилии, Мексики, Сингапура и Южной Кореи в период после провала Lehman Brothers. 
Они предпочитали иметь дело непосредственно с США через ФРС, на которую клеймо МВФ, очевидно, не распространяется. На самом деле, скорость, своевременность и эффективность поддержки ФРС уже привели к усилиям по разработке аналогичных механизмов в МВФ. 
Поддержка ФРС для Европы так же пришла своевременно, потому что остальное правительство США было, на тот момент, лишь неэффективным наблюдателем - в состоянии предложить дешевый совет, но мало наличных для проблемных экономик еврозоны. Даже усилия для увеличения ресурсов МВФ барахтались у берега американской политической дисфункции. 
Объяснение исключительной роли ФРС в контексте иначе анемического американского международного лидерства просто: при том, что экономика США слаба, и американская политика поляризована до степени паралича, доллар по-прежнему пользуются спросом. В этих условиях, Бернанке эффективно использовал его роль как регулятора могучей «печатной машины долларов» - известной как ФРС США. 
Превосходство доллара не будет длиться вечно, и его все чаще оспаривает китайский юань, как я описываю в моей книге Жизнь в тени экономического доминирования Китая. Но этот рудиментарный источник американского превосходства сделал Бернанке конструктивным и эффективным международным лидером. 

АСЕАН в 50 летний юбилей 
СИНГАПУР – Мы живем в смутные времена, с пессимизмом, омрачающим даже самые преуспевающие уголки планеты. Многие убеждены, что международный порядок разваливается. 
В последние десятилетия регион добился значительного прогресса, достигнув уровня мира и процветания, который ранее был невообразим. И это, во многом благодаря успеху Ассоциации государств Юго-Восточной Азии (АСЕАН), которая в этом месяце отмечает 50-летний юбилей. 
Его 640 миллионов человек составляют 240 миллионов мусульман, 120 миллионов христиан, 150 миллионов буддистов и миллионы индусов, даосов, конфуцианцев и коммунистов. В самой густонаселенной стране, Индонезии, проживает 261 миллион человек, а в Брунее всего 450 000 человек. 
С точки зрения содействия региональному сотрудничеству, это различие ставит Юго-Восточную Азию в невыгодное положение. Когда в 1967 году была основана АСЕАН, большинство экспертов ожидали, что через несколько лет она прекратит свое существование. 
Шла Вьетнамская война, а Китайско-Вьетнамской войне еще предстояло разразиться. Многие рассматривали пять некоммунистических государств, которые основали АСЕАН – Индонезию, Малайзию, Филиппины, Сингапур и Таиланд – как домино, которые должны были опрокинуться вслед за соседями к коммунизму или скатиться в гражданские беспорядки. 
Ежегодно, АСЕАН проводит около 1000 совещаний по углублению сотрудничества в таких областях, как образование, здравоохранение и дипломатия. АСЕАН подписала соглашения о свободной торговле (ССТ) с Китаем, Японией, Индией, Южной Кореей, Австралией и Новой Зеландией, а также создала экономическое сообщество АСЕАН. 
В первую очередь, антикоммунизм обеспечил мощный стимул к сотрудничеству. Группу сплотили такие сильные лидеры, как Сухарто из Индонезии, бывший Премьер-министр Малайзии Махатхир Мохаммед и основатель Сингапура Ли Куан Ю. 
Это способствовало тому, что так как в конце 1960-х и начале 1970-х годов АСЕАН стал успешно развиваться, стратегические интересы Америки, Китая и членов блока сошлись. Но даже когда закончилась Холодная война, в регионе не разгорелся конфликт, как это случилось на настоящих Балканах. 
Политика АСЕАН по привлечению Мьянмы вызвала критику со стороны Запада, но она помогла заложить основу для мирного перехода от военного правления. (Сравните это с политикой изоляции Запада по отношению к, скажем, Сирии, что, безусловно, не приведет к аналогичному результату.) 
Безусловно, АСЕАН далека от совершенства. В краткосрочной перспективе она, похоже, движется как краб – два шага вперед, один шаг назад и один шаг в сторону. 
Ее совокупный ВВП вырос с 95 миллиардов долларов в 1970 году до 2,5 триллионов долларов в 2014 году. И это единственная надежная платформа по геополитическому взаимодействию в Азиатско-Тихоокеанском регионе, уникальная в своей способности созывать встречи, в которых участвуют все великие державы мира, от США и Европейского союза до Китая и России. 
Территориальные споры в Южно-Китайском море создали глубокие разногласия, а усиление геополитического соперничества между США и Китаем создает дополнительную угрозу сплоченности. Внутренняя политика в ряде государств-членов, включая Малайзию и Таиланд, становится все более хаотичной. 
Его впечатляющая устойчивость уходит корнями в культуру musyawarah и mufakat (консультации и консенсус), за которые выступает Индонезия. Представьте себе, какую пользу могли бы извлечь другие региональные организации, такие как Совет сотрудничества стран Персидского залива или Ассоциация регионального сотрудничества Южной Азии, от применения таких норм. 
Но он продолжает бороться с кажущейся нескончаемой чередой кризисов и слабым экономическим ростом. Добавьте к этому предстоящий выход Соединенного Королевства, и поиск других моделей сотрудничества представляется разумным. 
В 2012 году ЕС был награжден Нобелевской премией мира. Но подход АСЕАН может оказаться весьма перспективным, позволяя другим беспокойным регионам, также развивать крепкие связи сотрудничества. 

Снять кандалы с АСЕАН 
СИНГАПУР – Поскольку Ассоциация стран Юго-Восточной Азии (АСЕАН) в следующем году отмечает 50-ю годовщину своего существования, невозможность достичь согласия в АСЕАН относительно китайских территориальных претензий в Южно-Китайском море вызвала вопросы во всех странах региона. Хотя требование о том, чтобы все решения в АСЕАН принимались консенсусом, позволило разнородным государствам-членам объединяться, защищая свои национальные интересы, оно, вместе с тем, ограничивает эффективность работы АСЕАН в вопросах, связанных с угрозами безопасности государств. 
Именно правилом консенсуса объясняется, почему страны АСЕАН не выступили единым фронтом после террористической атаки 11 сентября 2001 года в Соединенных Штатах Америки и в последующей войне США с терроризмом. Точно так же была слабой реакция АСЕАН и на провокации Северной Кореи (продолжающиеся ядерные испытания и атака в 2010 году, когда был потоплен южнокорейский корвет Чхонан и погибли 46 моряков) вследствие симпатий некоторых государств-членов АСЕАН к северокорейскому режиму. 
И все же территориальные споры в Южно-Китайском море – самый сильный индикатор того, что принцип консенсуса, принятый в АСЕАН, ограничивает эффективность работы этой организации. Вопрос о том, как ответить на растущую активность Китая в этом регионе, разделил государства-члены АСЕАН более глубоко, чем какой-либо предыдущий вопрос. 
На министерской встрече стран АСЕАН в 2012 году эта организация впервые в своей истории не опубликовала совместное заявление, потому что Камбоджа отказалась разрешить любое упоминание об инцидентах, вызванных действиями Китая в Южно-Китайском море. В июле 2016 года министры иностранных дел стран АСЕАН не упомянули в совместном коммюнике предельную границу допустимых действий Китая, хотя такой ориентир был определен международным арбитражным судом по спорам всего за две недели до выпуска коммюнике. 
Неспособность АСЕАН разрешить проблему Южно-Китайского моря вынуждает правительства государств-членов и их граждан поставить под вопрос способность этой организации «поддерживать и укреплять мир» – а это первая цель, указанная в ее Уставе. К тому же текущее безвыходное положение, вероятно, вынудит некоторые государства-члены решать проблему другими средствами, что, в конечном счете, поставит под сомнение дееспособность АСЕАН в регионе и мире в целом. 
Для начала следует рассмотреть предыдущее предложение, сделанное «Группой выдающихся деятелей АСЕАН» в 2006 году, в котором предлагалось ввести принцип принятие решений большинством голосов. С расширением диапазона действий АСЕАН «Группа выдающихся деятелей АСЕАН» отметила, что необходимо «��ассмотреть альтернативные и гибкие механизмы принятия решений», включая вопросы голосования. 
Европейский Союз применяет этот механизм управления в течение длительного времени, и даже в АСЕАН есть прецедент принятия решения большинством голосов, в частности по геополитическим вопросам и вопросам безопасности. Например, по Договору 1995 года о свободной от атомного оружия зоны в Юго-Восточной Азии была создана комиссия, которая, «при невозможности достижения консенсуса», может принять решение большинством в две трети голосов. 
Государства-члены АСЕАН должны искать согласие в первом случае, если только рассматриваемая страна не решает вопрос иначе. Но во втором случае выбор должен быть проведен по решению большинства голосов. 
Соответственно, если проблема имеет серьезные последствия для региональной безопасности и не касается суверенитета конкретного государства-члена АСЕАН, его территориальной целостности или политической автономии, то одному государству нельзя позволить отодвинуть на второй план интересы других государств-членов АСЕАН за счет обеспечения мира в регионе. 
Например, может быть создана Комиссия АСЕАН для рассмотрения споров в Южно-Китайском море, которая будет работать по принципу принятия решений большинством голосов. Это могло бы определить позиции АСЕАН по данной проблеме и действовать согласованно с Китаем при решении возникающих разногласий. 
В качестве альтернативы государства-члены АСЕАН, имеющие территориальные притязания в Южно-Китайском море, могли бы объединиться с государствами-членами АСЕАН, не имеющими территориальных претензий в данном регионе. Их внутренние совещания по выработке компромиссов в вопросе Южно-Китайского моря могли бы помочь сформировать общую позицию среди участников перед соответствующими заседаниями АСЕАН и сделать более вероятным выработку консенсуса по данной проблеме. 
Если эти варианты работы потерпят неудачу, все страны-единомышленники в регионе, независимо от их претензий по вопросу Южно-Китайского моря или членства в АСЕАН, должны организовать более широкое совещание для решения проблемы, представляя совместную точку зрения на таких политических площадках, как Региональный Форум АСЕАН и Восточно-Азиатский Саммит. 
Если позволят обстоятельства, то в будущем это региональное совещание могло бы перерасти в более всестороннюю региональную систему безопасности, которая дополнит подобные механизмы, уже имеющиеся в АСЕАН. Однако включение в эту систему стран, не являющихся членами АСЕАН, может подорвать единство АСЕАН; но это ‑ компромисс, который должны будут принять государства-члены АСЕАН, если они решат строго придерживаться принципа консенсуса при принятии решений. 
Насущным интересом АСЕАН является достижение консенсуса по всем наиболее важным проблемам – включая споры по вопросам Южно-Китайского моря, чтобы эта проблема не стала серьезной угрозой миру в регионе. С этой целью государства-члены АСЕАН должны культивировать большее взаимное доверие, поощрять сотрудничество и диалог как между собой, так и с Китаем. 
Со своей стороны, Китай должен быть более чувствителен к проблемам безопасности государств-членов АСЕАН и действовать таким образом, чтобы превратить Южно-Китайское море в зону мира и процветания, а не в зону напряженных отношений и соперничества. 

Новый подход АСЕАН к Мьянме 
НЬЮ-ЙОРК - Недавнее решение правительства Мьянмы приговорить про-демократического лидера Аун Сан Су Чжи к домашнему аресту на 18 месяцев доказывает, насколько трудно иметь дело с правящими генералами этой страны. Тем не менее, похоже на то, что первые меры к новому подходу уже были приняты. 
Наиболее очевидный признак перемен стал заметным благодаря Ассоциации стран Юго-Восточной Азии (АСЕАН), членом которой является Мьянма. Сначала большинство правительств-членов АСЕАН ответили на приговор довольно мягко, выразив лишь свое «разочарование» - позицию, которая отражает принцип группы относительно невмешательства во внутреннюю политику своих членов. 
Однако затем тайский министр иностранных дел Касит Пиромия провел консультации со своими коллегами из Камбоджи, Индонезии, Сингапура и Вьетнама. Будучи текущим председателем АСЕАН, он пустил в ход идею относительно того, чтобы согласованными действиями добиваться помилования в отношении Аун Сан Су Чжи. 
После этого представители правительств стран АСЕАН встретились для написания документа. Этот документ может быть одобрен министрами иностранных дел ассоциации уже в сентябре, а лидеры АСЕАН займутся этой проблемой в октябре. 
Этого можно добиться, если в статусе соседних государств совместными усилиями искусно настаивать на своей точке зрения. Таким образом, запрос был бы изложен в вежливой форме, однако при этом он бы являлся официальным и публичным способом общения, вместо обычной кулуарной тихой дипломатии. 
Чтобы АСЕАН не говорила или не делала, это не приведет к немедленному изменению положения вещей. Циники могут также добавить, что, даже если Аун Сан Су Чжи помилуют, ее всё еще могут задержать по политическим мотивам или она может столкнуться с другими барьерами, направленными на то, чтобы воспрепятствовать ее участию на выборах, обещанных в Мьянме в 2010 году. 
Начиная с принятия жестких мер в 1990-ых годах, нарушения прав человека продолжались постоянно, в последний раз это проявилось во время подавления протестов во главе с буддистскими мо��ахами в 2007 году. Рядовые граждане стали еще беднее, несмотря на то, что, приближенные к хунте, стали нарочито богатыми. 
Вместо этого Западные санкции проложили путь к инвестициям в Мьянму тем, кого не так сильно беспокоят нарушения прав человека - сначала соседям АСЕАН в гостиничном и других секторах, а позже Китаю и Индии, которые соперничают между собой за проекты и влияние в стратегическом энергетическом секторе. В результате генералы Мьянмы смогли переиграть одну сторону за счет другой. 
Несмотря на то, что АСЕАН отклонила предыдущие требования относительно того, чтобы наложить санкции или даже исключить Мьянму из своих рядов, этот шаг доказывает, что Ассоциация не будет оставаться нейтральной, независимо от действий генералов. Кроме того, некоторые государства-члены АСЕАН, такие как Сингапур, открыто призывали к тому, чтобы Аун Сан Су Чжи было разрешено участвовать на выборах 2010 года. 
Усилия АСЕАН совпадают с двумя другими событиями. Одно из них – это решение Соединенных Штатов о пересмотре своей политики санкций, что сделает страну более гибкой, сохранив при этом верность своим ценностям и интересам. 
Некоторые активисты выступили с критическими заявлениями относительно поездки в Янгон американского сенатора Джима Уэбба, чтобы добиться освобождения Джона Йеттоу - американца, чьи действия привели к обвинениям в адрес Аун Сан Су Чжи. Однако это не противоречит политике администрации Обамы относительно поиска диалога даже с теми, кто не является другом Америки. 
После того, как суд вынес приговор, режим вполовину сократил меру наказания и согласился заключить Аун Сан Су Чжи под домашний арест, вместо того, чтобы отправить ее в одну из своих худших тюрем. Возможно, это и не выглядит как большая уступка, однако, похоже на то, что хунта пытается смягчить возможное негодование. 
Обратите также внимание на поведение хунты во время передачи Йеттоу сенатору Уэббу и на ее взаимодействие с международным сообществом по вопросам гуманитарной помощи после циклона Наргис. Возможна ли такая ситуация, что генералы Мьянмы признают свое безвыходное положение? 
Ответ генералов на требование АСЕАН будет являться важным сигналом намерений режима. Даже если режим действительно хочет начать диалог, то поддержание такого диалога будет даваться не легче, чем в случае с Северной Кореей. 
АСЕАН, будучи организацией соседних государств, является важным параметром достижения этой цели, однако участие США является ключевым так же, как и участие Китая и Индии. Необходимо оказать на них давление с тем, чтобы они смогли увидеть нечто большее, чем возможность получить стратегический доступ к энергии и другим природным ресурсам. 
Необходимо построить нравственное, однако, прагматически настроенное сообщество, где все будут иметь единое мнение относительно того, как вести себя с Мьянмой. Если сравнить все это с оркестром, то разные страны, используя разные инструменты и играя разные ноты, всегда должны играть одну общую главную тему. 
Если удастся все это осуществить, то шансы на прогресс в выборах 2010 года будут намного больше. Возможно, успех пока еще мало заметен, однако новая игра с большими возможностями для успеха уже началась. 

Темная сторона АСЕАН 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – На следующей неделе, на саммите в Калифорнии, президент США Барак Обама встретится с лидерами десяти стран наиболее значимой региональной группировки Азии: Ассоциация государств Юго-Восточной Азии (АСЕАН). Это событие, первый в мире саммит США-АСЕАН на американской земле, рассматривается как знак растущего интереса Америки к Юго-Восточной Азии. 
Предстоящий саммит, является последним проявлением стратегической “точки вращения” администрации Обамы в отношении Азии – стратегия национальной безопасности, которая влечет за собой перемещение американских военных, экономических и дипломатических ресурсов, в сторону стран Азиатско-Тихоокеанского региона (АТР). Во многом, это движение в сторону более тесных отношений, имеет большой смысл. 
Совсем недавно, Китай решил переместить нефтяную площадку в воды, заявленные Вьетнамом. Два года назад, аналогичное решение привело к беспощадным антикитайским беспорядкам во Вьетнаме. 
Малайзия, Сингапур и Филиппины, также пытаются модернизировать свои флот и береговую охрану. Действительно, спустя два десятилетия фактически изгнания военных сил США из локальных баз, Филиппины приветствовали Американские войска, в рамках нового соглашения о военном сотрудничестве. 
Китай, является крупнейшим донором помощи Лаосу и крупнейшим торговым партнером; тем не менее правящая коммунистическая партия Лаоса, в прошлом месяце избрала новое руководство, по имеющимся сведениям, не имеющее каких-либо про-Китайских политиков. В Мьянме, которая также, в значительной степени, зависит от китайской помощи и торговли, страх стать Китайским сателлитом, был одной из основных причин, почему военная хунта уступила власть гражданскому правительству, в начале 2010-х годов. 
Вместе, страны АСЕАН являются четвертым по величине торговым партнером Америки. Некоторые данные, также свидетельствуют о том, что новое Экономическое Сообщество АСЕАН, основа для соглашения о региональной свободной торговле, помогает Юго-Восточной Азии выдерживать условия все более турбулентной глобальной экономической среды. 
Учитывая, что поворот США в сторону Азии начался в 2011 году, политические системы Юго-Восточной Азии в целом, значительно регрессировали. За последние несколько лет, Таиланд прошел путь от неполноценной демократии к военной власти, которая может сохраниться до 2018 года, или дольше. 
Аналогичным образом, в 2011 году Малайзия, казалось, держала курс на двухпартийную демократию. Сегодня, лидер оппозиции Анвар Ибрагим находится в тюрьме из-за сомнительных обвинений в содомии; правительство приняло закон, который главным образом, позволяет ему задерживать критиков на неопределенное время; и премьер-министр Наджиб Разак остается втянутым в многочисленные экономические и политические скандалы. 
Камбоджа, также, казалось, что достигла политического прорыва, после чего оппозиционная коалиция практически выиграла всеобщие выборы в 2013 году. Но, в последние два года, премьер-министр Камбоджи Хун Сен восстановил свое политическое господство. 
Хотя администрация Обамы разрекламировала страну, как яркий пример демократических перемен, подлинная демократия остается за горизонтом. Правда, давняя оппозиционная партия, Национальная Лига за Демократию, выиграла всеобщие выборы в ноябре прошлого года. 
Лаос, Вьетнам, и Бруней остаются одними из самых репрессивных государств в мире, без никаких признаков политической открытости. И хотя демократия продвинулась в Индонезии, Филиппинах и Сингапуре, прогресс был медленным; в Сингапуре, правящая партия продолжает доминировать политическую систему. 
Первое поколение избранных лидеров региона, таких как бывший премьер-министр Таиланда Таксин Чинават, часто оказывались, не более, чем избранными автократами, которые использовали свое большинство, чтобы подавить своих противников и ограничивали технологии, которые могли бы быть использованы в качестве инструментов для осуществления перемен. Действительно, Таиланд, чья онлайн репрессия возросла под хунтой, теперь блокирует более 100,000 сайтов своих граждан. 
Слабые институты, имея в виду многие страны, такие как Малайзия, борются с решением политических кризисов; в Таиланде, военные перевороты стали модус вивенди. Добавьте к этому влияние Китая – едва ли сила для демократических перемен – и демократический регресс Юго-Восточной Азии особо не шокирует. 
Когда Обама посетил Малайзию в прошлом году, он едва упомянул о заключении Анвара. Администрация Обамы, также была заметно спокойной в связи с нарушениями в Брунее, Лаосе и в Вьетнаме, пригласив главу коммунистической партии Вьетнама в Вашингтон, округ Колумбия, в июле прошлого года, для показного и теплого визита. 
В последние месяцы, администрация Обамы приступила к восстановлению связей с Таиландом, которые были заморожены, после переворота в мае 2014 года, в том числе возобновляя стратегический диалог на высоком уровне. Тем не менее, в соответствии с Human Rights Watch, в прошлом году “военная хунта Таиланда ужесточила свой контроль над властью и жестоко репрессировала основные права”. 
В предстоящем саммите США-АСЕАН будут участвовать лидеры – такие как Хун Сеном, который правит Камбоджей в течении 25 лет – которые ранее считались слишком безжалостными и репрессивными, будут приняты президентом США на американской земле. Кажется, что из соображений безопасности и экономики, уже узурпировали демократию, как ведущий фактор внешней политики США в регионе. 

Может ли АСЕАН превратить геостратегический и технологический хаос в источник возможностей? 
ЖЕНЕВА – Достаточно ли жизнеспособна Ассоциация государств Юго-Восточной Азии, чтобы процветать на фоне региональных и глобальных преобразований, происходящих сегодня? Хотя широкомасштабный рост глобальной экономики продолжается, разрушительные экономические, геостратегические и технологические силы могут поставить под угрозу достижения АСЕАН последних лет. 
В значительной степени это обусловлено усилиями стран-членов АСЕАН по укреплению сообщества. Но регион также сильно выиграл от переустройства мира вследствие Второй мировой войны и институтов, которые способствовали входящему потоку инвестиций и исходящему потоку экспорта. 
Преимущества свободной и открытой торговли ставятся под сомнение, полномочия международных институтов оспариваются, набирают силу новые геополитические лидеры, и – несмотря на взлеты и падения – акцент в мировой экономике продолжает смещаться в сторону развивающихся рынков. Все это создает возможность появления новых, конкурирующих друг с другом взглядов на то, как организовывать мир и управлять им. 
Наряду с нарастающей геополитической неопределенностью страны АСЕАН должны справляться с четвертой промышленной революцией. Экспоненциальное развитие таких технологий как искусственный интеллект, сложная робототехника, прецизионная медицина и автономные транспортные средства преобразует экономику, бизнес и общество. 
Численность трудоспособного населения в странах блока ежедневно увеличивается на 11 000 человек и будет продолжать расти с такой скоростью в течение следующих 15 лет. Этот демографический рост происходит одновременно с заменой многих ныне существующих рабочих мест интеллектуальными автоматами и ИИ. 
Такие технологии как трехмерная печать и дешевые промышленные роботы позволяют изготавливать продукцию в виде небольших, индивидуализированных форм, а не объемных партий однотипных товаров. Для АСЕАН переход от централизованных глобальных цепочек поставок к локализованным системам производства может оказать серьезное влияние на экспортные доходы и управляющие ими инвестиции. 
Ключевым моментом должна быть полная реализация программы Экономического сообщества АСЕАН. Благодаря сильному региональному рынку Ассоциация сможет управлять собственной экономической судьбой, а не полагаться на спрос со стороны внешних рынков, и будет лучше защищена от потенциальных протекционистских потрясений. 
В этой области для членов АСЕАН особенно важно отреагировать на четвертую промышленную революцию, решив такие вопросы как согласование правил, регулирующих использование данных. Новые технологии, в том числе цифровые платформы, аналитика, основанная на больших объемах данных, и облачные сервисы, не признают национальных границ и лучше всего работают при больших масштабах. 
Конечно, Ассоциации не следует запираться от мира в крепости. На самом деле, блок давно хвалят за его «открытый регионализм», благодаря которому он проводит экономическую интеграцию между государствами-членами без дискриминации в отношении стран, не входящих в АСЕАН. 
Когда структура миропорядка ставится под сомнение, члены АСЕАН должны добиться, чтобы их голоса были услышаны, если они хотят, чтобы мир поддерживал их интересы. По отдельности страны Юго-Восточной Азии не имеют большого веса, однако вместе они составляют почти десятую часть населения мира и производят почти 5% от его ВВП. 
Исторически сложилось так, что Ассоциация сыграла ключевую роль в развитии региональных отношений, породив представление о «центральной роли АСЕАН» в Азии. В 1993 году блок учредил Региональный форум АСЕАН – в который теперь входят 27 стран – для содействия диалогу по политическим вопросам и проблемам безопасности. 
Многие наблюдатели считают, что другие страны подрывают единодушие Ассоциации путем развития взаимоотношений с отдельными странами, основанных на инвестициях, торговле и помощи. Если АСЕАН не останется единым блоком, она утратит возможность созывать региональные форумы, выступать посредником в спорах и формировать принципы международного поведения и взаимодействия. 
Так называемый путь АСЕАН, для которого характерны принятие решений на основе консенсуса и невмешательство, хорошо послужил блоку в свое время, и Ассоциация поступит неразумно, если просто откажется от него. Но переоценка необходима, если АСЕАН хочет иметь сильный голос по региональным вопросам, вместо того чтобы позволить несогласным внутри группы помешать выработке общих позиций. 
Всемирный экономический форум по АСЕАН состоится 11-13 сентября в Ханое (Вьетнам) и предоставит возможность для такой переоценки. В условиях все большей неопределенности в мире страны АСЕАН как никогда прежде нуждаются в укреплении единства и сохранении интеграции и сотрудничества. 

Надвигающееся «потерянное десятилетие» 
Для тех, кто пророчит глобальный подъем, показатели ВВП по третьему кварталу оказались неутешительны. Хотя США находятся на передовых позициях, некоторые из их достижений скоро могут оказаться утрачены, когда накопление складских запасов приведет к постепенному снижению прибыли. 
Неудивительно, что в дебатах об экономической политике в моду вошло выражение «вековая стагнация», отражающее идею о том, что избыточные накопления хронически угнетают спрос. Экономист Роберт Гордон высказал также мысль, что в мире не хватает экономически продуктивных идей. 
Скоординированные финансовые стимулы, которые спасли мир от экономического коллапса в 2009 году, исчезли слишком быстро – правительства переключили внимание на внутреннюю политику и приоритеты. По мере исчерпания внутриполитических возможностей меркли и экономические перспективы. 
Данные по торговле говорят сами за себя: после ежегодного увеличения примерно на 7% в течение 10 лет до 2008 года, объем мировой торговли падал в 2009 году быстрее, чем глобальный ВВП (и быстрее, чем во времена Великой депрессии). Как только кратковременный, подпитываемый стимулами подъем прекратился, рост мировой торговли сразу же замедлился вновь, снизившись до 2% годовых за последние 18 месяцев. 
Он предостерег о том, что если международное сообщество не будет действовать заодно, мировая экономика может надолго попасть в порочный круг – дефляция, ловушки ликвидности и все более пессимистические ожидания. 
США и Германия добавили в фонд стимулирования суммы, равные около 2% их ВВП. А китайские банки вложили огромные средства в экономику страны в виде кредитов, давая ей возможность удержать спрос на импорт, что было критически важно для восстановления мировой экономики. 
Но все быстро улеглось, и верх взяли местнические интересы. Лечение было прекращено, прежде чем раны полностью затянулись. 
Великобритания, с ее надуманным обоснованием финансовой экономии, выглядела немногим лучше. Финансовое стимулирование со стороны этих трех стран – наряду с более скромными вкладами со стороны Франции и Китая – могло бы помочь продолжению необходимого лечения. 
Сейчас страны, по-видимому, считают, что меры в области кредитно-денежной политики – их единственная возможность. 
По оценкам исследователей Синтии Ву и Фань Доры Ся, неограниченное приобретение активов ФРС США (так называемое количественное смягчение, или КС) привело к тому, что фактическая процентная ставка, определяемая экономической политикой, составила минус 1,6%. КС помогло американским экспортерам за счет ослабления доллара по отношению к другим валютам. 
Слабейшая из «большой тройки» развитых экономик – еврозона – осталась, таким образом, с самой сильной валютой. В третьем квартале 2013 года рост экспорта Германии замедлился, а экспорт Франции упал. 
В 1930-е годы, после падения золотого стандарта, мировые лидеры не могли договориться о согласованной рефляции мировой экономики. В своей книге Golden Fetters («Золотые кандалы») экономист Барри Эйхенгрин доказывал, что отсутствие координации в действиях затянуло процесс восстановления мировой экономики. 
Времена до сих пор «аномальные», и «порочный круг» не разомкнут. Повторное глобальное финансовое стимулирование – нацеленное на государственные инвестиции в инфраструктуру и образование – стало бы тем самым уколом адреналина, который необходим для устойчивого выздоровления. 
США, Германии, Великобритании, Франции и Китаю следует действовать сообща для придания экономике этого импульса. Иначе об устойчивом оздоровлении в глобальном масштабе останется только мечтать, и в этом случае 2014 год может закончиться, как и этот – на черепашьих скоростях. 

Ложная исповедь МВФ 
Лагард извинялась за ошибочное прогнозирование и недооценку недавних экономических показателей Соединенного Королевства со стороны МВФ, а также за более долгосрочную критику направленную на правительственную политику жесткой экономии бюджетных средств, проводимую правительством премьер-министра Дэвида Кэмерона. Теперь одобряя британскую экономическую строгость, Лагард заявила, что именно эта политика укрепила доверие в экономические перспективы Великобритании, тем самым стимулируя недавнее восстановление. 
С их выпуском, МВФ сошелся на компромиссе с экономическим принципом, который пользуется подавляющей академической поддержкой: «фея» экономического доверия всё-таки не существует. И, кланяясь перед давлением со стороны Великобритании, Фонд подорвал его единственный реальный актив - его независимость. 
МВФ уклонялся от ответственности за гораздо более серьезные ошибки в прогнозировании, в том числе игнорирование каждого серьезного кризиса за последнее поколение, от ситуации в Мексике в 1994-1995гг до коллапса мировой финансовой системы в 2008 году. Действительно, в 6-12 месяцев до каждого кризиса, прогнозы МВФ подразумевали, что бизнес идет и будет идти как обычно. 
Некоторые утверждают, что Фонд советуется со странами в частном порядке, чтобы общественные предупреждения не вызвали тот самый прогнозированный кризис, который следует избежать. Но историк МВФ, Джеймс Ботон, находит мало доказательств для подобного мнения в конфиденциальных документах МВФ, за исключением кризиса Таиланда в 1997 году. 
Учитывая, что МВФ – это глобальный наблюдатель за финансовой стабильностью, его неспособность предупредить и отклонить опасность представляет собой гораздо более тяжкий недостаток, чем его нескладная позиция в области британской экономии, а у подобных недостатков есть и огромные последствия, которые обременяют многих, особенно наиболее уязвимых. За эти неудачи Фонд никогда не предлагал свои извинения и вовсе не в жалкой манере недавнего заявления Лагард. 
В своей речи в Куала-Лумпуре в сентябре 2003 года, тогдашний управляющий директор МВФ Хорст Колер признал, что временные ограничения на движение капитала могут обеспечить облегчение от нестабильного притока от остального мира. Он по-видимому признавал, что Фонд ошибся, когда он критиковал Малайзию за введение таких элементов управления в контексте высот азиатского кризиса. 
И даже когда Фонд выступал против них, то знаменитые экономисты - среди них Пол Кругман - одобряли использование подобного контролирования. В своем выступлении Колер сообщил, что фонд принял доказательства к сведению и будет использовать их в его будущих советах. 
Но в условиях нынешнего кризиса, академические доказательства в подавляющем большинстве показали, что жесткая экономия бюджетных средств делает именно то, что предсказывает учебник экономики: чем тяжелее жесткая экономия, тем больше замедляется экономический рост. Различные исследования, подтверждающие это положение, в том числе одно, чьим автором является главный экономист МВФ Оливьер Бланшард, выдержали значительную критику и оставляют мало места для двусмысленности. 
Те два общественных голоса с базами в Европе, которые приводили аргументы за магические свойства жесткой экономии являются официальными учреждениями: ОЭСР и Европейская комиссия. Позиция Комиссии, в частности, создана на основе институционального предпочтения финансовой точки зрения, которая не оставляет места для доказательств. 
Среди экономик Большой Семерки, только Италия осталась с худшими экономическими показателями, чем Великобритания с начала Великой рецессии. Действительно, ВВП Великобритании только что вернулся к уровню 2008 года, отставая даже от Франции. 
Падение цен на недвижимость было скромным по сравнению с Ирландией и Испанией, и так как не было никакого строительного бума, не было и никакого строительного спада. Пропустив поначалу предупреждающие знаки о банке Northern Rock, который затем надо было выручить правительством Великобритании после его оттока по депозитам в сентябре 2007 года, британские власти, в отличие от своих коллег в еврозоне, быстро разобрались с проблемными банками в экономике. 
Пренебрежение научными доказательствами – это всегда плохая идея, но это особенно вредно для учреждения, которое опирается так сильно на правдоподобность своей технической компетентности и нейтралитета. Если Фонд одобряет путанную экономику, на каком основании он будет отстаивать свою консультации по вопросам политики? 
Кроме того, выбирая польстить ошибочную политику Великобритании, Фонд подтвердил свое предпочтение к своим основным акционерам. В течение многих лет, считалось, что МВФ – это всего лишь внешнеполитическая марионетка США. 
Но в принятии этого последнего шага, Фонд подорвал - возможно, безвозвратно - его способность говорить «правду в лицо власти». Если это так, то один фундаментальный вопрос вполне может стать неизбежным: зачем МВФ существует, и для кого? 



Азия после афганской войны 
Одна из них заключается в начале конца почти десятилетней борьбы в Афганистане ‑ самой длинной войны в истории Соединенных Штатов – после того как президент Барак Обама объявил о выводе 30000 американских военных из страны к следующему лету. Другая заключается в 40-летии секретной миссии Генри Киссинджера в Пекине, поворотного момента в холодной войне и первого шага на пути Китая к модернизации ‑ но в то же время сильнейшего шока для Азии, в частности для Японии. 
Надвигающийся вывод войск из Афганистана напоминает, по крайней мере некоторым азиатам, третье, еще более травмирующее событие: хаотический уход США из Сайгона в апреле 1975 года. В то время это фиаско, казалось, предвещало более масштабный уход США из Азии, когда измученная войной американская общественность искала предполагаемый комфорт изоляционизма. 
Америка действительно закрылась после падения Сайгона, и ее игнорирование Афганистана после вывода советских войск в 1989 году привело к хаосу и скорому захвату страны Аль-Каидой. Так что неудивительно, что многие азиатские лидеры задают себе вопрос, какие обязательства США будут поддерживать после того, как их войска покинут Афганистан. 
К счастью, министр обороны США Роберт Гейтс заверил азиатских друзей и союзников Америки, что не предусматривается отказа от военного влияния в регионе. Во время недавнего диалога Шангри Ла в Сингапуре ‑ в присутствии китайского министра обороны генерала Ляна Гуанле ‑ Гейтс изложил свои идеи относительно продолжения американского сотрудничества с Азией. 
Еще больше обнадеживают принципы, которые, по словам Гейтса, будут руководить будущей азиатской стратегией Америки: свободная и открытая торговля, поддержка верховенства закона и права, ответственности и суверенитета государств Азии; открытый доступ к азиатским и глобальным морским путям, воздушному пространству и киберпространству, а также мирное урегулирование всех конфликтов. Эти принципы имеют значение, поскольку Австралия, Япония, Южная Корея, Таиланд, Филиппины, Индия, Индонезия, Сингапур, Малайзия, Новая Зеландия, Вьетнам и даже Монголия рассматривают американское военное присутствие в регионе как необходимое условие уравновешивания растущей мощи Китая. 
Однако Гейтс вскоре должен уйти в отставку, что не является удачным моментом, поскольку очевидное отсутствие у администрации Обамы какой-либо четкой стратегии относительно Азии означает, что заверения Гейтса не могут успокоить надолго. В настоящее время политика США по Азии нуждается в том типе стратегического видения и понимания, которые руководили дискуссиями Киссинджера с Мао Цзэдуном и Чжоу Эньлайем четыре десятилетия назад. 
Друзья и союзники Америки должны подумать над тем, какой региональный порядок они хотят, и они должны начать сотрудничать для того, чтобы вдохнуть жизнь в структуру мира, в которой вся Азия сможет процветать и чувствовать себя в безопасности. Правительство Японии, в частности, должно определить согласованную стратегию Азии и придерживаться ее, а не склоняться в один момент к Китаю, а в другой – к Америке. 
Сомнения, которые сегодня терзают многих азиатов о намерениях Китая, являются обоснованными, учитывая скрытный характер Китая в наращивании военной мощи, а также его все более агрессивный тон в территориальных спорах с Индией, Японией, Филиппинами и Вьетнамом. Безусловная поддержка Китаем своенравного режима Северной Кореи, несмотря на его неоднократные преступления против мира, является также причиной для беспокойства о том, будет ли Китай относиться с уважением к опасениям относительно безопасности своих соседей. 
По данным Всемирного банка три из пяти ведущих экономических держав (Китай, Япония и Индия) будут азиатскими державами в этом десятилетии. Бум, который принес этот сдвиг, произошел, поскольку американское военное присутствие в регионе обеспечило стабильность и предсказуемость. 
То, что произойдет в Афганистане после того, как Америка начнет выводить свои войска, станет проверкой готовности всех держав Азии работать вместе, чтобы построить безопасный региональный порядок. В Афганистане их долгосрочные интересы, в основном, совпадают, так как никто ‑ в том числе Китай – не хочет, чтобы Афганистан в очередной раз стал убежищем для террористов. 

Азия после Трампа 
СИНГАПУР – На недавней встрече Трехсторонней комиссии – группа политических и деловых лидеров, журналистов и ученых - многие выразили обеспокоенность в связи со снижением Американского лидерства в Азии. На сегодняшний день, каждая азиатская страна больше ведет торговлю с Китаем, чем с Соединенными Штатами, часто с маржой два к одному. 
В 1972 году, Президент Ричард Никсон в одностороннем порядке ввел без предупреждения тарифы для союзников Америки, нарушил рамки Международного валютного фонда и провел непопулярную войну во Вьетнаме. Страх перед терроризмом был широко распространен, и эксперты выражали озабоченность относительно будущего демократии. 
На следующий год, Дэвид Рокфеллер и Збигнев Бжезинский создали Трехстороннюю комиссию, которая собирается раз в год для обсуждения подобных проблем. В отличие от теорий заговора, Комиссия обладает небольшой властью; но, как и другие неофициальные каналы “параллельной” дипломатии, это позволяет частным гражданам изучать возможности управления острыми проблемами. 
Например, представители Индии и Китая заняли разные позиции относительно роли инфраструктурных проектов Китая “Один пояс один путь”. Некоторые азиаты и американцы не пришли к общему мнению относительно перспектив успешного решения ядерного кризиса в Корее, а также по важнейшему вопросу, если неизбежна ли китайско-американская война. 
Мое собственное предположение, о котором я предупреждал группу, может быть ошибочным, заключается в том, что США могут восстановить свое лидерство после правления Трампа, если повторно изучат уроки использования власти как с другими, так и над другими. Другими словами, США должны будут использовать свою мягкую силу для создания сетей и институтов, которые позволят им сотрудничать с Китаем, Индией, Японией, Европой и другими странами для решения транснациональных проблем – например, монетарной стабильности, изменения климата, терроризма и киберпреступности – то, что ни одна страна не может решить в одностороннем порядке. 
Согласно данным Организации Объединенных Наций, США являются единственной развитой страной, которая, как ожидается, будет способствовать глобальному росту населения к 2050 году. Китай, самая густонаселенная страна в настоящее время, по прогнозам, уступит первое место Индии. 
Десять лет назад, США казались безнадежно зависимыми от импортируемой энергии. Сегодня, сланцевая революция трансформировала их из импортера энергии в экспортера, и в ближайшее десятилетие, Северная Америка может стать самодостаточной, в то время как Китай становится все более зависимым от импорта энергии. 
Среди технологий, которые способны поддерживать власть в этом веке, находятся биотехнология, нанотехнология и следующее поколение информационных технологий, таких как искусственный интеллект и большие объемы данных. По мнению большинства экспертов, несмотря на то, что потенциал Китая улучшается, США остаются мировым лидером в области исследований, разработок и коммерциализации этих технологий. 
Более того, с точки зрения исследовательской базы, четвертое преимущество Америки заключается в ее системе высшего образования. Согласно рейтингу Shanghai Jiatong University, из 20 лучших университетов мира, 16 находятся в США, в то время, как в Китае нет ни одного. 
Из иностранных резервов, удерживаемых мировыми правительствами, только 1,1% приходится на юань, по сравнению с 64% на доллары. Когда Международный валютный фонд включил юань в корзину валют, лежащую в основе его единицы учета, Специальных прав заимствования, многие полагали, что дни доллара были сочтены. 
США окружены океанами, а Канада и Мексика остаются дружелюбными, несмотря на ошибочную политику Трампа в подрыве Североамериканского соглашения о свободной торговле. С другой стороны, Китай граничит с 14 странами и территориальными спорами с некоторыми из наиболее важных, такими как Индия, Япония и Вьетнам. 
Когда началась Первая мировая война, Германия превзошла Великобританию в 1900 году, и британский страх перед немецкими намерениями способствовал катастрофе. У США и Китая, напротив, есть время для управления своими многочисленными конфликтами, и они не должны поддаваться истерии или страху. 
США сохраняют не только преимущества власти, описанные выше, но и свои союзы с Японией и Южной Кореей. На любых предстоящих переговорах с лидером Северной Кореи, Ким Чен Ыном, Трамп должен будет позаботиться о том, чтобы не позволить режиму Кима достичь своей давней цели - ослабить эти союзы. 
В Сингапуре, я процитировал ответ Ли Куан Ю на вопрос, который я однажды ему задал, о том, превзойдет ли Китай США. Он сказал “нет”, потому что, хотя у Китая есть 1,4 миллиарда человек талантов, которые можно задействовать, открытость США позволила им задействовать и объединить 7,5 миллиарда человек талантов с большим творческим потенциалом, чем Китай. 

Новогодние обещания Дальнего Востока 
СЕУЛ – Если когда-нибудь начнется Третья мировая война, это произойдет не на Ближнем Востоке, в Южной Азии или Восточной Европе. Это случится на Дальнем Востоке, где пересекаются стратегические интересы Китая, Соединенных Штатов и их партнеров. 
Совершенно очевидно, что предотвращение открытого конфликта в интересах всех игроков, поэтому мы видим рукопожатия с каменными лицами, как, например, в ноябре в Пекине между председателем Китая Си Цзиньпином и премьер-министром Японии Синдзо Абэ. Но для установления по-настоящему длительного мира региональным лидерам нужно действовать активней и смелее. 
Мне бы хотелось – в духе исключительного, но, возможно, не совсем наивного оптимизма, – чтобы лидеры Дальнего Востока сделали несколько новогодних обещаний на 2015 год. 
Си Цзиньпин: «Я дам ясно понять, что любые территориальные претензии, которые у нас есть в зоне Южнокитайского моря, основаны исключительно на разумном утверждении суверенитета над отдельными участками земли и на правах, которые с ними связаны, согласно Конвенции ООН по морскому праву. Я перестану говорить о наших «исторических водах» и прикажу убрать «девять пунктирных линий» с карты в китайских паспортах. 
Утвердив нашу власть в Гонконге, я найду способ позволить людям, которые там живут, иметь такого местного руководителя, которого они хотят. Проявление небольшой гибкости в этом вопросе станет полезным посланием тем, кто начал беспокоиться на Тайване по поводу способности Китая примиряться с несогласными. 
Действуя в том же духе, я приглашу Далай-ламу в Пекин и проведу переговоры с его представителями по поводу закона о культурной автономии и ограниченном самоуправлении, удовлетворив раз и навсегда все разумные чаяния народа Тибета». 
Синдзо Абэ: «Я приглашу в Хиросиму или Нагасаки (на юбилей августовской ядерной бомбардировки) всех руководителей стран-участниц группы шестисторонних переговоров для начала серьезного диалога о создании Зоны свободной от ядерного оружия в Северной Азии, которая будет включать Японию и обе Кореи и которая получит гарантии США, Китая и России. 
Я сделаю 2015-й годом, когда исторические обиды между нами и нашими соседями навсегда уйдут в прошлое. В 1970 году Вилли Брандт опустился на колени в еврейском гетто в Варшаве, и, помня об эффекте, который он произвел своим поступком, я отмечу 70-ю годовщину окончания Второй мировой войны, посетив Нанкин и признав ответственность Японии за ужасающее истребление мирных граждан в 1937-1938 годах. 
Я начну с того, что уберу с его пьедестала паровоз, который использовался на связывавшей Таиланд и Бирму «Дороге Смерти». Его демонстрация является проявлением неуважения к памяти более чем 100 тысяч военнопленных и узников трудовых лагерей, погибших во время строительства этой дороги от болезней, плохого питания и обращения». 
Президент Южной Кореи Пак Кын Хе: «Я отменю санкции «24 мая», введенные нами против Северной Кореи после ее военной провокации в 2010 году, потому что они делают невозможными практически любые попытки создать атмосферу взаимного доверия, которая, как я неоднократно говорила, нам необходима. 
Ни одно другое государство не может сыграть более значимую роль, чем мы, в мягком превращении режима Ким Чен Ын в нормальный. Политически мне будет очень трудно добиваться серьезного восстановления отношений. 
Я докажу свою серьезность, открыв наши фабрики по обогащению урана для инспекций. Ни у кого не останется ни одного убедительного повода откладывать возобновление шестисторонних переговоров. 
Я, возможно, преувеличиваю проблемы, но я не сумасшедший. Китай нас разлюбил, многие граждане уже достаточно знают об окружающем нас внешнем мире, и все понимают, что использование нашего небольшого арсенала ядерного оружия стало бы суицидом. 
Президент США Барак Обама: «Я публично повторю то, что Билл Клинтон сказал в частной беседе десять лет назад. Многим американцам, наверное, будет горько слышать это, а моим оппонентам это не понравится. 
Всё очень просто: США не должны расходовать свою гигантскую военную и экономическую силу на бесконечные попытки выполнения роли глобального сторожевого пса. Напротив, мы должны использовать эту силу для создания мира, в котором мы будем жить комфортно, не играя больше роль глобального сторожевого пса». 
Идея, что какие-то из этих обещаний будут действительно даны, является, скорее всего, нереальной. Кроме того, мы все знаем особый характер новогодних обещаний – даже если они сделаны, их редко сдерживают. 

Авторитарные лидеры Азии и их слабая экономика 
НЬЮ-ДЕЛИ – Хотя в новостях чаще говорят о президенте США Дональде Трампе, культ авторитарных лидеров больше всего развит в Азии. На континенте имеется масса правителей, которые считают выгодной централизацию власти, в их числе премьер-министр Индии Нарендра Моди, президент Филиппин Родриго Дутерте, президент Турции Реджеп Тайип Эрдоган и самый могущественный из всех них – председатель КНР Си Цзиньпин. 
Однако у всех азиатских авторитарных правителей есть общее главное свойство: они добиваются общественной поддержки за счёт экономического невежества. В частности, им выгодно популярное мнение, будто руководителям, сконцентрировавшим в своих руках политическую власть, легче добиваться роста экономики. 
Фондовые и валютные рынки регулярно наказывают государства мира даже за малейшие намёки на политические неурядицы. Между тем, руководители, обладающие большей властью и меньше ограничиваемые системой сдержек и противовесов, считаются лучше позиционированными для проведения значимых «реформ». 
Но идея, будто сильный авторитарный лидер способен обеспечить более позитивные экономические результаты, является ошибочными (за исключением, может быть, лишь случая Си Цзиньпина). Правда такова: авторитарные власти Азии управляют государствами, уязвимых которых возросла; и ещё больше возросла уязвимость их экономики. 
Вплоть до недавнего времени эта уязвимость оставались незамеченной. Развивающиеся страны быстро восстановились после финансового кризиса 2008 года, причём страны Азии оказались в числе наиболее динамичных. 
С начала 2018 года те же самые развивающиеся страны стали испытывать серьёзные затруднения из-за сочетания различных факторов, начиная с ужесточения монетарной политики Федеральным резервом, что привлекло капиталы обратно в США. Эти затруднения усугубляются продолжающейся торговой войной между США и Китаем. 
Оказалось, что большинство лидеров Азии, которых финансовые рынки так долго хвалили, являются в реальности очень плохими экономическими менеджерами. И теперь инвесторы начали от них отворачиваться. 
Например, в Индии уже одной только катастрофической демонетизации банкнот, проведённой Моди в ноябре 2016 года, должно было хватить, чтобы встревожить наблюдателей. Этот шаг оказался политически успешным для правящей партии, но в экономическом смысле был разрушительным, поскольку он вызвал колоссальный сбой в индийской экономике и негативно повлиял на её неформальный сектор, в котором заняты примерно 81% всех работников страны. 
А если этого показалось мало, качество экономического управления Моди следовало поставить под сомнение из-за плохо спланированного и поспешно введённого налога на товары и услуги. Были и другие серьёзные проблемы, например, избыточная зависимость от притока спекулятивного, краткосрочного капитала для финансирования растущего дефицита счёта текущих операций, а также недостаточное внимание к повышению производительной занятости и содействие экономическому росту за счёт увеличения зарплат. 
Кроме того, большинство таких лидеров любят демонстрировать свою силу перед обществом внутри страны, но перед лицом глобального капитала они робеют. Публично выступая против принятия мер, которые могут навредить их популистской повестке (например, повышение процентных ставок), они затем обычно уступают под давлением финансовых рынков. 
Исключением является Китай, где неортодоксальная политика и значительное вмешательство государства в экономику сделали её намного менее уязвимой к внешним шокам. Впрочем, хотя до сих пор Си Цзиньпину удаётся справляться со всё более сложной и враждебной внешней окружающей средой, многие серьёзные внутренние трудности страны могут легко превратиться в огромные проблемы. 
Какими бы ни были причины изобилия авторитарных лидеров в странах Азии, люди и рынки слишком долго воспринимали их неправильно. Авторитарные правители – это плохо для демократии и реально очень плохо для экономики. 

Чтобы противостоять роботам, инвестируйте в людей 
МАНИЛА – Трикотажная фабрика в Бангладеш объединяет прошлое, настоящее и будущее. На одном этаже рабочие вяжут вручную. 
Но в действительности это разумный ответ на то, каким образом Четвертая промышленная революция, по всей вероятности, осуществится в Азии. Как и в других странах, технологические достижения быстро преобразовывают индустрии и экономики, размывая границы между физическим, цифровым и биологическим мирами. 
И все же, большая часть Азии не готова к роботам по причинам, выходящими за рамки опасений, связанных с массовой безработицей. В 2014 году, в Китае в неавтомобильной промышленности на 10 000 сотрудников приходилось всего 11 роботов, и всего 213 на 10 000 сотрудников на автомобильных сборочных линиях. 
На заводе в Бангладеш рабочие могут включиться в работу, если происходят перебои в подаче электроэнергии или сбои в работе оборудования выбивают машины из строя. В то же время, полностью автоматизированные участки позволяют продолжить производство, если рабочие начинают забастовку. 
Традиционная мудрость гласит, что этот двуединый подход неустойчив, и работники от низкого до среднего уровня квалификации, в конечном итоге уступят место роботам. Фундаментальное исследование 2013 года Карла Фрея и Майкла Осборна из Оксфордского университета показывает, что в ближайшие десятилетия 47% общей занятости в США будут подвержены риску автоматизации. 
Но эти мрачные прогнозы игнорируют тот факт, что большинство рабочих мест охватывает целый комплекс задач, некоторые из которых не могут быть автоматизированы. Согласно исследованию ОЭСР от 2016 года, которое распределяет занятность согласно задаче, в 21 стране ОЭСР, в среднем, только 9% рабочих мест действительно подвержены риску. 
Например, во Вьетнаме доля рабочих мест, подверженных риску, падает с прогнозируемых МОТ 70% до всего лишь 15%, при учете значительной неформальной экономики страны. Уборщики мусора в развивающихся странах, возможно, менее подвержены угрозе автоматизации, чем их коллеги из развитых стран, поскольку их рабочие места менее механизированы и более низкооплачиваемы. 
В 2015 году, продажи роботов в Азии выросли на 19% – четвертый рекордный год подряд. Когда менее развитые азиатские страны в конечном итоге присоединятся к массовой технологизации, это неизбежно повлечет за собой увольнения работников. 
Чтобы смягчить этот удар, правительствам необходимо в срочном порядке провести реформы на рынке труда и пересмотреть свои системы образования, начиная с технического и профессионального образования и обучения (ТПОП). Хотя ТПОП становится все более популярным в развивающихся странах Азии, его качество часто оставляет желать лучшего. 
Например, в Мьянме правительство приступило к осуществлению пилотной программы, нацеленной на “недостающих стране миллионов” студентов, которые ежегодно бросают школу. Программа предлагает краткосрочные курсы сварщиков и других специальностей, необходимых для ремонта сельскохозяйственной техники. 
Системы оценки на основе профессиональных качеств, также могут быть особенно полезными, учитывая большую неофициальную рабочую силу в Азии. Программы, предлагающие квалифицированным рабочим возможность получить сертификаты, основанные на их опыте работы, позволили бы, скажем, несертифицированным электрикам найти официальную работу в робототехнике. 
Частный сектор, также может помочь готовить больше выпускников с навыками работы. Азиатским странам следует взять пример с Индийской национальной корпорации по развитию профессиональных навыков, которая работает с частными учебными фирмами, обеспечивающими учебные программы с учетом потребностей отрасли. 
Кроме того, правительства должны предлагать субсидии или налоговые льготы компаниям, инвестирующим в знания, которыми люди овладевают лучше, чем машины, такие как навыки общения и ведение переговоров. Им также придется принять более гибкое трудовое законодательство, поскольку фирмы не будут трудоустраивать квалифицированных рабочих, которые стоят слишком дорого. 
По оценкам Международного института McKinsey, автоматизация могла бы повысить глобальный рост производительности на 0,8-1,4% в год, что приведет к значительной экономии и повышению производительности для бизнеса. Улучшение доступа к обучению и сертификации поможет странам извлечь выгоду из этих достижений и обеспечить более справедливый рост, предоставляя работникам навыки, необходимые для работы на новых рабочих местах. 
Это означало бы, что на таких предприятиях, как фабрика в Бангладеш, могли бы работать исключительно роботы, а ее бывшие работники были бы трудоустроены в других местах, вероятнее всего, на рабочие места, которых еще не существует. 

Бесконечное лето азиатских городов 
Но экстремальная жара вернётся, при этом в городах будут складываться особенно нестерпимые условия. В городских зонах Азии уже сейчас в два раза больше жарких дней, чем в сельских регионах, а к 2100 году эта разница может стать десятикратной. 
Из первой детальной оценки климатических рисков в Азии, проведённой совместно Азиатским банком развития (ADB) и Потсдамским институтом изучения климатических изменений (PIK), становится очевидно: города Азии находятся на передовой линии борьбы с изменением климата. Городских зон напрямую касаются многие последствия потепления планеты, например, учащение экстремальных погодных явлений, повышение уровня моря, экологическая миграция, рост социальной напряжённости. 
К 2050 году численность городского населения Азии может почти удвоится – до трёх миллиардов человек. И если не предпринимать новых климатических инициатив, в течение ближайших 20 лет города региона будут ответственны более чем за половину объёмов роста выбросов парниковых газов в мире. 
Такой сценарий часто называют «ведением дел как обычно». Но в реальности привычный порядок будет нарушен из-за последствий изменения климата, поскольку бесконтрольное потепление способно остановить или даже повернуть вспять экономический прогресс, наблюдаемый в последнее время в Азии. 
Чем дольше мы будем откладывать решение проблем изменения климата, тем разрушительнее окажется грядущий сбой. И нам не стоит рассчитывать на какие-то особые предостережения, потому что климатические эффекты, как правило, развиваются нелинейным образом, а проявляются внезапно и мощно, как только достигнут определённый порог изменений. 
Регион нуждается в стратегиях зелёного, низкоуглеродного экономического роста, предполагающих использование земли, воды и энергии в меньших объёмах. Такие стратегии позволят замедлить скорость урбанизации, с которой связано интенсивное строительство, закатанные в асфальт дороги и частные автомобили – всё то, что способствует эффекту «городского теплового острова». 
Если мы продолжим идти по нынешнему пути, к 2100 году средняя температура на азиатском континенте может подскочить более чем на 6°C (10.8°F). Люди будут болеть или даже умирать от респираторных и других заболеваний из-за теплового стресса и загрязнения природы. 
Впрочем, даже если такие рабочие места будут созданы, серьёзнейшей угрозой станет давление на окружающую среду, вызванное непрерывным ростом городов. Несмотря на всё это, оценок влияния изменения климата на миграцию в Азии по-прежнему непростительно мало, они ограничены в масштабах и качестве прогнозов. 
Для улучшения городского планирования и повышения качества услуг здравоохранения нам нужен простой и точный способ оценки нынешнего и будущего уровней переносимости жары городским населением. 
В Азии увеличение количества осадков и усиление тропических циклонов будут негативно влиять на производство продовольствия, снижая доходы в сельских регионах. Например, на Шри-Ланке урожайность риса к 2050 году может упасть на 20%, а производство маниоки на Фиджи – на 36%. 
Если государства мира выполнят свои обязательства в рамках Парижского климатического соглашения, тогда общий рост уровня моря можно будет уменьшить вдвое, а благодаря более амбициозным программам этот рост удастся сократить ещё сильней. Если же мы будем идти нынешним путём ещё буквально пару десятилетий, тогда мы запустим процесс повышения уровня моря на протяжении нескольких столетий, который не остановится даже в случае, если позднее мы сможем полностью остановить выбросы парниковых газов. 
Эти риски продолжают возрастать: к 2060 году в таких странах, как Бангладеш, Индия, Филиппины и Вьетнам, численность населения побережных зон, как ожидается, удвоится. В Азии расположены 13 из 20 глобальных городов, которые, по прогнозам, столкнутся с наиболее резким всплеском ежегодных экономических потерь от наводнений в период до 2050 года. 
В странах, подверженных наводнениям, программы городского планирования должны сочетать так называемую «серую» инфраструктуру (дренажные системы, дамбы, морские защитные стены) с «зелёными» решениям (например, охрана водно-болотных угодий и лесов). Существенную помощь может также оказать повышение качества метеорологических наблюдений и систем раннего предупреждения. 
Отсутствует систематический анализ экономических плюсов и минусов мер по укреплению береговой линии сравнительно с другими подходами. «Мягкие» меры, например, улучшение планирования землепользования и подходы, касающиеся экосистем, многими активно поддерживаются, однако их эффективность оценивалась лишь в небольшом числе исследований малого масштаба. 
Риски наводнений могут также осложнить строительство энергетической инфраструктуры в прибрежных городах таких странах, как Бангладеш и Индия. Но, по крайней мере, на этом направлении путь вперёд более очевиден: развитие более тесного регионального сотрудничества позволит ликвидировать энергодефицит, при этом внесетевая энергия из возобновляемых и устойчивых к изменению климата источников помогут государствам повысить их энергетическую безопасность. 
Учитывая огромные размеры, численность населения и экономическое значение Азии, этот континент должен находиться в центре глобальных усилий по смягчению последствий изменения климата. Во многих смыслах будущее Земли находится в руках азиатских городов. 

Азиатские фермы будущего 
МАНИЛА – Для многих в Азии проблема дефицита продовольствия стала далёким воспоминанием. Но регион с трудом справляется с задачей обеспечения продовольствием быстрорастущего населения, поэтому данная проблема может вновь стать тягостным фактом жизни. 
Уже сегодня Азия является крупнейшим потребителем продовольствия в мире, а к 2050 году её население, как ожидается, вырастет до пяти миллиардов, увеличившись на 900 миллионов человек. К 2030 году из-за роста численности среднего класса на Азию, как предполагается, будет приходиться половина глобального прироста объёмов ежегодного потребления мяса (говядины и птицы) и более 75% прироста потребления рыбы. 
Но они крайне плохо подготовлены к выполнению этой задачи. Для производства достаточного количества еды азиатским фермам необходимо перестроиться под XXI век. 
Хотя в некоторых частях азиатского региона потепление планеты позволит нарастить выпуск аграрной продукции, на остальных территориях оно серьёзно ограничит производство, а возможно даже спровоцирует затяжные продовольственные кризисы. В традиционно плодородных зонах, например в Индо-Гангской долине, воды становится всё меньше; а, тем временем, подъём уровня моря приводит к уничтожению огромных площадей фермерской земли. 
По данным доклада Азиатского банка развития, к 2050 году урожаи ирригационного риса и пшеницы могут сократиться на 20% и 44% соответственно. Это вызовет рост цен на зерновые, сою и пшеницу на 70%, из-за чего число детей, не получающих достаточного питания в этом регионе, вырастет на 11 миллионов. 
Но такого будущего в Азии можно избежать, если фермеры континента сумеют адаптироваться. Большинство азиатских фермеров работают сейчас на небольших семейных участках, обеспечивающих их скудным пропитанием. 
По данным Конвенции ООН по борьбе с опустыниванием, в той или иной степени проблема опустынивания касается сейчас почти 40% всей территории Азии. Правительства не могут создать новые пахотные земли, но они могут – и обязаны – проводить политику, направленную на поддержание, консолидацию и интенсификацию работы фермеров на той земле, которая ещё доступна. 
Благодаря оптовым закупкам, которые осуществляет кооператив, необходимые ресурсы, например, удобрения и оборудование, обходятся дешевле, равно как и процесс сбора урожая. Коллективно координируя посевную, кооперативы в Индии и Непале дают возможность своим членам засевать зерновые и собирать урожаи машинами, а не заниматься этим вручную по одиночке. 
Кооперативы могут быть полезны и после сбора урожая: они упрощают процесс его очистки, сортировки, упаковки, хранения и транспортировки. Тем самым, увеличивается предложение продовольствия, а также доходы фермеров, особенно в таких странах, как Бангладеш, где более трети произведённых продуктов портятся, так и не дойдя до потребителя. 
Китай уже занимается модернизацией сельского хозяйства, создавая кооперативы и используя платформы электронной торговли, которые позволяют проникнуть на рынки с высокой стоимостью. Во Вьетнаме кооперативная программа помогла повысить качество продукции для городских потребителей, а доходы от продажи чая, фруктов и овощей выросли почти на треть. 
Хотя кооперативное движение постепенно охватывают всю Азию, ему необходима дополнительная поддержка. Большинство кооперативов в Азии представляют собой неформальные, нестабильные образования. 
Предложив определённые стимулы, например, освобождение от НДС, данный закон стимулировал создание кооперативов, подталкивая аграрные организации к сотрудничеству и переходу к экономике масштаба. Через три года после принятия закона число кооперативов в Китае увеличилось в девять раз, их стало почти 400 тысяч. 
Дополнительные доходы, которые приносят кооперативы, позволяют фермерам покупать теплицы и, тем самым, удлинять производственный сезон и защищаться от нестабильности погоды. Кроме того, кооперативы дают фермерам возможность пользоваться ранее недоступными им технологиями, например, технологией фертигации – использование систем полива для доставки жидких удобрений. 
Благодаря новым цифровым технологиям, фермеры могут лучше управлять своей землей, водой и энергоресурсами, а также готовиться к наступлению плохой погоды. Например, Филиппины проводят эксперимент с мобильным приложением, благодаря которому фермеры узнают новости о заболеваниях растений и животных, информацию о том, где лучше всего продавать продукцию или покупать необходимые ресурсы, а также метеопрогнозы. 
Используя меньше труда и больше капитала и технологий, будущие фермы Азии смогут выращивать достаточное количество продовольствия, чтобы накормить каждого в этом регионе. Кооперативы – это способ сделать данную перспективу реальностью. 

Печальная годовщина Азии 
ЭКС-АН-ПРОВАНС – В этом месяце отмечается 20-летие Азиатского финансового кризиса – или, точнее, события, вызвавшего кризис: девальвации таиландского бата. Хотя подобные юбилеи, безусловно, не повод для празднования, они, по крайней мере, дают возможность оглянуться назад и проанализировать, что изменилось, и что не менее важно, что осталось без изменений. 
Западные наблюдатели возлагали вину на отсутствие прозрачности в Азиатских странах и на чрезмерно тесные отношения между фирмами и правительствами – то, что они описывали как “клановый капитализм”. Со своей стороны, Азиатские комментаторы обвиняли хедж-фонды в дестабилизации региональных финансовых рынков, а Международный валютный фонд за назначение курса лечения, который чуть не убил пациента. 
Иностранные спекулянты активно выступали против бата, а короткие продавцы включали не только хедж-фонды, но и инвестиционные банки, включая тот, который одновременно консультировал Тайское правительство по защите своей валюты. И, давая рекомендации Азиатским странам о том, как справиться с кризисом, МВФ допустил ошибку – следует отметить, не в последний раз, – в сторону слишком жесткой бюджетной экономии. 
На более фундаментальном уровне, кризис отразил несоответствие между моделью исторического роста в Азии и ее нынешними условиями. Та модель подчеркивала стабильные обменные курсы, которые считались необходимыми для расширения экспорта. 
Но к 1997 году, экономика стран Юго-Восточной Азии достигла стадии развития, при которой лишь грубой силы инвестиций было недостаточно для поддержания высоких темпов роста. Положившись на внешнее заимствование, их модель роста пренебрегла рисками. 
Принятие Южной Кореи в ОЭСР требовало от ее правительства устранения контроля над капиталом, подвергая экономику притоку краткосрочных “горячих денег”. В целом, страны ощущали на себе давление со стороны МВФ и Казначейства США по устранению ограничений потоков капитала, что увеличило риски и сделало поддержание привязанных обменных курсов еще более проблематичным. 
Этот обзор кризиса подчеркивает, насколько все изменилось за 20 лет. 
Во-первых, кризисные страны усилили свои инвестиционные показатели и ожидания роста до устойчивого уровня. Азиатские правительства, по-прежнему уделяют внимание росту, но не любой ценой. 
Во-вторых, у стран Юго-Восточной Азии на сегодняшний день более гибкие обменные курсы. Разумеется, ни один из них не является абсолютно гибким, но по крайней мере, правительства региона отказались от жестких привязок к доллару, которые стали причиной такой уязвимости в 1997 году. 
В-третьих, такие страны, как Таиланд, которые имели значительный внешний дефицит, усиливающий их зависимость от иностранного финансирования, в настоящее время испытывают профицит. Текущий профицит помог им накопить валютные резервы, которые служат своего рода гарантией. 
В 2000 году, после кризиса, они создали Chiang Mai Initiative, региональную сеть финансовых кредитов и свопов. А на сегодняшний день у них есть Азиатский банк инфраструктурных инвестиций для регионализации обеспечения финансирования в целях развития. 
В 1997 году, Китай все еще не уверенный в своей региональной роли, не был открытым сторонником Японского плана для Азиатского валютного фонда. Отсутствие поддержки со стороны Китая, в конечном итоге решило судьбу этого предложения. 
Впоследствии, растущая уверенность и лидерство Китая помогли возглавить региональное институциональное строительство и сотрудничество. Это изменение, происходящее на фоне 20-летнего устойчивого экономического роста Китая, является наиболее существенным изменением, которое сказывается на Азии после кризиса. 
Китай, по-прежнему, привязан к модели, которая определяет приоритетность целевого темпа роста и продолжает использовать для достижения этой цели крупные инвестиции. Правительство поддерживает запасы ликвидности любого уровня, необходимого для поддержания работы экономического двигателя, что в некотором роде угрожающе напоминает то, что делал Таиланд до своего кризиса. 
Поскольку правительство Китая смягчило ограничения на оффшорные заимствования быстрее, чем было целесообразно, китайские предприятия, связанные с правительством, имеют высокий уровень внешнего долга. И, по-прежнему, существует нежелание позволить валюте перейти на плавающий курс, что может помешать Китайским фирмам накапливать деноминированные облигации в иностранной валюте в больших объемах. 
На сегодняшний день, Китай находится на том же уровне, что и его Юго-Восточные Азиатские соседи 20 лет назад: как и они, он перерос свою унаследованную модель роста. Мы должны надеяться на то, что Китайские лидеры изучили Азиатский кризис. 

Экономический рост Азии в турбулентные времена 
За последние десятилетия многие страны Азии пережили экономический бум. Сегодня на их долю приходится около 40% мирового ВВП (в 1990 году она составляла 25%), а рост мировой экономики на две трети обеспечивается вкладом региона. 
Азия достигла беспрецедентных успехов в борьбе с бедностью и улучшении широкого спектра показателей развития. Уровень бедности упал с 55% в 1990 году до 21% в 2010 году, при этом значительно улучшились показатели в сфере образования и здравоохранения. 
Темпы роста в развитых странах ослабли, мировые финансовые рынки теряют аппетит к рискованным активам, сырьевой супер-цикл подходит к концу. В результате, мировая экономика не даёт достаточных импульсов для экономического роста в Азии. 
Поскольку связи между Китаем и остальным миром, особенно странами Азией, возросли, побочные эффекты этого замедления весьма значительны. На сегодня Китай является главным торговым партнёром большинства крупнейших стран региона, особенно стран Восточной Азии и АСЕАН. 
Достижения последних десятилетий в странах Азии стали возможны благодаря упорному труду населения региона, а также той здравой политики, которую многие азиатские правительства проводят с конца 1990-х. Речь идёт о совершенствовании денежно-кредитной и валютной политики, расширении подушки международных резервов, усилении регулирования финансового сектора и надзора за ним. 
По мере расширения торговых связей стала возникать сложная, комплексная сеть хорошо интегрированных цепей поставок, что создало условия для превращения Азии в крупный центр производства, а также (во всё большей степени) крупного экспортёра услуг. Совсем недавно можно было увидеть, как регион быстро восстановился после мирового финансового кризиса, благодаря решительным мерам и обильным резервам. 
На фоне испытаний новой реальностью, возникающей сейчас в Азии, мы не должны терять из виду глубинные и долгосрочные структурные проблемы, стоящие перед регионом. Население быстро стареет и даже сокращается, например, в таких странах, как Япония, Корея, Сингапур и Таиланд, что ведёт к снижению потенциального роста и повышению давления на бюджеты. 
Хотя в Малайзии, Таиланде и Филиппинах уровень неравенства остаётся стабильными или даже сокращается, во многих странах региона он растёт, особенно в Индии и Китае (и других странах Восточной Азии). Во многих развивающихся странах по-прежнему не хватает инфраструктуры, особенно в сфере энергетики и транспорта. 
Этот меняющийся ландшафт требует решительных действий на нескольких фронтах. Хотя меры реагирования надо будет, конечно, разрабатывать с учётом конкретных обстоятельств каждой страны, некоторые рекомендации могут быть полезны для большинства стран: 
· Поскольку инфляция остаётся низкой в большинстве стран региона, денежно-кредитная политика должна ориентироваться на поддержку роста даже в случае, если негативные риски материализуются. 
· Гибкий обменный курс и таргетированная макропруденциальная политика должны быть частью пакета инструментов по управлению рисками. 
· Всем государствам необходимо развивать свои финансовые системы, чтобы направить крупные объёмы внутренних и региональных сбережений на финансирование нужд собственного развития; к примеру, критически важным по-прежнему является сокращение инфраструктурного разрыва в регионе. 
· Структурные реформы, поддерживаемые фискальными мерами, должны способствовать адаптации и ребалансировке экономики, одновременно увеличивая потенциальные темпы роста и способствуя снижению бедности. 
Хорошая новость в том, что Азия, как видно из её отличных показателей последних лет, способна справиться с этими проблемами и продолжить развитие, опираясь на значительные достижения двух прошедших десятилетий. У Азии есть ресурсы и люди, у неё есть подушки безопасности и устойчивость, наконец, у неё есть масса возможностей для будущей торговой и финансовой интеграции. 
Для обсуждения этих проблем правительство Индии и МВФ организуют конференцию «Рост в Азии: Инвестиции в будущее» в Нью-Дели 11-13 марта, где соберутся представители властей стран региона и эксперты. Индия, яркое пятно среди всех развивающихся стран, переживающих трудные времена (более того, это самая быстро растущая крупная экономика в мире), является подходящим местом для проведения этой встречи. 
Цель нашей встречи с азиатскими политиками взаимна, понятна и очень важна не только для Азии, но и для мировой экономики: гарантировать, что рост экономики в Азии будет по-прежнему уверенным, устойчивым и инклюзивным, позволяющим региону оставаться мощным локомотивом глобального экономического роста. 

Китайская Азия? 
Но их особенно сложно различать в Китае, где действия правительства так часто не соответствуют его заявлениям. Учитывая это, стоит задаться вопросом, является ли последний лозунг китайских чиновников – «Азия для азиатов» ‑ всего лишь националистическим позерством для внутреннего потребления или же это сигнал предстоящего подлинного политического сдвига. 
Наиболее авторитетная отсылка к «Азии для азиатов» произошла в мае во время вступительного слова председателя КНР Си Цзиньпина на Конференции по взаимодействию и мерам укрепления доверия в Азии. В своем выверенном заявлении Си изложил видение Китая по вопросу создания новой региональной системы безопасности – в которой, как предполагает слоган, у руля стоят азиаты. 
Согласно словам Си, на фундаментальном уровне «именно народы Азии должны руководить делами Азии, решать проблемы Азии и поддерживать безопасность Азии». К счастью, он заявил, что они имеют «возможности и мудрость», чтобы на основе сотрудничества построить мир и безопасность в регионе. 
Подобное видение, разумеется, влечет за собой перестройку азиатской структуры безопасности и резко снижает роль Соединенных Штатов. Действительно, Си неявно критиковал существующую структуру безопасности, где доминируют США, говоря, что, она застряла в Холодной войне, и охарактеризовал «военный альянс, направленный на третью сторону», как «не способствующий поддержанию общей безопасности». 
На первый взгляд это видение кажется вполне разумным; в конце концов, большинство стран предпочитают управлять внутренними и региональными делами без вмешательства внешних сил. Однако заявление Си отмечает значительный отход Китая от своей давней позиции о наличии Америки в Азиатско-Тихоокеанском регионе. 
После американо-китайского сближения, которое произошло четыре десятилетия назад, Китай сохранял намеренно двойственное отношение к роли Америки в качестве гаранта безопасности в Азии. Прагматичные лидеры Китая знали, что присутствие США помогало сдерживать Советский Союз (а затем и Россию), удержало Японию от перевооружения и помогало держать открытыми все морские пути. 
Хотя некоторые аналитики по-прежнему убеждены, что линия Си «Азия для азиатов» является лишь пустой попыткой укрепить свою позицию среди националистов, не менее убедительные аргументы можно привести и в пользу того, что она означает подлинное изменение политики. Пока аргумент не является исчерпывающим, его не следует снимать со счетов. 
Наиболее убедительные доказательства готовности Си бросить вызов существующему порядку находятся в экономической сфере. В частности, Китай создал новые институты развития, Азиатский банк инвестиций в инфраструктуру и новый Фонд Шелкового пути, в которые он будет направлять десятки миллиардов долларов – явно мешая создавать многосторонние институты под управлением Запада. 
Несомненно, он получил некоторые военные возможности для сдерживания США от вмешательства в дела в районе Тайваньского пролива или Южно-Китайского моря, а также улучшил свое сотрудничество в области безопасности с Россией и странами Центральной Азии через Шанхайскую организацию сотрудничества. Однако такие скромные успехи более чем нивелируются регрессом в области безопасности, который Китай получил в результате своей настырности в региональных территориальных спорах. 
Действительно, после многих месяцев все более решительных демонстраций военной мощи – в первую очередь, одностороннего провозглашения зоны идентификации ПВО, которая покрыла большую полосу Южно-Китайского моря, включая спорные территории – связи Китая с Японией ослабли как никогда прежде. А обеспокоенные страны Юго-Восточной Азии умоляли США остаться в регионе в качестве противовеса Китаю. 
В основе слогана «Азия для азиатов» может лежать вера Китая в то, что США, а не его собственное поведение, виноваты в неповиновении его соседей. Некоторые китайские стратеги считают, что США используют азиатские государства, в том числе Японию, Вьетнам и Филиппины, в качестве пешек для сдерживания Китая. 
Это стало бы серьезной стратегической ошибкой, основанной на фундаментальном искажении понимания динамики безопасности в Азии. Большинство китайских соседей, включая даже Северную Корею, опасаются неограниченной гегемонии Китая – и, если присутствие США в системе безопасности будет ликвидировано, именно с этим они и столкнутся. 
Учитывая это, вполне вероятно – и мы на это надеемся – что «Азия для азиатов» останется лишь лозунгом. Действительно, Си в последнее время смягчил свое описание целей Китая, недавно сказав лидерам Коммунистической партии, что: «Мы должны увеличить мягкую мощь Китая, сформировав положительную риторику о Китае и лучшее послание Китая для всего мира». 
Однако даже в качестве риторики фраза «Азия для азиатов» является проблематичной в силу исторических причин. В 1930 году японские милитаристы использовали идею «сферы совместного процветания Восточной Азии» в качестве прикрытия для своих имперских амбиций и завоеваний. 
Это может помочь объяснить вялый прием, который на этот раз получила концепция «Азии для азиатов». Самым мудрым решением для китайских лидеров было бы отказаться от этой идеи раз и навсегда. 

Азиатская иерархия унижений 
ФИЛАДЕЛЬФИЯ – Индийские и Китайские войска были заблокированы в противостоянии в Доке Ла – где встречаются границы Бутана, Китая и Индии – уже почти месяц, это самая длительная тупиковая ситуация такого рода между двумя армиями с 1962 года. В неуклюжей ссылке на этот последний конфликт, в котором Индия потерпела катастрофическое поражение, представитель Министерства национальной обороны полковник Ву Цянь предупредил Индию о том, что надо “учить уроки истории”. 
Нынешнее Китайское руководство видит в конфликте 1962 года цену, которую спесивый сосед должен был заплатить за несоблюдение его территориальных требований. Но для Индии этот конфликт был унижением, которое терзало страну более полувека. 
Это сводится к публичной деградации другого игрока, отрицанию его заявки на получение статуса и установлению четкой иерархии. Войны дают возможность унижения самыми суровыми способами, потому что поражение на поле боя, как правило, имеет тенденцию приносить не только насмешки и издевательства, но и очевидные потери, особенно территориальные. 
Если какая-либо страна и должна понять последствия, которые могут иметь такие унижения, так это Китай. Фактически, также, как Ву направив свое послание Индии, Президент Китая Си Цзиньпин утверждал, на ознаменовании 20-й годовщины передачи Гонконга Китаю, что этот шаг положил конец “унижению и горю”, нанесенного Великобританией, когда она захватила город в 1842 году. 
Это отражает более широкое применение Китайского “века унижения” Коммунистической партией Китая, который якобы закончился только тогда, когда в 1949 году КПК создала Народную Республику, для разжигания возрождающегося национализма. В течение этого периода, самооценка Китая как выдающейся державы Восточной Азии была подорвана чередой поражений, которые были особенно болезненными, когда были нанесены амбициозной Японией. 
Несмотря на это острое осознание сохраняющегося влияния собственных унижений, Китай зачастую не осознает, каким образом его собственные прошлые действия могли бы вызвать подобные чувства у других. Его победа над Индией в 1962 году стала кульминацией десятилетней конкуренции за лидерство новых независимых стран, появившихся в результате деколонизации. 
Индия далеко не единственная страна, которая терпела унижения со стороны Китая. Во Вьетнаме фраза “1000 лет китайского господства” имеет такой же резонанс, как “100 лет внешнего унижения” в Китае. 
В то время, когда Индия подверглась унижениям со стороны Китая в 1962 году, она стала причиной того, что девятью годами позже ее сосед Пакистан вспомнит как унизительное поражение. После обретения независимости в 1947 году, Пакистан стремился утвердиться на равных с Индией в Южной Азии, присоединившись к альянсам, возглавляемых Соединенными Штатами или сблизившись с Китаем, чтобы продемонстрировать свою стратегическую значимость. 
Тем не менее, Пакистан, по-прежнему, игнорирует унизительные последствия своих собственных действий: его практически сорокалетняя история вмешательства в Афганистан, чтобы обеспечить “стратегическую глубину” оставила Афганистан травмированным на долгие годы, причинив больший ущерб чем Россия. Это же относится ко всем вышеперечисленным унижениям: они особенно болезненны, поскольку их навязал Азиатский сосед, а не отдаленная держава. 
Действительно, они могут создать всепоглощающее желание отомстить, которое сокрушает более здравые внешнеполитические мотивации. Вот почему, например, армия Пакистана готова подорвать все остальные институты в стране, которые она присягнула защищать, во имя отмщения Индии. 
С национализмом, растущим по всей Азии, у лидеров есть мощные стимулы для создания исторической версии, которая продвинет их интересы, и лишь немногие исторические воспоминания столь же эффективно подходят для этой цели, как травмирующие унижения. Китай овладел этим искусством, но это можно наблюдать и в других местах, включая Индию. 
После Первой мировой войны, когда Европа не смогла адекватно оценить свое наследие унижения, результаты были катастрофическими. Однако, после Второй мировой войны Европа оказалась на высоте, создав условия для беспрецедентного регионального сотрудничества. 


Азия в мире 
Когда я был министром иностранных дел Республики Корея, мое правительство и я выступали за ослабление напряжения в отношениях с Севером. Когда некоторые страны мира стали призывать к санкциям и карательным действиям, Южная Корея настаивала на продолжении диалога. 
Для этого необходимо слушать, также как и говорить. Это означает придерживаться принципов, но также и стараться понять другую сторону, какими бы нелогичными и бескомпромиссными иногда не казались ее позиции. 
Я отдаю приоритет диалогу перед дебатами или заявлениями. Но прежде всего я стремлюсь к достижению результатов. 
Его задача заключается в выполнении роли честного посредника в диалоге между правительством и лидерами оппозиции, особенно Аунг Сан Су Чжи. Целью является убедить правительство Мьянма освободить всех задержанных студентов и демонстрантов, вести диалог с оппозицией, сделать шаги в сторону более демократичного общества и вернуться в международное сообщество. 
Работа, состоящая из телефонных звонков с целью убедить мировых лидеров предпринять определенные действия. Это симфония – иногда не очень гармоничная – маленьких шагов, которые, как мы надеемся, могут привести к чему-то большему. 
Может сработать, а может и нет. Затем надо попытаться еще раз, другим путем, стараясь все это время достичь небольшого прогресса, который может позволить сделать следующий шаг. 
Я потратил сотни часов, работая за закрытыми дверьми с различными сторонами в конфликте – суданским правительством, лидерами повстанцев, соседними странами и партнерами в Африканском Союзе. Параллельно мы работаем над одной из самых сложных миротворческих операций в нашей истории, направленной на защиту и обеспечение питанием сотен тысяч внутренне перемещенных людей, и спонсируем сложные мирные переговоры в Ливии. 
Но несмотря на то, что я придерживаюсь своей «азиатской» модели дипломатии, иногда бывает очень одиноко быть азиатом за дипломатическим круглым столом международного сообщества. 
Мы, азиаты, населяем самый большой и самый густонаселенный в мире континент, где находятся самые быстрорастущие в мире экономики. Мы имеем богатую историю и древнюю культуру. 
Ее гуманитарная помощь, вежливо говоря, могла бы быть щедрее. Мы являемся единственным континентом, не охваченным идеями региональной интеграции и единого рынка. 
Страны Латинской и Северной Америки мечтают о создании зоны свободной торговли. Европейцы говорят о строительстве Объединенных государств Европы. 
Существует множество причин того, почему Азия отличается от других континентов: история, культурное многообразие, неразрешенные территориальные и политические диспуты, отсутствие опыта многосторонних действий и доминирование одного или двух центров власти. Но главная причина заключается в том, что мы просто не пытались. 
Как азиатский Генеральный секретарь, я надеюсь, что это изменится. Я надеюсь видеть более интегрированную Азию, принимающую большее участие в международных делах. 
Я надеюсь, что Корея возьмет на себя больше ответственности в международных вопросах в соответствии с ее растущим экономическим влиянием – особенно в области развития, являющегося одним из трех столпов устава ООН. Корейцы должны выйти из тени, громче заявить о себе и делать больше, и это должно начаться с более щедрой официальной помощи развитию. 
Корейцы уже продемонстрировали свою склонность к многосторонней дипломатии и решению проблем своим участием в шестисторонних переговорах. Сегодня они и азиаты в целом должны направить свои умения и свой успех на решение самых насущных глобальных проблем. 
Это не только моя надежда, это долг Азии. 

Центробанкам Азии пора готовиться к повышению процентных ставок 
СЕУЛ – Финансовые рынки стран Азии настроены в 2018 году на «экономику Златовласки» – не слишком горячо, не слишком холодно, уверенный рост экономики и стабильные цены. Оживление мировой торговли пошло на пользу экспортно-ориентированным странам региона, при этом экономика крупнейших игроков – Китая, Японии и Индии – сохраняет динамизм. 
Одна из них: азиатские рынки, несомненно, ожидает волатильность движения капиталов, вызванная монетарной политикой крупнейших развитых стран. Другая причина: огромные долги повышают финансовые риски в некоторых азиатских странах, ухудшая перспективы экономического роста. 
Сразу после мирового экономического кризиса центральные банки Азии, как и центробанки в развитых странах, взяли на себя ведущую роль в стимулировании роста экономики. Но поскольку восстановление мировой экономики сейчас набирает обороты, настало время начать ужесточение монетарной политики. 
Центральные банки крупнейших развитых стран уже встали на этот путь. Европейский центральный банк, Банк Англии и Банк Японии собираются прекратить наращивание своих раздувшихся балансов и повысить процентные ставки. 
Поскольку зарплаты растут медленно, а потребительские цены демонстрируют низкий уровень инфляции, ФРС, скорее всего, будет и дальше повышать процентные ставки постепенно. Однако если, и это вполне возможно, снижение налогов, утверждённое недавно президентом Дональдом Трампом и конгрессменами-республиканцами, приведёт к столь сильному ускорению темпов роста экономики и цен, что оно начнёт грозить перегревом экономики, тогда ФРС придётся действовать более решительно. 
Широкое ужесточение монетарной политики окажет глубокое влияние на развивающиеся страны Азии, которые в высокой степени интегрированы в мировые рынки, а следовательно, открыты для потоков иностранного капитала. Изменения в ситуации с глобальной ликвидности могут создать на азиатских финансовых и валютных рынках «американские горки», что вызовет необходимость в копировании решений о повышении процентных ставок, принимаемых в развитых странах. 
Да, некоторые экономисты продолжают утверждать, будто центробанкам Азии надо сохранять низкие процентные ставки, поскольку инфляция остаётся упорно низкой. Они опасаются, что резкое повышение ставок в тот момент, когда многие домохозяйства и предприятия перегружены долгами, может ослабить рост потребления и инвестиций, что потенциально приведёт к торможению роста экономики. 
Но всё дело в том, что огромные долги и переоценённые рискованные активы являются результатом продолжающейся монетарной экспансии. Если центробанки будут и дальше откладывать повышение процентных ставок, тогда на рынках активов (причём не только на рынках акций или жилья, но и, например, на рынке виртуальных валют) надуются пузыри, что приведёт к новому финансовому кризису. 
Это не означает, что азиатские центробанки должны просто покориться внешнему давлению. Нет, каждый центральный банк должен поводить нормализацию монетарной политики такими темпами, которые позволят сохранять макроэкономическую стабильность и не нанесут вреда внутриэкономической деятельности. 
Они уже переходят к ужесточению своей политики, причём тон задаёт Банк Кореи. Учитывая быстрое увеличение долгов домохозяйств и неэффективность в размещении капиталов, Банк Кореи 30 ноября повысил ставку на 25 базисных пунктов с рекордного низкого уровня 1,25%. 
В Китае монетарное ужесточение также потребуется для ликвидации избыточной ликвидности и снижения уровня закредитованности. В противном случае, по мнению председателя Народного банка Китая Чжоу Сяочуаня, в стране может наступить «момент Мински», когда избыточный оптимизм и финансируемые в долг инвестиции достигают кульминации в виде финансового кризиса. 
Сверхнизкие процентные ставки фактически являются несложной в исполнении формой стимулирования экономики, намного менее сложной, чем, скажем, реформы – трудовые, налоговые или систем регулирования. Именно поэтому политики могут начать давить на центробанки, требуя отложить повышение ставок. 
Центробанкам, наверное, будет не просто противостоять давлению политиков, в том числе и потому, что во многих странах (Китае, Индонезии, Японии, Южной Корее и Тайване) в ближайшие месяцы истекают сроки полномочий их председателей – они будут переназначены или заменены. Новым руководителям придётся демонстрировать уверенность, вступая в должность, и сохранять твёрдость в своих решениях в условиях масштабной неопределённости. 
И от них, конечно, не следует ожидать действий по стимулированию создания новых рабочих мест и роста ВВП в долгосрочной перспективе. Именно поэтому они должны сотрудничать с другими органами власти, в том числе с бюджетными властями и финансовыми регуляторами с целью обеспечить правильный баланс монетарных и бюджетных мер, а также структурные реформы. 
Спустя десять лет с тех пор, как разразился мировой финансовый кризис, мировая экономика начала возвращаться к «нормальности». Это возвращение требует постепенного ужесточения монетарной политики, причём как в странах Азии, так и в странах Запада. 

Гендерный паритет – это императив для Азиатско-Тихоокеанского региона 
СИНГАПУР/МУМБАИ – Гендерное равенство открывает огромные экономические возможности для любой страны. Правительство, которое надеется достичь сильных темпов роста экономики, не используя при этом полный потенциал женщин, фактически будет бороться так, будто одна рука у него связана за спиной. 
Согласно расчётам, приводимым в новом докладе Глобального института McKinsey (MGI), к 2025 году страны Азиатско-Тихоокеанского региона могли бы увеличивать свой совокупный ВВП на $4,5 трлн ежегодно, просто ускорив прогресс на пути к гендерному равенству. Это всё равно, что каждый год создавать экономику размером с экономику Германии и Австрии вместе взятых. 
Гендерное равенство способствует росту экономики тремя способами. По расчётам MGI, 58% прироста ВВП в Азиатско-Тихоокеанском регионе может обеспечиваться благодаря повышению доли женщин в составе экономически активного населения, 17% – благодаря увеличению рабочих часов для женщин и, наконец, оставшиеся 25% – за счёт роста числа женщин, занятых в отраслях с повышенной производительностью. 
Несмотря на заметный прогресс в том, что касается образования и здоровья девочек, в этом регионе женщины по-прежнему сталкиваются с традиционным отношением, определяющим их, прежде всего, как домохозяек. В результате, у женщины зачастую нет доступа к финансированию, которое необходимо для начала или расширения бизнеса, а также к профессиональному образованию, необходимому на современном рынке труда. 
Разумеется, решение проблемы гендерного неравенства является сложной, долгосрочной задачей, которая требует широкого общественного участия. Но для Азиатско-Тихоокеанского региона можно выделить пять направлений в этой работе, где правительства, компании и неправительственные организации могли бы начать демонстрировать существенный прогресс. 
Сейчас женщины составляют примерно половину населения этого региона, но их вклад в региональный ВВП равен всего лишь 36%. Между тем, в ВВП не учитывается тот неоплачиваемый труд, которым они занимаются дома и стоимость которого – консервативно – можно оценить в $3,7 трлн дополнительного экономического выпуска. 
Среднемировая стоимость неоплачиваемого труда, который выполняют женщины, в три раза выше, чем аналогичный показатель у мужчин, однако в Азиатско-Тихоокеанском регионе она выше в четыре раза. В некоторых случаях женщины могут сами решать, сколько времени им надо тратить на подобные задачи. 
Эта проблема может быть решена несколькими способами, начиная с введения более гибких графиков на рабочих местах, повышения доступности услуг ухода за детьми, расширения системы профессиональной подготовки, причём особенно в области дисциплин группы STEM (наука, технологии, инжиниринг и математика). В таких странах, как Индия и Индонезия, дополнительные дивиденды могут принести инвестиции в инфраструктуру и транспорт, поскольку это поможет открыть возможности продуктивного труда для большего числа женщин. 
В мире в среднем чуть менее 40 женщин-руководителей приходится на каждые 100 мужчин на руководящих позициях (включая политику), но в Азиатско-Тихоокеанском регионе эта цифра падает примерно до 25. И хотя за период с 2011 по 2016 годы доля женщин, входящих в советы директоров компаний в странах региона, удвоилась с 6% до 13%, она по-прежнему слишком мала. 
Для того чтобы преодолеть эту невидимую преграду в Азиатско-Тихоокеанском регионе потребуется ликвидировать сразу несколько барьеров. В их числе культурные представления о том, что для женщин уход за детьми важнее карьеры; дефицит удобных или доступных услуг по уходу за детьми; бессознательные предубеждения на рабочих местах; очень малое количество ролевых моделей и спонсоров. 
Третий приоритет: улучшение доступа женщин к цифровым технологиям, которые способны открыть бесчисленное множество экономических (и социальных) дверей, в том числе дверей к финансированию. Более того, в этом регионе женщины уже начинают добиваться успеха в некоторых наиболее быстро растущих цифровых отраслях экономики. 
Для дальнейшего развития этих успехов потребуется активней обучать женщин применению цифровых технологий. На азиатском интернет-рынке, который сейчас переживает бум, цифровые технологии могут стать обоюдоострым мечом: если не ликвидировать гендерный разрыв, тогда женщины окажутся на обочине технологической революции, охватившей этот регион. 
Четвёртый приоритет: изменить отношение общества к гендерным ролям. Согласно традиционным взглядам, женщина должна быть домохозяйкой, и это, наверное, самый главный барьер, мешающий повышению роли женщин в обществе и на рабочих местах. 
А 70% респондентов в Индии (сравните эту цифру со всего лишь 21% респондентов в Австралии) согласны со следующим заявлением: «Если мать работает ради денег, тогда дети страдают». Руководители правительства, бизнеса, СМИ и местных сообществ должны работать вместе над изменением этих представления. 
Государственные и частные инициативы обычно приносят более качественные результаты, если они заточены под конкретное общество и страну. Но региональные партнёрства, создаваемые для достижения общих целей, могут придать этим национальным и местным усилиям больший импульс. 
Например, страны Азиатско-Тихоокеанского региона моли бы совместно выделять больше финансирования на инициативы по повышению гендерного равенства, а также стимулировать инвестиции и составление бюджетов, в которых лучше учитываются гендерные вопросы. А в более широком плане правительства могли бы активней обмениваться опытом и знаниями о том, какие из подходов лучше работают. 
Но женщины не играют на равных в этих захватывающих событиях, и многие лидеры уже начинают осознавать данную проблему. Настало время ускорить прогресс на пути к гендерному паритету, расширяя роль женщин в обеспечении экономического роста и повышении благосостояния общества. 

Как наилучшим образом использовать стареющее население Азии 
СЕУЛ – Население Азии быстро стареет: к 2040 году 16% жителей региона будут старше 65 лет, что более чем вдвое превышает нынешние 7,8% – процент населения старше 65 лет в 2015 году. Хотя увеличение продолжительности здоровой жизни является позитивным явлением, этот демографический сдвиг создает серьезную угрозу для экономики многих стран, которые уже теряют жизнеспособность. 
Постоянный приток молодых и квалифицированных рабочих был одним из важнейших компонентов процесса быстрого экономического развития Азии за три последних десятилетия. И хотя этот процесс еще не прекратился, страны со средним уровнем дохода, такие как Китай и Вьетнам, сейчас сталкиваются с проблемой ускоренного старения населения. 
На этом фоне единственный способ – помимо иммиграции – поддержать устойчивое предложение рабочей силы – это сохранить занятость работников традиционного пенсионного возраста. Хорошей новостью является то, что все большее число пожилых людей в Азии продолжают работать. 
К сожалению, многие виды работ, выполняемых пожилыми людьми, являются низкооплачиваемыми. И, как показывает растущий уровень безработицы среди молодежи в Южной Корее, пенсионеры могут вытеснять своих более молодых коллег, вместо того чтобы работать вместе с ними – что фактически разрушает задачу по включению более пожилых корейцев в действующую рабочую силу. 
Исследования на уровне фирм показывают, что трудящиеся во всем мире максимально продуктивны в возрасте от 30 до 45 лет. Таким образом, более высокая доля пожилых людей в рабочей силе привела к снижению общей производительности в штатах США и в других странах. 
Это естественный процесс: в то время как пожилые работники могут предложить определенные критически важные навыки – опыт в персональном общении и способности в решении проблем, полученные вследствие их обширного опыта – их физические и когнитивные способности, как правило, снижаются. Наряду с отсутствием технических знаний, например навыков в области ИКТ, это подрывает их способность адаптироваться к быстро меняющимся технологиям, которые являются источником жизненной силы сегодняшних экономик. 
На этом фоне жизненно важным становится не только обеспечение достаточного количества качественных рабочих мест для всех работников, как старых, так и молодых, но и повышение производительности труда пожилых работников – цель, осуществить которую могут помочь новые технологии. Например, достижения в области медицинской науки и биотехнологии помогают задержать снижение физических и когнитивных способностей пожилых работников. 
Между тем, такие технологии как роботы вытесняют растущую долю ручного труда, оставляя людям менее физически тяжелые рабочие места. Потенциал этих технологий не теряется в таких странах как Германия, Япония и Южная Корея, где рабочая сила стареет быстрее всего и где автоматизация внедряется очень быстро. 
Но для того, чтобы пожилые люди занимали достойные рабочие места в новой экономике, им нужен доступ к более эффективным программам обучения на протяжении всей жизни, что позволит им постоянно повышать свою квалификацию в ответ на технологические изменения. Такая подготовка может осуществляться по различным каналам, включая частные фирмы и профсоюзы, при государственной поддержке. 
Необходимо поощрять пожилых людей к использованию этих возможностей, даже если это требует от них перерыва в работе с полным рабочим днем, хотя обучение на рабочем месте также является желательным вариантом. В действительности, процент участвующих в обучении работников среднего и пожилого возраста в Японии и Корее в настоящее время ниже, чем в других развитых странах, таких как США и Финляндия, что говорит о возможности улучшения уровня такой подготовки. 
Некачественное базовое образование не позволяет учащимся воспользоваться преимуществами последующего образования и профессиональной подготовки. Во многих азиатских странах системы формального образования часто не позволяют выпускникам получить адекватные когнитивные способности и техническую компетенцию для удовлетворения потребностей рынка труда. 
Для удовлетворения этих потребностей все уровни образования и профессиональной подготовки должны будут обеспечить учащихся «навыками для работы завтрашнего дня». В эпоху искусственного интеллекта это должно включать в себя нестандартные когнитивные и межличностные навыки – опыт в решении проблем, критическое мышление, сотрудничество и общение – которыми уже обладают многие пожилые, более опытные работники. 
Но оно также открывает важную возможность расширить запасы трудовых резервов и извлечь выгоду из существующих навыков пожилых работников. При правильной политике азиатские страны могут снизить риски старения населения и использовать свои «серебряные дивиденды», чтобы стать более продуктивными, устойчивыми и динамичными, чем они были раньше. 

Новая Антанта в Азии 
ПЕРТ – Президент США Дональд Трамп прибывает в Азию в тот момент, когда ситуация с безопасностью в регионе практически накалилась добела. Признавая, что мировой «центр тяжести смещается в Индийско-Тихоокеанский регион», госсекретарь США Рекс Тиллерсон призвал демократические державы этого региона к «более активному сотрудничеству и взаимодействию». 
И такое поведение будет продолжаться, или даже обостряться. В октябре XIX съезд Коммунистической партии Китая фактически короновал председателя КНР Си Цзиньпина императором страны, а именно Си является инициатором силовой вешней политики, служащей достижению его цели – превратить Китай в глобальную супердержаву. 
Аналогичным образом, растущая самоуверенность в поведении Китая является мощным стимулом, подталкивающим демократические страны Азиатско-Тихоокеанского региона к созданию сильной коалиции. Недавние события в Южно-Китайском море ясно показали, что ни одна держава в одиночку не может заставить Китай заплатить высокую цену за его территориальный ревизионизм на земле и суше, а уж тем более убедить китайское руководство сменить курс. 
Этим летом Индия противостояла поигрывающему мускулами соседу в пограничном конфликте, длившемся десять недель. Под предлогом строительных работ Китай пытался изменить статус-кво на отдалённом гималайском плато Доклам, то есть точно тем же способом, который он часто применяет в Южно-Китайском море. 
В любом случае для серьёзных перемен во внешней политике Китая и стабилизации баланса сил в Азиатско-Тихоокеанском регионе необходимо, чтобы при решении любых проблем не просто одна страна держала оборону. США, которые готовы применять новые инструменты; более уверенные в своих силах Япония и Индия; 
Хорошая новость в том, что ключевые демократические страны региона уже начали создавать такую Антанту. В первую очередь, американские отношения с Индией переживают, как выразился Тиллерсон, «глубокую трансформацию»: обе страны становятся «глобальными партнёрами, их стратегии сближаются». 
В этом году учения «Малабар» (ежегодные военно-морские учения в Индийском океане с участием США, Индии и Японии) стали самым крупными и комплексными за четверть века, то есть за всё время их проведения. Целью учений было уничтожение вражеских подводных лодок, в них приняли участие 7000 человек только от США и – впервые – авианосцы всех трёх флотов (атомный американский «Нимиц»», японский вертолётоносец «Идзумо», индийский авианосец «Викрамадитья»). 
Как подчеркивает Тиллерсон, трёхстороннее взаимодействие США, Индии и Японии уже приносит большую пользу. Однако в этом сотрудничестве «есть пространство и для других стран, в частности, Австралии, для выполнения общих задач и инициатив». 
Несмотря на недавние заявления министра обороны Мариз Пейн о том, что «Австралия очень заинтересована в четырёхстороннем взаимодействии с Индией, Японией и США», правительство страны, похоже, перестраховывается. Например, когда в этом году Австралия проявила интерес к возобновлению своего участия в учениях «Малабар» (она отказалась от этого участия десять лет назад в угоду Китаю), речь шла об участии лишь в качестве «наблюдателя». 
Такой подход является несостоятельным. Если Австралия хочет освободиться от китайского вмешательства, ей придётся перестать ограничиваться внедрением новых мер безопасности внутри страны и взять на себя более активную роль в защите правил и норм за рубежом – на земле и на море. 
В предстоящие годы баланс сил в Индийско-Тихоокеанском регионе будет определяться в первую очередь событиями в Индийском океане и на Дальнем Востоке. Это означает, что для сдерживания Китая потребуются, во-первых, усилия по ограничению морской активности этой страны, в частности, меры по защите критических важных морских путей и развитию системы обмена морской информацией (MDA), а во-вторых, геоэкономические инициативы противодействия китайскому давлению на меньшие страны. 
Призывы США к углублению сотрудничества позитивны для данного процесса, однако Соединённым Штатам необходимо уделять значительно больше внимания агрессивному и поднимающемуся глобально Китаю, а не закатывающейся России. Убедительная победа премьер-министра Японии Синдзо Абэ на последних всеобщих выборах в этой стране также должна помочь дальнейшему развитию данного сотрудничества, ведь именно Абэ вынашивает идею создания «демократического алмаза безопасности» в Азиатско-Тихоокеанском регионе. 
Ведь именно эти ценности их и отличают. Тиллерсон признаёт, что, хотя предстоящий визит Трампа в Пекин несомненного привлечёт большое внимание в мире, у США не может быть с антидемократическим Китаем таких же отношений, как с крупной демократической страной. 
Налаживая сотрудничество, демократические державы Индийско-Тихоокеанского региона поддержат инклюзивный, основанный на правилах порядок, служащий фундаментом для мира, процветания, стабильности и свободы мореплавания в регионе. Это единственный способ помешать попыткам Китая утвердиться в качестве гегемона антилиберального регионального порядка. 

Как удержать темпы роста в быстро стареющей Азии 
СИНГАПУР – На протяжении десятилетий страны Азии являются мировыми чемпионами по темпам роста экономики, и этот год не станет исключением. Согласно прогнозам МВФ, опубликованным в свежем выпуске «Перспектив развития региональной экономики», ВВП стран Азиатско-Тихоокеанского региона вырастет на 5,5% в 2017 году и на 5,4% в 2018-м. 
Им пошли на пользу меры по поддержанию сильного внутреннего спроса в Китае и Японии, а также улучшение ситуации в мировой экономике. Темпы роста повышаются во многих развитых и развивающихся странах, при этом финансовые рынки – по большей части – демонстрируют устойчивость. 
В течение минувших десятилетий страны региона пользовались демографическими дивидендами в виде молодой и растущей рабочей силы, способствовавшей росту экономики. Однако в «старых» странах, подобных Японии и Китаю, эти дивиденды уже исчерпаны. 
В течение трёх ближайших десятилетий в Китае, Японии, Южной Корее и Таиланде данная демографическая тенденция может привести к снижению годовых темпы роста примерно на 0,5-1 процентный пункт. Между тем, в «молодых» странах – Индия, Индонезия, Филиппины – население работоспособного возраста будет увеличиваться, прибавляя от 1 до 1,5 процентных пунктов к средним годовым темпам роста в течение аналогичного периода. 
В новом выпуске «Перспектив развития региональной экономики. Азиатско-Тихоокеанский регион», мы указываем на один малоизвестный факт: почти всем странам Азии грозит старение населения ещё до того, как они станут богатыми. 
Индикатором этого является коэффициент старения населения, то есть доля населения 65 лет и старше в общей численности. Странам Европы требовалось в среднем 26 лет, чтобы данный коэффициент вырос с 15% до 20%, а в США этот процесс занял более 50 лет. 
Получается, что быть просто мировым чемпионом по темпам экономического роста недостаточно. Это станет понятно, если, например, посмотреть на данные о размере подушевых доходов (по паритету покупательной способности) в каждой из стран на пике, достигнутом или ещё ожидаемом, количества трудоспособного населения и сравнить с аналогичными показателями США. 
Несмотря на молодость населения и высокие темпы роста, подушевой доход в Индии достигнет лишь 45% от американского уровня, когда в этой стране будет зафиксирован пик численности трудоспособного населения – примерно в 2040 году. И это ещё при оптимистичном допущении, что Индия будут удерживать очень высокие темпы роста на протяжении нескольких десятилетий. 
У азиатских стран будет намного меньше времени, чем было у развитых стран, чтобы подготовить свой переход к постаревшему обществу. Хуже того, им придётся иметь дело с высокими бюджетными затратами, вызванными старением, пока они являются ещё сравнительно бедными. 
После финансового кризиса 2008 года рост производительности замедлился в развитых странах Азии и – до определённой степени – в развивающихся. Тем самым, в течение минувшего десятилетия попытки региона догнать страны, находящиеся на передовых глобальных технологических рубежах, потеряли былой темп. 
При этом критически важно не забывать о быстро стареющем населении Азии: подобные реформы должны включать меры по защите пожилых людей, расширению социальной защиты, стимулированию долгосрочного роста экономики. Властям следует упростить участие в экономической деятельности для женщин и пожилых работников, расширяя систему ухода за детьми и стимулируя компании ослаблять внутренние требования к пенсионному возрасту. 
Как показывает пример Австралии, Гонконга, Новой Зеландия и Сингапура, иммиграция может смягчить удар, вызванный быстрым старением населения. Укрепляя пенсионную систему, в том числе гарантируя минимальные выплаты, власти могут обеспечить социальную защиту уязвимых пожилых людей и снизить стимулы для сбережений на чёрный день. 
Все эти меры должны сопровождаться реформами, направленными на повышение производительности. У разных стран имеются разные приоритеты, но всем им надо будет наращивать инвестиции в образование и непрерывное обучение, одновременно проводя реформу рынков труда и продукции. 
Наконец, развитым странам Азии следует сфокусироваться на улучшении ситуации с инновациями, более эффективно распределяя расходы на исследования и разработки, а также повышая производительность в секторе услуг. Со своей стороны, развивающимся странам следует привлекать больше прямых иностранных инвестиций, повышать уровень внутренних инвестиций и способность к адаптации новых технологий. 

Эпоха Таксина в Азии? 
В результате ухода с переднего края политики таких руководителей, как Ли Куан Ю (Сингапур) и Махатир Мохамед (Малайзия), Юго-Восточная Азия лишилась своих главных лидеров. Может ли премьер-министр Таиланда Таксин Шинаватра заполнить образовавшийся в регионе вакуум? 
Прошлогодняя вспышка насилия на юге Таиланда, населенном преимущественно мусульманами, казалось, подорвала его честолюбивые планы, но более чем убедительная победа его партии Таи Рак Таи (ТРТ) на выборах в феврале прошлого года дала его заявке на региональное лидерство новый шанс. 
Действительно, он стал первым избранным лидером Таиланда, который доработал до конца четырехлетний срок у власти, был переизбран и теперь председательствует в однопартийном парламенте. Лидерство Таксина в таиландской политике беспрецедентно, а его неувядающая, несмотря на переменчивость электората, популярность не имеет себе равных. 
Кроме полного контроля внутриполитической ситуации, Таксин обладает и другими чертами, необходимыми для регионального лидерства. Уже нацеливаясь на третий срок, он может рассчитывать на политическое долголетие наподобие 22-летнего правления Махатира. 
У него даже есть собственная стратегия развития, прозванная «таксиномикой» – разработанный лично им подход, в котором сочетаются стимулированный экспортом рост в духе неолиберализма, и опирающийся на широкие массы населения внутренний спрос. Таиландская экономика поднялась после кризиса 1997 года под неусыпным оком Таксина, и сейчас ее темпы роста стабильно составляют 6% в год. 
Наиболее многообещающие перспективы этой стратегии – это содействие обновлению промышленности, с��здание отраслей, заполняющих незанятые пока ниши, а также подстегивающие конкурентоспособность кластерные проекты, нацеленные на то, чтобы превратить Таиланд в глобальный и региональный центр пищевой промышленности, моды, туризма, автомобильного производства и здравоохранения. Энергичная экономика – вторая после Китая по темпам роста в Азии – жизненно необходимое условие для лидерства в регионе. 
Из политических инициатив, которые определят в дальнейшем его политическую роль в регионе, следует выделить «Диалог по азиатскому сотрудничеству» (ACD) и «Стратегию экономического сотрудничества» (ECS). В состав членов нарождающегося ACD, основанного на концепции «Азия – для азиатов», входят страны азиатского континента от Корейского полуострова до Ближнего Востока, а Таиланд находится в географическом центре этого сообщества. 
Точно так же, как Индонезия благодаря своим размерам является естественным лидером ASEAN, Таксин с помощью ACD получает более широкую платформу, которая позволяет с выгодой использовать географическое положение Таиланда. Эта организация дает ему возможность во всеуслышание провозглашать стратегические цели Таиланда и говорить о важнейших проблемах региона, иногда вопреки интересам и требованиям Запада. 
В Таиланде был учрежден фонд размером в 10 миллиардов батов для предоставления явной помощи и займов под небольшой процент странам-членам ECS. Как и ACD, ECS приводит к тому, что приоритеты Таиланда во внешней политике смещаются в сторону материковой Юго-Восточной Азии, подчеркивая тем самым роль Таиланда и проницательное руководство Таксина. 
Ничем не сдерживаемое насилие, царившее в течение последних 15 месяцев в южном Таиланде, отрицательно повлияло на его имидж, так как его многочисленные стратегии и тактики неоднократно терпели крах. Не улучшили положения и его бахвальство в сочетании с тяжелым характером. 
Появились признаки симбиоза между местными сепаратистами и региональными террористами. Если насилие выйдет за пределы трех южных провинций Яла, Паттани и Наративат, то шансы Таксина на лидерство в регионе снизятся. 
С момента его победоносного переизбрания он был на удивление скромным и великодушным. Он доверил Ананду Паньярачуну, бывшему премьер-министру Таиланда, недавно возглавившему совет по реформам ООН, отбор членов авторитетной национальной комиссии для мирных переговоров с сепаратистами южных регионов, а также руководство этой комиссией. 
Для многих отношения Таиланд – Мьянма слишком удобны. Критики обвиняют Таксина в конфликте интересов, поскольку его семейное предприятие – телекоммуникационный конгломерат – владеет значительными капиталовложениями в Мьянме. 
В основном сейчас дело за самим Таксином. Если он достаточно мудр, чтобы пойти на уступки недовольным южанам и стать выше своих личных интересов в Мьянме, то сохранит хорошие шансы на то, чтобы стать очередным выразителем интересов Азии в мировом сообществе. 


Династическая Азия 
Приходящий к власти президент Китая Си Цзиньпин – это сын бывшего премьер-министра Си Чжунсюня. Новый премьер-министр Японии Синдзо Абэ – это внук и внучатый племянник двух бывших японских премьер-министров, а также сын бывшего министра иностранных дел. 
В Индии Рахул Ганди ожидает своего часа, готовясь унаследовать место своего прадеда Джавахарлала Неру, бабушки Индиры Ганди и отца Раджива Ганди. В Пакистане Билавал Бхутто Зардари ‑ сын президента Асифа Али Зардари и убитой во время террористического акта бывшего премьер-министра Беназир Бхутто, а также внук бывшего премьер-министра Зульфикара Али Бхутто недавно дебютировал на политической арене. 
Рассмотрим противоречивую характеристику бывшего президента Филиппин Глории Макапагал-Арройо. Ее отец был уважаемым политическим деятелем, тем не менее, о ней могут также вспоминать, как об одном из самых коррумпированных в стране политических деятелей. 
Если они делают это с чувством уверенности в своих правах, принадлежащих им по наследству, то, скорее всего, они потерпят неудачу, как это и произошло с Арройо. К счастью для Восточной Азии, большинство, кажется, п��дходит к власти с обостренным чувством ответственности и обязательством укреплять положение своих стран. 
После того как его отец был исключен из партии в результате чистки, проведенной Мао Цзэ-дуном, он уехал работать в деревню, даже до Культурной революции 1966-1970 гг. он испытал на себе все трудности и невзгоды, которые пришлось пережить его поколению. Достигнув политических высот, он не испытывал чувства, что ему все должны. 
Это объясняет его ориентированность на борьбу с коррупцией. Если бы ему не удалось добиться успеха в этом деле, то он бы считался неудачником, а политическая монополия Коммунистической партии Китая могла бы завершиться раньше, чем кто-либо этого ожидал. 
Довершением всех неприятностей для Пак было то, что многие ее предшественники воспринимались как неудачники. Двух бывших президентов Ро Дэ У и Чон Ду Хвана преследовали в уголовном порядке, а Но Му Хён покончил жизнь самоубийством. 
Практически же, будучи небольшой страной, окруженной проблемными соседями и граничащей с Северной Кореей – постоянным источником напряженности, она живет в условиях волнений, связанных с текущей реальностью. Пак, чья победа не уменьшила двойственного отношение ее людей к ее отцу, должна знать, что устранить очевидные разделения в обществе в Южной Корее будет непростой задачей. 
Ни одна политическая партия, кроме Партии конгресса, не играет доминирующей роли в политике Индии с момента обретения независимости, что предполагает будущее в виде тяжелых и агрессивно настроенных коалиций. В этих условиях Индии, прежде всего, требуется решительное руководство. 
Малазийский Разак, например, предпринял колоссальную попытку объединить свою страну своим посланием «1Malaysia» (единая Малайзия). Пока существуют все признаки того, что в 2013 году он столкнется с нелегкими выборами. 
В Японии все считают, что Абэ «плохо» поработал во время своей первой попытки в качестве премьер-министра в 2006-2007 году, несмотря на его выдающихся родственников. Сейчас ему досталась страна в еще более тяжелом положении со значительными внутренними и внешними проблемами. 
Короче говоря, азиатская модель династической передачи политической власти не обеспечивает иммунитета от проблем, с которыми сталкивается весь остальной мир. Принимая во внимание, что Азия создает крупнейший в мире средний класс, с прогнозируемым ростом больше чем в три раза с 500 миллионов до 1,75 миллиардов к 2020 году, ей придется удовлетворять требованиям в более компетентном и ответственном правительстве. 




Хрупкие особые отношения в Азии 
Это наш … путь». Но будет ли премьер-министр Китая Вэнь Цзябао придерживаться этого стандарта, приведенного в литературном сборнике Конфуция, во время своего текущего визита в Индию? 
Партнерство США с Великобританией выковано в войне ‑ и является оплотом Запада на протяжении более полувека. Американо-советское соперничество эпохи холодной войны было особым в тех отношениях между двумя странами, которые определяли судьбу мира до распада СССР. 
Но, заглядывая в будущее Азии ‑ и, на самом деле, в будущее мировой дипломатии ‑ именно отношения между наиболее густонаселенными странами мира и двумя крупнейшими странами с развивающейся экономикой, Индией и Китаем, будут все больше определять глобальную повестку дня. Изменение Японией военной доктрины в первый раз со времен начала холодной войны – сдвиг, который имплицитно представляет для Китая наибольшую угрозу ‑ предполагает, что китайское руководство должно обратить пристальное внимание на свою региональную стратегию. 
Такой подход может иметь тактический дипломатический смысл, пока нет шума на заднем плане. Но ему не хватает чувства стратегической срочности, что, учитывая рост международной напряженности в Азии, представляет серьезную стратегическую ошибку. 
Источники этой напряженности очевидны: обстрел Северной Кореей южнокорейского острова Йонпхендо и выставление ею напоказ современного, ранее неизвестного ядерного завода; армада под руководством США, которая теперь курсирует в Южно-Китайском �� Желтом море; и заявление Китая о том, что Южно-Китайское море является областью его жизненно важных национальных интересов наряду с Тибетом. 
В двусторонних отношения с Индией сдвиг акцента Китая с претензий на северо-восточный индийский штат Аруначал-Прадеш на Джамму и Кашмир является чрезвычайно тревожным. В действительности, по всему Гилгиту в Кашмире народно-освободительная армия Китая значительно усилила свое военное присутствие. 
Но, несмотря на все эти дипломатические трения, среди окружения Вэня Цзябао в этом визите доминирует бизнес-делегация. В настоящее время экономики обеих стран уверенно продвигаются вперед; обе жаждут более многочисленных и обширных рынков. 
Таким образом, возможности для торговли между двумя странами огромны. Но в обеих странах экономический рост встречает определенные барьеры. 
Экономика Индии продолжает расти, но сталкивается с растущей инфляцией, фискальным дефицитом и дефицитом текущего счета, замедлением роста сельского хозяйства и проблемами в инфраструктуре. Проблемы Китая, в основном, состоят в увеличении неравенства в доходах, которые разжигают до сих пор неслыханные волнения в среде рабочих ‑ хотя это не следует рассматривать как предвестник изменений, которые ознаменовали рост профсоюза «Солидарность» и конец коммунизма в Польше. 
Но волнения в среде рабочих и желание сохранить 10% рост позволяют предположить, что Китай должен играть ведущую роль в обеспечении мира на Корейском полуострове и предотвращении других политических событий, срывающих развитие его экономики. В конце концов, как знает китайское руководство, только продолжение сильного роста обеспечит правительству пространство для маневров, которое ему нужно для начала ревальвации юаня. 
Ревальвация его валюты частично необходима вследствие того, что недооцененный юань стал еще одним источником напряженности в Азии, так как многие в регионе в настоящее время считают, что Китай использует свою валюту в качестве «политического оружия». Чтобы распутать сложную политическую сеть, окружающую стоимость юаня, потребуется, по крайней мере, большая стабильности в регионе. 
Тем не менее, международная стратегия Китая, кажется, не отражает этого. Вместо этого, она по-прежнему сосредоточена на Северо-Восточной Азии, Тибете, Тайване и на стремлении выйти в Индийский океан, великий глобальный торговый путь двадцать первого века. 
Однако их стремление к доминирующему положению на стратегических узких местах в Индийском океане подрывает эти цели, увеличивая напряженность не только с Индией, но и с другими державами в Азии и США. Их упор на притормаживание Индии кажется особенно ошибочным, учитывая, что основные интересы Китая (Тибет, Тайвань и сердце материковой части Китая) находятся вне досягаемости большей части военного потенциала Индии. 
В противоположность этому, самая большая озабоченность Индии в обеспечении национальной безопасности ‑ неурегулированные границы между двумя странами и связи Пекина с Пакистаном, который часто действует, как китайский суррогат ‑ тесно связана с Китаем: оба фактора напрямую связаны с предполагаемой угрозой со стороны Китая для индийской гималайской территории и быстрого развития стратегической инфраструктуры в этом регионе. Обеспокоенность Индии также сосредоточена на текущих поставках оружия Китаем в Пакистан, включая ракеты и технологии создания ядерного оружия. 
Никакие обсуждения торговли не могут скрыть истинных проблем жизненно важной озабоченности между Китаем и Индией. Китай может найти утешение в концентрации внимания на непрофильных вопросах, поскольку такой подход предлагает тактическое сотрудничество с Индией. 
Идея сотрудничества в областях, представляющих интерес только для Китая, пренебрегая существенными проблемами Индии, является несостоятельной даже в краткосрочной перспективе. В действительности, игнорирование основных разногласий привело отношения в состояние «крайней хрупкости». 
Эти проблемы взывают к ясности, а не дипломатическим уловкам. Но, конечно, две великие и древние цивилизации могут найти свой путь к разновидности «радушных, искренних, вежливых, сдержанных, почтительных ... » отношений, которые могли бы удовлетворить Конфуция. 




Естественные союзники в Азии 
В то время как дипломатический, экономический и военный подъем Китая создает предпосылки нарушения равновесия сил в Азии, только что завершившийся визит премьер-министра Японии Есихико Нода в Индию укрепил быстрорастущие отношения между этими двумя естественными союзниками. Теперь перед Индией и Японией стоит задача добавить надежное стратегическое содержание в их связи. 
Возникающий баланс сил в Азии главным образом будет определяться событиями в Восточной Азии и Индийском океане. По этой причине Япония и Индия играют важную роль в сохранении стабильности и помогают защитить жизненно важные морские пути в более обширном Индийско-тихоокеанском регионе ‑ регионе, который не только является местом слияния Индийского и Тихого океанов, но и имеет огромное значение для мировой торговли и поставок энергоресурсов. 
Бум наблюдается именно в прибрежных азиатских экономиках, так что имеющие выход к морю демократии, такие как Япония и Индия, должны работать вместе, чтобы помочь построить стабильную, либеральную и правовую Азию. Как заявил премьер-министр Индии Манмохан Сингх в прошлом месяце на саммите стран Восточной Азии (EAS) на острове Бали, продолжение развития Азии не является автоматически гарантированным, и оно «зависит от эволюции архитектуры сотрудничества». 
Япония и Индия, как энергетически бедные страны, в значительной степени зависящие от импорта нефти из Персидского залива, серьезно обеспокоены меркантилистскими усилиями в притязаниях на контроль над энергопоставками и их маршрутами доставки. Поэтому поддержание мира и законности на морских территориях, в том числе беспрепятственного морского судоходства, имеет решающее значение для их безопасности и экономического благополучия. 
Действительно, несмотря на их бестолковую внутреннюю политику и эндемичные скандалы, Индия и Япония сегодня налади��и быстро расширяющиеся двусторонние отношения в Азии. С тех пор как они заявили о «стратегическом и глобальном партнерстве» в 2006 году, их политические и экономические связи невероятно углубились. 
Совместная декларация была принята по образцу соглашения 2007 года по оборонному сотрудничеству Японии с Австралией ‑ только еще одной страной, с которой Япония, военный союзник Соединенных Штатов, имеет соглашение о сотрудничестве в сфере обеспечения безопасности. Индийско-Японская декларация по безопасности, в свою очередь, породила аналогичное Индийско-Австралийское соглашение в 2009 году. 
Соглашение о свободной торговле между Японией и Индией, формально известное как Всеобъемлющее соглашение об экономическом партнерстве (CEPA), вступило в силу в августе. 
На сегодняшний день уровень и частота официального двустороннего взаимодействия являются экстраординарными. Визит Нода в Нью-Дели был частью обязательств двух стран о проведении ежегодного саммита на уровне премьер-министров. 
Что более важно, Япония и Индия в настоящее время ведут ряд ежегодных министерских диалогов: стратегический диалог между министрами иностранных дел, диалог о безопасности министров обороны, политический диалог между министром торговли и промышленности Индии и министром экономики, торговли и промышленности Японии, а так же отдельные диалоги по энергетике и экономике на министерском уровне. 
Как недавно сказал министр иностранных дел Японии, Коитиро Гемба: «Япония и США углубляют стратегические отношения с Индией», и трехсторонний диалог является «конкретным примером сотрудничества» между тремя лидирующими Азиатско-тихоокеанскими демократиями. Такое сотрудничество может стать четырехсторонним, после того как к нему присоединится Австралия. 
Одна заключается в налаживании взаимодействия между их значительными военно-морскими силами, которые, в сотрудничестве с другими дружественными флотами могут поддерживать мир и стабильность в Индийско-тихоокеанском регионе. Бывший премьер-министр Японии Синдзо Абэ сказал это во время своего недавнего выступления в Нью-Дели, цель должна заключаться в том, чтобы «лучше раньше, чем позже, военно-морской флот Японии и ВМС Индии были органично связанны между собой». 
Не существует никаких препятствий для их совместной работы в области противоракетной обороны и других технологий для обеспечения взаимной безопасности. Их сотрудничество в области обороны должно быть всеобъемлющим и не должно ограничиваться стратегическим диалогом, сотрудничеством в обеспечении безопасности морских территорий и периодическими военно-морскими учениями. 
В конституции Японии, написанной Соединенными Штатами, не предусмотрено запрета на экспорт оружия, есть только давние правительственные решения, которые в любом случае были ослаблены. Фактически, первоначальное решение касалось вооружений, а не технологий. 
Наиболее стабильные экономические партнерства в мире, включая атлантическое сообщество и японо-американское партнерство, были построены на основе сотрудничества в обеспечении безопасности. Экономические связи, которые не имеют в основе стратегического партнерства, как правило, менее стабильны и даже летучи, как это видно из экономических отношений, которые Индия и Япония имеют с Китаем. 

Следующая ось Азии 
В прошлом месяце лидеры Китая, Японии и Южной Кореи договорились о начале в этом году трехсторонних переговоров по заключению соглашения о зоне свободной торговле (ЗСТ). Если переговоры завершатся успехом, то глобальную торговую карту необходимо будет перерисовать. 
До нынешнего дня область не могла институализировать экономическое сотрудничество так же энергично, как Европа и Северная Америка. Но если предложения, которые обсуждались в прошлом месяце в Пекине, будут реализованы, то в результате эта ЗСТ может превзойти НАФТА по степени интеграции и значения для мировой экономики. 
Например, импульс может распространиться на юг и стимулировать АСЕАН, которая имеет двухсторонние соглашения о свободной торговле с каждой из трех стран, присоединиться к группе. Такой поворот событий был бы эквивалентен созданию Восточно-Азиатской зоны свободной торговли, которую АСЕАН+3 предусматривала около десятилетия назад. 
США, разумеется, необходимо отреагировать на создание любых трехсторонних Северно-Азиатских ЗСТ, чтобы сохранить свою роль в мировой торговле и в цепочках поставок, которые превалируют в азиатских экономиках. Они, скорее всего, будут стремиться расширить и углубить зарождающееся Транс-Тихоокеанское партнерство (ТТП) – торговое соглашение, которое было создано президентом США Бараком Обамой в прошлом году. 
В частности, США настоятельно рекомендуют Японии присоединиться к ТТП, поскольку США, скорее всего, хотели бы единого Тихоокеанского экономического сообщества, а не его разделения на Азиатский и Тихоокеанский регионы. Поскольку Япония не хотела бы быть отрезанной от США по стратегическим соображениям, она действительно может принять приглашение Америки. 
Несмотря на меньшую по размерам экономику, Южная Корея, судя по всему, подготовлена лучше, чем Япония, для того чтобы играть эту важную роль. Южная Корея уже, после нескольких лет сложных переговоров, заключила соглашение о ЗСТ с США и планирует в этом году провести переговоры о создании двусторонней ЗСТ с Китаем. 
Таким образом, ключевой вопрос заключается в том, насколько Япония будет готова взять на себя аналогичную роль связующего звена. Участие Японии позволит смягчить Азиатско-Тихоокеанскую поляризацию и поспособствует усилению импульса региональной интеграции. 
На протяжении почти десяти последних лет японское правительство было довольно хрупким и недолговечным, и текущие дебаты по повышению налога на добавочную стоимость могут привести к очередной смене администрации. Кроме того, мощные японские сельскохозяйственные группы интересов, особенно Центральный союз сельскохозяйственных кооперативов, могут усилить свою оппозицию как к трехстороннему ЗСТ с Китаем и Южной Кореей, так и к ТТП с США. 
Это является основной причиной, из-за которой Японии будет трудно заключить предполагаемый договор о создании трехсторонней зоны свободной торговли, даже несмотря на недавнее одобрение премьер-министром Ёсихико Нода. В действительности, в настоящий момент возможно заключение менее жесткого договора о зоне свободной торговли, из зоны действия которого были бы устранены чувствительные отрасли экономики каждой из стран. 
В сущности, он должен принять правила системы, основанной на отношениях со своими двумя соседями – то, чего правительство Китая всегда опасалось. Однако одним из преимуществ Китая в реализации стратегии ЗСТ является то, что он все еще остается авторитарным государством и поэтому может подчинить себе внутреннею оппозицию гораздо проще, чем это могут сделать правительства Японии и Южной Кореи. 
Наконец, Южная Корея, которая заключила соглашение о создании ЗСТ практически с каждым важным экономическим игроком в мире (США, ЕС, АСЕАН, Индия), может быть лучше подготовлена к заключению трехстороннего соглашения о ЗСТ, чем Япония. Но ей тоже придется столкнуться с сильным сопротивлением со стороны отечественных сельскохозяйственных групп и обрабатывающих отраслей, которые могли бы мобилизоваться против трехстороннего соглашения еще сильней, чем они выступали против ЗСТ с США. 
Трехсторонняя ЗСТ также, скорее всего, поспособствует стабилизации хлопотных политических отношений между тремя странами и сможет обеспечить более благоприятные условия для возможного восстановления экономики Северной Кореи. 
Множество преимуществ Северо-Восточно-Азиатской ЗСТ очевидны. 

Игнорируемая великая держава Азии 
Стоит упомянуть Азию, и большинство людей думает о восходящих гигантах региона – Китае, Индии, или сразу обоих. Или же люди думают о ядерной программе Северной Кореи, террористических актах или гуманитарных последствиях последнего землетрясения или цунами. 
Это странно, принимая во внимание то, что Япония остается второй по размеру экономикой в мире при уровне ВВП в 5 триллионов долларов, что больше, чем ВВП Индии и Китая вместе взятых. Несмотря на относительно скромные темпы экономического роста Японии, ее ВВП на душу населения составляет около 38000 долларов, что в 10 раз выше показателей Китая или Индии. 
Более того, в Японии сегодня наблюдается движение, говорящее о грядущих важных переменах в сфере экономики и безопасности. Возможно, 1990-е годы и были потерянным десятилетием, но японская экономика начала оправляться, и сегодня ее темпы роста составляют больше 2% в год, в то время как страна может гордиться несколькими по-настоящему глобальными и очень успешными компаниями. 
Интеллектуалы, журналисты и политики говорят и пишут такое о роли Японии в мире, что было бы немыслимо еще десять лет назад. Изменение японцами 9-ой статьи конституции, ограничивающей роль японских вооруженных сил самообороной, уже является вопросом времени. 
И, тем не менее, появление более активной и дееспособной Японии со здоровой демократией и процветающей экономикой отвечает интересам ее соседей. Опасность заключается не в возрождении японского милитаризма, а в неспособности или нежелании Японии выполнить свою часть обязанностей в решении региональных и глобальных задач и проблем, стоящих перед Азией. 
Японии, в свою очередь, необходимо продолжать открывать и реформировать свою экономику, улучшать свою армию и предоставлять свои силы для малоинтенсивных, но требующих значительных людских ресурсов миссий, от предотвращения геноцида до миротворческих операций, которые все чаще требуются на Большом Ближнем Востоке и в Африке. 
Правление премьер-министра Шинтаро Абе началось не совсем гладко в этом отношении. С одной стороны он поступает мудро, не посещая святилище Ясукуни, посвященное миллионам японских воинов, погибших во время войны, включая 14 военных преступников класса А. С другой стороны, публичные заявления Абе, отрицающие принуждение женщин к проституции в Китае и Корее, были в лучшем случае нескладными, а в худшем бестактными. 
Необходимо, чтобы Япония и Китай построили современные отношения. Возрастающая частота визитов высокопоставленных лиц (премьер-министр Абе находился с визитом в Китае в октябре, а китайский премьер Вэнь Цзябао только что вернулся из Японии) является позитивным знаком. 
Японии больше нельзя отказывать в справедливом отношении из-за событий, имевших место более 60 лет назад. Нет причин, почему Япония не должна получить постоянное членство в Совете Безопасности ООН. 
Франко-германские отношения, игравшие центральную роль в большинстве конфликтов 20-го века, сегодня образуют ядро современной Европы. Подобные отношения должны стать целью для Китая и Японии. 
Список дел практически бесконечен и включает торговлю и инвестиции, энергетику и климатические изменения, а также установление взаимного доверия в сфере безопасности. Новые региональные образования могут строиться на основе существующих (как, например, сотрудничество шести сторон при работе над урегулированием ядерной проблемы Северной Кореи) или же начинать сызнова. 
Цель должна состоять не в том, чтобы завербовать Японию в анти-китайскую коалицию, а в расширении и углублении американо-японского сотрудничества. У обеих стран имеется достаточно причин для достижения этой цели, принимая во внимание ракетные и ядерные программы Северной Кореи, терроризм и огромное количество дестабилизирующих факторов в мире. 
Надо надеяться, что они не омрачатся призывами Конгресса к тому, чтобы Япония извинилась более формально чем до сих пор за принуждение женщин к проституции во время войны. Внимание должно быть сосредоточено на будущем, и надо приветствовать появление Японии, все более способной и готовой действовать как партнер США в решении региональных и глобальных проблем. 

Будущее Азии после цунами 
Невозможно недооценить масштаб человеческих разрушений, вызванных ужасающими цунами в Азии. Пропали члены семей, разрушены дома и уничтожены средства к существованию. 
И все же даже при таком ущербе инфраструктуре, как разрушенные дороги и железнодорожные сообщения, в целом по прогнозам, экономическое воздействие цунами будет незначительным. 
Так было не всегда. Исторически было трудно убедить азиатов в том, что международная торговля – не игра с нулевым результатом, в которой Азия непременно будет проигравшей. 
С появлением поистине глобальной мировой торговли за последующие полтора века экономическое господство Азии увяло. К 1950 г. доля Китая в мировом ВВП упала до менее 5%, в то время как доля всей Азии составляла всего 18%, из которых большая часть приходилась на Японию, несмотря на ее поражение во Второй Мировой Войне. 
Таким образом, то, что мы сейчас видим, это не "зарождающаяся" Азия, а "возрождение" континента, на котором живет 60% человечества. Два ее гиганта, Индия и Китай, особенно решительно настроены, как недавно выразился индийский писатель Ашутош Шешабалая, “вернуться к своему статусу в девятнадцатом веке, когда их доля составляла большую часть мировой экономической продукции”. 
Одним следствием этого является то, что Китай и Индия пытаются оказывать большее влияние на глобальную экономическую политику. Обе страны подписали Генеральное Соглашение о Таможенных Тарифах и Торговле (ГАТТ, предшественник сегодняшней Всемирной Организации Торговли) в 1948 г., но впоследствии во время правления Mao Китай отказался от договора. 
В настоящее время доля Азии в мировом ВВП (около 38%) все еще далека от своего показателя в 1820 г., но обе страны чувствуют, что они могут – и должны – участвовать в решении глобальных вопросов. Правительству Китая потребовались долгие шестнадцать лет на то, чтобы договориться о своем возвращении в ГАТТ/ВТО, но вскоре он показал свой характер, взяв на себя совместное руководство (вместе с Бразилией, Индией и Южной Африкой) в Большой Двадцатке, группе в первую очередь динамичных развивающихся стран, которые бросили вызов индустриальным державам на министерской встрече ВТО в Канкуне в сентябре 2003 г. 
В июле 2004 г. в статье в Financial Times Глава Исполнительной Власти Банка Standard Chartered Мервин Дэвис написал, что “жители запада начинают понимать, насколько большие у Азии коллективные амбиции”. Однако, существует большое различие между признанием того факта, что возможно, грядут перемены, и внесением необходимых поправок. 
Это имеет жизненно-важное значение, особенно в свете того факта, что население Азии все еще быстро растет: в Индии, Пакистане и Бангладеше количество жителей возрастет от 1,4 миллиардов до 1,73 миллиардов в течение следующих пятнадцати лет, в то время как население Китая вырастет от 1,3 миллиардов до 1,42 миллиардов. Неудивительно тогда, что эти страны принимают необходимость динамичной, открытой, направленной на рост и создающей рабочие места глобальной среды. 
Организации Bretton Woods – МВФ, Всемирный Банк и ВТО – остаются сугубо западными в своей структуре, руководстве и менталитете. Это особенно относится к ВТО, где Вашингтон и Брюссель, казалось бы, более заинтересованы в том, чтобы свести старые счеты и защитить свои собственные интересы, чем привлечь новых игроков. 
Такое мышление также распространено в западных правительствах, промышленности, деловых кругах и СМИ. Ни одно из этих учреждений на Западе не готово к возрождению Азии. 
История не особенно обнадеживает, когда речь идет о приспосабливании к глубоким изменениям – таким как новые участники и перемещение равновесия сил – как печально и неоднократно показывал двадцатый век. Цунами, опустошившее большую часть Азии, предоставило возможность всем ключевым игрокам – в правительстве, промышленности, научном мире, СМИ и гражданском обществе – посмотреть на Азию заново, на задачи и возможности, которые появились в результате возрождения Азии. 


Зажатая в тиски сфера услуг Азии 
МАНИЛА – Кризис еврозоны преобладает в обсуждениях политиков в течение нескольких последних лет, но экономическое замедление в двух гигантах Азии (Китае и Индии) также уже стало источником растущей озабоченности общественности. Насколько нам стоит беспокоиться о данном дополнительном факторе замедления мировой экономики? 
По прогнозам Азиатского банка развития в будущем году экономический рост Китая замедлится до 7,7% (в 2011 он был равен 9,3%). Население КНР стареет, реальная заработная плата растет, и экономический рост снижается до более стабильных темпов. 
Индия также обладает огромным потенциалом быстрого экономического роста и использования своих демографических дивидендов, но структурные реформы идут там с трудом. Мы ожидаем, что в 2012 г. экономический рост Индии замедлится до 5,6% (в прошлом году он был равен 6,5%). 
В снижении экономического роста частично виноват слабый внешний спрос, но и внутренние факторы (а именно снижение объемов инвестиций и застой потребления) также сдерживают экономический рост. Поддержание экономического роста перед лицом мирового экономического спада является труднейшей задачей, требующей переосмысления будущего «фабрики Азия». 
Экономический подъем Азии во многом обеспечивался внутрирегиональными производственными связями: промежуточные товары и детали поставлялись азиатскими странами друг другу для сборки конечной продукции, экспортировавшейся в развитые страны. Но, поскольку во всем мире сейчас сокращаются бюджеты, ожидается, что спрос на азиатский экспорт будет продолжать падать. 
Сектор услуг Азии уже является крупным, внося существенный вклад в экономический рост и уровень занятости. В 2010 г. на долю услуг пришлась почти половина ВВП развивающейся Азии, две трети экономического роста Индии с 2000 по 2010 и 43% экономического роста ориентированной на промышленное производство КНР за тот же период. 
Если эти страны последуют по пути, ранее пройденному развитыми странами, преобладание сельского хозяйства уступит место промышленности, которая, в свою очередь, будет вытеснена услугами, роль которых будет расширяться. Еще, безусловно, есть куда развиваться: в 2010 г. доля промышленности в объеме производства развивающейся Азии превысила средний показатель по ОЭСР (41% против 24%), но доля услуг по-прежнему сильно отстает (48% против 75%). 
Но в данном секторе все еще преобладают традиционные услуги, такие как рестораны, такси и парикмахерские. На долю современных услуг (таких как технологии интернет-связи или финансовые, юридические и другие профессиональные деловые услуги) приходится менее 10% экономики услуг Азии, что гораздо ниже 20-25% в развитых странах. 
Производительность труда также довольно низкая: в большинстве стран региона производительность сектора услуг составляет менее 20% от среднего показателя по ОЭСР. Даже в Южной Корее, где производительность труда в промышленности составляет 118% от показателя по ОЭСР, средний показатель для сферы услуг – лишь 43%. 
Например, услуги по промышленному проектированию, маркетинговые и юридические услуги могут облегчить инвестиции и развитие производства новых промышленных товаров. Сектор услуг также обычно является более эффективным в создании рабочих мест, в особенности для женщин, поддерживая, таким образом, всеобъемлющий экономический рост. 
Развитие сектора услуг может также привести к диверсификации производственной базы, тем самым усилив устойчивость экономики и придав новый импульс экономическому росту. Современные услуги пользуются все большим спросом, предоставляя новые возможности для экспорта. 
Но самым большим барьером являются обременительное госрегулирование. Чрезмерное нормативное регулирование, защищающее авторитетные компании и другие групповые интересы, подрывает конкуренцию и ограничивает перспективы повышения производительности и эффективности. 
Например, на рынках юридических услуг доминируют богатые юридические компании, школы контролируются учительскими профсоюзами, а на медицинский сектор оказывают воздействие влиятельные врачи, – все это приводит к росту расходов на ведение бизнеса, что также препятствует индустриальному развитию. 
Многие фирмы услуг в Азии принадлежат государственному сектору, поэтому у правительств нет особого желания либерализовать сферу услуг. Но эти же правительства уже сделали открытыми производственный и с/х секторы своих стран ради общего блага, пусть даже за счет меньшинств, таких как фермеры и работники промышленных предприятий. 
Многие утверждают, что госрегулирование защищает небольшие отечественные фирмы от несоразмерной конкуренции крупных иностранных фирм. Но правда в том, что госрегулирование подавляет даже внутреннюю конкуренцию. 
Правительство может, скажем, ввести зонированное регулирование, помочь мелким розничным фирмам найти специализированные ниши на рынке или предоставлять профессиональное обучение людям, потерявшим работу. Выживание торговцев-ремесленников не должно использоваться как предлог для введения или поддержки такого госрегулирования бизнеса, которое, в конечном итоге, защищает связанных с властью богачей. 
Азиатские политики должны помнить о том, насколько успешно они развили производственный сектор – с помощью конкуренции. Ту же логику необходимо использовать и в отношении сферы услуг. 


Сбережения Азии должны работать в Азии 
Добившись успехов в развитии, Азия начала экспортировать свои сбережения – в форме профицита торговли с США – и импортировать их обратно в форме прямых и портфельных инвестиций, поступавших через Нью-Йорк и Лондон. Данный процесс привёл к возникновению серьёзного финансового напряжения, на которое обычно не обращают внимания. 
К концу 2015 года совокупная чистая инвестиционная позиция Китая, Гонконга, Японии, Кореи, Сингапура и Тайваня достигала $7,2 трлн, что почти идеально соответствовало размеру чистых международных инвестиционных обязательств США. Маловероятно, что данный дисбаланс исчезнет в обозримом будущем. 
Очевидная причина в том, что США доминируют в мире глобальных финансов, в частности, на рынках капитала и валюты. В статье 2005 года Пьер-Оливье Гуранша и Хелен Рэй доказывали, что США, когда-то являвшиеся банкиром мира, превратились в мирового венчурного капиталиста, занимающегося международными инвестициями, особенно в странах Азии, вместо того, чтобы просто занимать и кредитовать. 
Однако это не означает, что азиатским странам стало намного лучше от инвестиций в западные страны, что не в последнюю очередь объясняется практикой «carry trade», которая получила распространение после финансового кризиса 2008 года. 
У этой финансовой игры оказались далекоидущие последствия. Согласно традиционным взглядам, курс валюты и потоки капитала формируются под влиянием торговых дисбалансов, однако финансовые данные, скажем, Японии свидетельствуют, что это не так. 
С 2010 по 2015 годы на долю совокупного внешнего профицита пришлось лишь 44% чистых изменений в инвестиционной позиции Японии. Операциями финансового счёта объясняется 32% этих изменений, а всё остальное было связано с изменениями в оценках, вызванных колебаниями валютных курсов и процентных ставок. 
Однако из-за подорожания японских акций, находящихся в иностранной собственности, чистая международная инвестиционная позиция страны в реальности сократилась – с пикового значения $3,8 трлн в конце 2012 года до $2,8 трлн в конце 2015 года. Как указывают экономисты Банка Японии, иностранные активы в японской собственности оказались менее прибыльным, чем японские активы в иностранной собственности. 
Японии следует больше инвестировать в страны Азии с высокими темпами роста экономики. По данным на конец 2015 года, лишь 10,1% из 574,8 трлн иен ($4,8 трлн) валовых исходящих инвестиций Японии оставались в Азии, при этом 70% ушли в Северную Америку, Европу и Океанию. 
Распределение портфельных инвестиций Японии, на долю которых приходилось 73,6% общей суммы исходящих инвестиций страны в конце 2015 года, было ещё более неравным: лишь 3,5% инвестировано в Азию, а в Северную Америку, Европу и Океанию – 72,4%. Даже Центральная и Латинская Америка получили больше японских портфельных инвестиций, чем Азия. 
Данная склонность к инвестициям за пределы Азии свойственна и другим странам региона с крупными сбережениями, в числе которых Китай, Гонконг, Южная Корея, Тайвань и Сингапур. И это несмотря на то, что в Азии доходность обычно выше, чем в других регионах. 
Проблема в том, что спустя два десятилетия после азиатского финансового кризиса практически не достигнуто никакого прогресса в институционализации азиатских финансовых посредников, способных направлять сбережения в проекты с высокой доходностью в регионе. Например, в Индии десять крупнейших инвестбанков – это банки США и Европы. 
Однако вместо того, чтобы поддержать азиатские финансовые институты, которые должны взять на себя роль посредников в размещении региональных сбережений, азиатские финансовые регуляторы сосредоточились на переходе к новым глобальным финансовым стандартам регулирования. Принятия этих стандартов добивались их американские и европейские коллеги-регуляторы, но это именно те стандарты, которые американские и европейские политики теперь грозятся отменить. 
Необходимость изменения данного подхода становится особенно насущной на фоне провозглашённого президентом США Дональдом Трампом кредо «Америка на первом места», что почти несомненно означает переход к протекционистской политике. Эта политика ещё больше будет затягивать азиатские инвестиции в долларовую ловушку, потому что сбережения стран Азии будут использоваться для охоты на спекулятивные долларовые активы за пределами региона, а не на удовлетворение собственных нужд Азии. 
Да, конечно, в долгосрочной перспективе китайский проект «Один пояс, одна дорога», а также процесс интернационализации юаня помогут ослабить позиции доллара в Азии. Но это пока отдалённая перспектива. 
Цель должна заключаться в следующем: сбережения в странах с профицитом, в том числе, например, в Германии, у которой профицит счёта текущих операций даже выше, чем у Китая и Японии, должны использоваться разумно и помогали поддерживать темпы роста во всей мировой экономике. 
Но он не учитывает, что, в случае торможения развивающихся стран, проиграют все. Поскольку Трамп явно не собирается пересматривать свои подходы, задача Азии и её международных партнёров заключается в том, чтобы обезопасить себя – и всю мировую экономику. 

Американская угроза Азии 
Подход американского президента Дональда Трампа к внешней политике, основанный на тактике и сделках, но не на стратегическом видении, дал серию ошеломляющих результатов. Не имея ясных направляющих мыслей, а тем более четких приоритетов, Трамп запутал союзников и стратегических партнеров Америки, особенно в Азии, и этим поставил под угрозу региональную безопасность. 
Безусловно, некоторые из осуществленных Трампом преобразований приблизили его политику к традиционным американским положениям. В частности, он объявил, что НАТО – «больше не устаревшая организация», в отличие от заявления, сделанного им ранее в ходе своей избирательной кампании. 
Но в Азии, которая стоит перед серьезными проблемами в области безопасности, политики и экономики, метания Трампа только усилили региональную неустойчивость. С таким количеством «горячих точек» в политике, угрожающих вызвать сильный конфликт, последнее, в чем нуждаются лидеры стран Азии, – это появление новых непредсказуемых стратегических факторов. 
Американский президент показал себя более непредсказуемым, чем филиппинский президент – сквернослов Родриго Дутерте или авторитарный китайский президент Си Цзиньпин. Даже скандальный импульсивный северокорейский диктатор Ким Чен Ын в сравнении с Трампом кажется более прогнозируемым. 
Пожалуй, наиболее последовательной особенностью внешней политики Трампа является его одержимость в получении краткосрочных преимуществ. В своей недавней записи в микроблоге он спросил, почему он должен считать Китай валютным манипулятором, если китайцы работают с США, чтобы обуздать Северную Корею. 
Эта информация в микроблоге дает дополнительное понимание политики Трампа в Азии. Прежде всего, это объясняет внезапное появление Северной Кореи в качестве главного вопроса внешней политики Трампа и показывает, что политика стратегического терпения, проводимая предыдущим президентом США Бараком Обамой, вполне может быть заменена на более опасную политику стратегической вспыльчивости. 
Такие заявления показывают отсутствие понимания того, что если дело дойдет до Северной Кореи, у США нет возможного военного выбора, поскольку любой удар со стороны США привел бы к немедленному разрушению главных городов Южной Кореи. 
Текущая стратегия администрации Трампа – расчет на Китай при решении проблемы Северной Кореи – также не даст результата. Не стоит забывать, что Северная Корея в последнее время стремилась вырваться из когтей Китая и наладить прямое взаимодействие с США. 
Учитывая неприязненные отношения между Си и Кимом, наилучшим вариантом для Трампа могла бы быть версия того, что он предложил во время своей избирательной кампании: встреча с Кимом за гамбургером. С северокорейским ядерным джином, уже выпущенным из бутылки, уничтожение ядерного оружия вряд ли может быть приемлемым решением. 
Опора Трампа на Китай для обуздания Северной Кореи будет не просто неэффективна; в действительности это может привести к еще большей дестабилизации в Азии. Трамп, который первоначально казался стремящимся укротить гегемонистские стремления Китая, теперь кажется готовым отдать этой стране новые позиции, усугубив таким образом главную ошибку внешней политики администрации Обамы. 
Из всех коренных поворотов политики Трампа этот поворот имеет самое большое геостратегическое значение, потому что Китай, несомненно, в полной мере воспользуется им, чтобы достичь собственных целей. Начиная с растущих репрессий против политических диссидентов и этнических меньшинств и заканчивая усилиями, направленными на то, чтобы перевернуть вверх ногами территориальный статус-кво в Азии, Китай постоянно проверяет, как далеко он может пойти. 
Трамп теперь называет Китай другом и партнером своей администрации и, кажется, испытывает теплые чувства к самому Си. «У нас большое взаимопонимание, – говорит он. – Мы нравимся друг другу. 
Во-первых, Трамп отказался от угрозы не соблюдать политику «одного Китая». Позже, принимая Си в своей резиденции во Флориде, Трамп не требовал, чтобы Китай прекратил любую несправедливую торговлю и инвестиционную практику, против которой он протестовал во время своей избирательной кампании. 
Саммит также свидетельствовал о молчаливом принятии администрацией Трампа территориальных присвоений Китая в Южно-Китайском море. Это не только поощрит Китай в полной милитаризации семи искусственно созданных там островов, но также даст возможность проводить политику территориального ревизионизма и в других регионах, от Восточно-Китайского моря до Западных Гималаев. 
Трамп полагает, что «многие потенциально серьезные проблемы будут исчезать» благодаря его отношениям с «потрясающим» Си. На самом деле его обещание «сделать Америку великой снова» полярно противоположно «китайской мечте» Си об «омолаживании китайского народа». 
Идея Си, которую невольно поддерживает Трамп, состоит в том, что их страны должны объединиться в «новой модели отношений великих держав». Но трудно представить, как две страны с такими антагонистическими мировоззрениями – не говоря уже о том, что Грэм Аллисон из Гарвардского университета назвал «комплексами чрезвычайного превосходства», – могут эффективно осуществлять надзор за международными делами. 
Необходимость постоянной корректировки будет вызывать все большее беспокойство среди союзников и партнеров Америки, которые идут на риск того, что их основные интересы будут использоваться в качестве козыря на переговорах. Если эти неприятности побудят некоторые страны укреплять свои вооруженные силы, стратегическая панорама Азии существенно изменится. 

Азиатские альтернативы банковскому кризису G7 
Как гласит поговорка, что вас не убивает, то делает сильнее. Тем не менее, не смотря на все волнения от объявленных США и Европой после саммита G7 спасительных мер, остается неясным, будет ли достаточно этих мер, чтобы дать возможность банкам быстро справиться с кредитным кризисом. 
На сегодняшний день правительственные вливания в триллион долларов, без учета вклада Великобритании, были направлены на восстановление доверия на рынке, а не решение ключевых проблем банков. Таким образом, интересно обратить свой взор на Азию в поиске правильного решения этих проблем как со стратегической, так и с финансовой стороны. 
Для выхода из кризиса нужно не только увеличить ликвидность, но и восстановить балансовые отчеты банков, а также их капитализацию. Время требует системного подхода, но предложенные решения разрозненны или недостаточны. 
Наладчики должны знать: сколько банков находится в затруднительном положении и приблизительную степень этих затруднений, чтобы разработать и применить целенаправленные меры. Меры, которые азиатские правительства предприняли, чтобы восстановить свой финансовый сектор во время азиатского кризиса десять лет назад, могут послужить примером спасательных мер для США и Европы. 
Для восстановления своих финансовых систем азиатские правительства делали большие займы в МВФ. Они оценили состояние главных финансовых институтов, а затем создали компании по управлению активами для покупки невозвратных займов по частям номинальной стоимости, а также перестраивая агентства по закрытию несостоятельных банков, национализации банков, находящихся в упадке, и проводя рекапитализацию жизнеспособных банков. 
Некоторым банкам было предоставлен график для достижения адекватного уровня капитала. В заключение государственные агентства продали контрольные пакеты в национализированных банках иностранным инвесторам и продали с аукциона проблемные кредиты, которые были переупакованы. 
Если сейчас заменить займы МВФ спасательными мерами США и Европы, проблемные кредиты на субстандартные ипотечные долги, то вы получите виртуально параллельные ситуации и переносимые меры для восстановления финансовых секторов США и Европы. 
Однако горький опыт банкротств, консолидации и рекапитализации – это необходимые меры, в которых нуждается система для своего оздоровления. Покупая меньшие доли в ряде банков, министр финансов США Генри Полсон действует как банкир-инвестор, который стремится к достижению мгновенного результата, а не регулятор, целью которого является решение проблемы в корне. 
Извлечение уроков из своих собственных трудностей помогло некоторым азиатским странам стать обладателями большого запаса наличности. Китай, который столкнулся с проблемой собственных проблемных кредитов в первой половине этого десятилетия, сейчас обладает почти 2 триллионами долларов США валютного резерва, который почти в три раза превышает размер бюджета спасительных мер США. 
Нет причины, по которой США и Европа не могли бы прибегнуть к помощи азиатских институтов. Это бы помогло уменьшить нагрузку на налогоплательщиков, и, удерживая крупные банки в руках готовых игроков, правительство могло бы сконцентрироваться на национализации и реабилитации менее крупных банков и сбережениях, которые обслуживают большее количество потребителей. 
Независимые азиатские фонды направлены на диверсификацию государственных инвестиций в активы с большим риском и большей прибыльностью. Китай, Корея, Сингапур и Япония стоят перед проблемой стареющего населения и огромных пенсионных обязательств, которые нуждаются в немедленном финансировании. 
К сожалению, некоторые независимые азиатские фонды, которые сделали инвестиции в финансовые институты ранее в этом году, сейчас наблюдают падение стоимости этих портфелей. Однако было бы глупо делать это причиной игнорирования тех возможностей, которые сегодня открываются перед ними. 
Следовательно, США и Европе следует пригласить азиатские институты принять участие в лечении их финансовых систем. Ключом к успеху азиатских усилий по преобразованию, несмотря на обширные социальные, политические и экономические препятствия, стал определенный и системный подход, согласно которому каждый рынок и банк действовали для реорганизации своего сектора. 

Азия: объединиться, чтобы это столетие стало нашим 
Во время недавнего экономического кризиса на долю Азии приходилось более половины мирового роста ВВП. Добавьте к этому огромное население и растущее политическое влияние, и создается впечатление, что Азия, наконец, готова занять лидирующую позицию на мировой арене, где долгое время доминировал Запад. 
Но открывать шампанское еще рано. Соединенные Штаты и Европа сохраняют преимущество, с точки зрения глобального стратегического влияния, в то время как азиатские страны сталкиваются с серьезными проблемами в области политики, экономики и безопасности. 
Другие экономические тяжеловесы Азии – Индия, Индонезия, Южная Корея — тоже сталкиваются с рядом экономических и политических проблем. Во всех странах региона развитию препятствуют растущее неравенство доходов, финансовая нестабильность и ухудшение состояния окружающей среды. 
Продолжающаяся борьба за влияние, неутихающие исторические обиды и территориальные споры, а также явное неравенство в экономической и военной мощи создают существенные препятствия на пути к единству. Недавние попытки «выкручивания рук» со стороны Китая, подъем национализма в Индии и сдвиг в сторону консерватизма в Японии привели к обострению этих проблем. 
Но, когда западные страны движутся к изоляционизму, – что видно на примере голосования по выходу Великобритании из ЕС и избрания Дональда Трампа на пост президента США, – внутрирегиональная торговля и инвестиции приобретают более важное значение, чем когда-либо. Помимо экономических выгод, интеграция даст важные политические преимущества, поскольку интегрированная Азия приобретет больший вес на международной арене. 
Существует риск вооруженных столкновений в Восточно-Китайском и Южно-Китайском морях, а Северная Корея продолжает разработку ядерного оружия и баллистических ракет, несмотря на ужесточение санкций по инициативе США и ООН. Более тесное сотрудничество между странами Азии, совместно с международным сообществом, могло бы ослабить напряженность в регионе и убедить Северную Корею отказаться от программ создания ядерного оружия. 
Некоторые региональные институты уже созданы, в том числе Ассоциация государств Юго-Восточной Азии (АСЕАН), АСЕАН+3 (десять членов АСЕАН плюс Китай, Япония и Южная Корея) и Саммит стран Восточной Азии (EAS). Такие учреждения будут иметь решающее значение для разрешения конфликтов и создания основы для мира, благодаря которому станет возможным процветание региона и глобальное лидерство. 
И остается неясным, насколько близки позиции азиатских лидеров по вопросу региональной интеграции. Судя по опыту Европы, – от создания Европейского объединения угля и стали в 1951 году до создания Европейского союза в 1993 году, – торопить процесс интеграции нет необходимости. 
Возможно, лучший способ быстро запустить этот процесс – определить области, в которых регион может получить максимальную выгоду от интеграции, и принять меры, которые принесут быструю отдачу. Например, азиатские страны могут двинуться в сторону единого рынка с общими правилами ведения торговли и свободного передвижения рабочей силы, особенно квалифицированной. 
С учетом уязвимости трансграничных потоков капитала, страны Азии должны также сообща осуществлять финансовое руководство, надзор и регулирование для предупреждения кризисов. Одна из конкретных целей должна заключаться в усовершенствовании Чиангмайской многосторонней инициативы, соглашения о валютном свопе в размере 240 млрд долларов США, а также его наблюдательного подразделения, Офиса АСЕАН+3 по макроэкономическим исследованиям. 
Следует отметить, что ни одно из этих действий не будет направлено на подмену существующих субрегиональных, региональных и глобальных институтов. Напротив, делая Азию более эффективной и единой, новые региональные торговые и финансовые меры будут дополнять и укреплять существующие механизмы. 
Чтобы все это сработало, бюрократия и частный сектор, в том числе бизнес-лидеры и ученые, должны активно поддерживать политические обязательства высшего руководства по интеграции. Такой поддержкой будет не слишком трудно заручиться. 
Форумы и диалоги по общественно значимым региональным вопросам также могут принести пользу, способствуя сотрудничеству по трансграничным проблемам, в том числе эпидемиям, стихийным бедствиям и состоянию окружающей среды. Межличностные контакты помогут подчеркнуть общность культур и ценностей азиатских обществ, способствуя прогрессу в областях, в которых отдельные страны могут отставать. 
Когда глобальный миропорядок становится все более неопределенным, Азия должна взять свою судьбу в собственные руки, организовав более тесное экономическое и политическое региональное сотрудничество. Если азиатские страны смогут выработать общее видение экономического сообщества и политической ассоциации, это столетие будет принадлежать им. 

Азиатские следы в Африке 
Сейчас это еще не очевидно, но капитализм, опорочивший свою репутацию в дни рецессии, требующей дополнительного финансирования, настойчиво изменяет Африку. В настоящее время ситуация изменилась, и эти действия чаще всего осуществляются через Китай и Индию, а не через обычные бастионы капиталистической удали. 
Несколько лет назад я стал свидетелем его экспериментов с телемедициной в сельской местности, особенно в индийских штатах Карнатака и Западный Бенгал. Во время моего прошлогоднего визита на стене висела карта штата Карната, украшенная многочисленными разноцветными булавками, показывающими, что к настоящему времени он обслужил население основных населенных пунктов в самых отдаленных частях штата. 
Все это осуществляется на основании тщательно подобранного опыта, как технического, так и социологического, передачи экспертных медицинских рекомендаций с использованием возможностей телекоммуникации через спутниковую связь. Группа Шетти успешно участвует в телемедицинских консультациях по различным аспектам, в постоянно доступном режиме, с применением самых современных знаний с больницами в 14 африканских странах. 
Он предпринимает попытки по созданию успешных дешевых самых современных медицинских экосистем в самых удаленных уголках по всему миру. Он отважно стремится к тому, что он называет универсальной «волмартизацией» здравоохранения, т.е. изменению формы здравоохранения в соответствии с мировыми потребностями, и в Африке больше, чем в каком- либо ином регионе. 
Возможно. Но в этих усилиях, Индия соперничает со своим соседом – Китаем, который говорит громче и у которого «удочка длиннее». 
Поездка Президента Коммунистической партии Китая Ху Цзиньтао на дипломатическом уровне по всей Африке убеждает, что Китай повсеместно здесь присутствует. Китай вложил значительные инвестиции в физическую инфраструктуру регионов, которых остерегался, а именно Анголы, Судана и Зимбабве, для получения доступа к природным ресурсам. 
Четырнадцать стран добавили в повестку дня вопросы, связанные с повышением цены на продукты питания, потребности в энергоносителях. К сожалению, голос Индии был заглушен не попытками Китая по предоставлению Африке обучения и медицины, а явной привлекательностью инвестиций государственных предприятий Китая в физическую инфраструктуру. 
Благодаря своему влиянию Индия, без сомнения, сможет открыть активы, менее доступные для других, например, индийская диаспора есть в таких странах, как Южная Африка, Кения, Танзания и Нигерия. Индия и Африка на протяжении веков связаны друг с другом торговлей, религией и пост-империалистическим сознанием. 
Например, транснациональная сельскохозяйственная компания Olam, штаб-квартира которой находится в Сингапуре, является центральной компании Африки. От ферм по выращиванию соевых бобов в Матто Гроссо (Бразилия) до зернохранилищ на Украине, компания Olam всегда получает вознаграждение благодаря своей способности получать добавочную стоимость в самых разных условиях. 
Компания Olam была создана индийцами и нигерийцами и до сих пор остается одним из известных мировых продавцов хлопка, кофе, орехов и т.д. Для достижения успеха Olam пришлось много и напряженно работать «в глубинке» (то есть в тяжелых условиях, вдали от удобных портовых городов), что потребовало от компании положиться на знание индийцами внутренних условий Африки и их желание работать. 
Они обе создают прибавочную стоимость, но деятельность, основанная на децентрализованном рынке, получает дополнительную благосклонность. 
В тоже время, перемены еще не завершились, им способствует взаимная заинтересованность, а не директивные указания. Совместное предприятие Olam и Wilmar является комбинацией активов со всей Азии, которые могут послужить катализатором для изменений в Африке. 
Неудачи, конечно, могут иметь место. Однако, по моему мнению, в основной своей массе, децентрализованные эксперименты побеждают сильное пристрастие Африки к получению помощи. 

Азиатский национализм на море 
Вспыхнет ли война в водах Восточной Азии? После того как китайские и японские националисты заняли противоборствующие позиции на землях, которые в Китае называют островами Дяоюйтай, а в Японии – островами Сенкаку, разозленные демонстранты в городе Чэнду в юго-западном Китае запели: «Мы должны убить всех японцев». 
Так же противостояние китайских и филиппинских судов у рифа Скарборо в Южно-Китайском море привело к протестам в Маниле. И давно запланированный шаг к сближению Южной Кореи и Японии был надолго отложен, после того как президент Южной Кореи посетил пустынный остров, который в Корее называют Токто, в Японии – Такэсима, а в Соединенных Штатах Америки – Лианкур. 
США объявили, что острова Сенкаку (находятся в ведении префектуры Окинава, были возвращены Японии в 1972), защищены американо-японским договором безопасности. Тем временем разногласия насчет рифа Скарборо поутихли, а пока Япония отозвала своего посла из Южной Кореи из-за инцидента с островом Токто, две страны вряд ли начнут какой-либо конфликт. 
Но не стоит забывать, что Китай применил силу, унесшую жизни людей, когда выгонял вьетнамцев с Парасельских островов в 1974 и 1988 году. Также Китай уговорил представителя Камбоджи, принимавшей саммит АСЕАН в этом году, блокировать заключительную часть коммюнике, в которой был бы затронут вопрос о «кодексе поведения» в Южно-Китайском море, – первый саммит за сорокалетнюю историю ассоциации десяти стран завершился без принятия совместного коммюнике. 
В Европе, сколько бы греки не ворчали об условиях немецкой поддержки чрезвычайного финансирования, за время после второй мировой войны был сделан большой прогресс в сплочении стран. Ничего подобного не произошло в Азии, и вопросы с 1930-х и 1940-х годов остаются нерешенными, проблема усугубляется предвзятыми статьями в учебниках и правительственными стратегиями. 
Напротив, ее легитимность основывается на быстром экономическом росте и этническом национализме Хань. Воспоминания о китайско-японской войне в 1894-1895 годах и японской агрессии в 1930-х очень полезны и вписываются в общую картину страданий Китая под гнетом империалистов. 
Некоторые американские аналитики считают морскую стратегию Китая открыто агрессивной. Они указывают на увеличение затрат на оборону и развитие ракетных и подводных технологий, предназначенных для укрепления вод, простирающихся от берегов Китая до «первой цепи островов» Тайваня и Японии. 
Другие, тем не менее, считают стратегию Китая беспорядочной, противоречивой и скованной противоборствующими бюрократическими интересами. Они указывают на негативные последствия ужесточения политики после экономического кризиса 2008 года. 
Достаточно вспомнить инцидент с островом Сенкаку в 2012 году: когда Япония арестовала экипаж китайского рыболовного судна, протаранившего судно японской береговой охраны, Китай возобновил экономические репрессалии. В результате, по словам одного японского аналитика, «Китай забил гол в свои ворота», мгновенно разворачивая благоприятные тенденции в двусторонних отношениях во время правления Демократической партии Японии. 
Первый и официальный ответ был, что Китай унаследовал исторические территориальные права, включая карту эпохи национализма, на которой нанесена «линия девяти пунктиров», охватывающая практически все Южно-Китайское море. Сейчас, когда развиваются подводные технологии, а рыбный промысел в этом регионе становится все более прибыльным, отказаться от такого наследства просто невозможно. 
Но китайские лидеры никогда не озвучивали точное расположение «линии девяти пунктиров», а также относятся ли их требования только к определенным участкам земли или же и к более обширным континентальным шельфам и водам. На вопрос, почему они не уточняют свои требования, мои китайские собеседники иногда отвечают, что тогда потребуются тяжелые политические и бюрократические компромиссы, которые спровоцируют местных националистов. 
В 1995 г., а потом и в 2012 г. США объявили, что воды Южно-Китайского моря должны подчиняться конвенции ООН по морскому праву, принятой в 1982 году (которую, по иронии судьбы, США еще не утвердили), но что они сами не будут участвовать в территориальных распрях. Напротив, Соединенные Штаты настаивают на том, чтобы спорные вопросы решались на переговорах. 
В 2002 году Китай и АСЕАН договорились о юридически не закрепленном кодексе поведения в таких конфликтах, но, обладая большой силой, Китай считает, что добьется большего в двусторонних, нежели многосторонних, переговорах с малыми странами. Это убеждение и послужило причиной китайского давления на Камбоджу, с тем чтобы та блокировала заключительное коммюнике саммита АСЕАН этим летом. 
Но это ошибочная стратегия. Обладая большой властью, Китай будет иметь большой политический вес при любых обстоятельствах, а принятие кодекса поведения уменьшит урон, который он сам себе наносит. 
Что касается островов Сенкаку/Дяоюйтай, лучшее предложение было опубликовано в журнале «The Economist». Китай должен воздержаться от отправки официальных судов в японские воды, а также использовать горячую линию с Японией для урегулирования критических ситуаций, спровоцированных националистическими «ковбоями». 
Всем странам Восточной Азии пора бы вспомнить знаменитый совет Уинстона Черчилля: «Лучше разговаривать, чем воевать». 

Какова ценность воды? 
СИНГАПУР/АТЛАНТА – В начале девятнадцатого века лорд Байрон написал в «Дон Жуане»: «Пока не научен болью, человек в действительности не понимает, насколько ценна вода». Через почти 200 лет человечество, похоже, все еще не понимает истинную ценность воды, что подтверждается десятилетиями бездарного менеджмента и управления водными ресурсами практически повсюду. 
Несомненно, за последние годы были проведены некоторые улучшения в управлении водными ресурсами. Но ведутся эти работы крайне медленно, небольшими шагами, что не позволяет эффективно решать эту проблему. 
Чтобы дать толчок ускорению данных работ, крупные транснациональные компании Nestlé, Coca-Cola, SABMiller и Unilever (которые давно указывали своим инвесторам на опасность недостатка воды для своего бизнеса, не говоря уже и о населении, среди которого они работают), работают над улучшением доступности воды, ее качества и разумного использования. Для успешного проведения этих работ необходима инновационная стратегия, которая должна опровергнуть старые предпосылки и подходы к проблемам, связанным с водными ресурсами. 
Сегодня, например, превалирует мнение, что нужно иметь хорошее управление водными ресурсами; хотя это мнение и верно, но оно слишком узкое. Управление водными ресурсами нельзя считать конечной целью, как одновариантное решение одновариантной проблемы. 
Принимая во внимание эту более широкую формулировку проблемы, необходимо изменить целый ряд понятий, методов работы и технологий, которые используются сегодня в управлении водными ресурсами. Поскольку конкуренция в борьбе за водные ресурсы не может быть отделена от конкуренции, к примеру, за пищевые и энергетические ресурсы, она не может рассматриваться как отдельная независимая проблема. 
Это будет происходить в связи с демографическими изменениями, ростом населения, урбанизацией, миграцией внутри стран и между странами, глобализацией, либерализацией торговли, бурным ростом среднего класса в развивающихся странах. Эти изменения будут сопровождаться быстрой индустриализацией и развитием науки и технологий (особенно информационных и коммуникационных технологий), что приведет к изменению системы питания и структуры потребления. 
Более того, эти взаимосвязи уже очевидны во многих странах мира. К примеру, в ряде стран Азии – включая Индию, Китай, Пакистан – объемы подземных водных ресурсов уменьшаются с опасной быстротой, что происходит из-за избыточного выкачивания воды и субсидий при потреблении электроэнергии. 
В Индии проблемы начались в 1970-х годах, когда крупнейшие доноры подтолкнули правительство к обеспечению фермеров бесплатной электроэнергией для ирригации в целях роста производства продуктов питания. Вначале эти субсидии были управляемы, и был получен значительный рост производства продуктов питания в таких штатах, как Пенджаб, Хариана, Раджастхан, Гуджарат и Махараштра. 
Но при этом для фермеров исчезли стимулы по ограничению количества выкачиваемой воды. Они должны были оплатить только стоимость установка насосов – что они стали делать очень охотно, доведя сегодня общее количество водяных насосов до 23 миллионов. 
Это расточительство нанесло серьезный ущерб объемам подземных водных запасов, что привело к необходимости бурения все более глубоких скважин. Согласно данным Всемирного Центра стран третьего мира по управлению водными ресурсами, объем потребляемой в Индии электроэнергии для добычи воды удвоился, а в некоторых случаях, даже утроился за последние десять лет. 
В сложившихся обстоятельствах министры водных ресурсов индийских штатов имеют очень мало возможностей по поддержанию устойчивой ирригации за счет подземных водных ресурсов. Беспрестанный рост субсидий на электроэнергию отражается на энергетике, и очень трудно разработать эффективные меры, препятствующие излишней откачке водных ресурсов. 
Руководители сектора водных ресурсов должны влиять на развитие энергетического и других секторов экономики, однако, несмотря на тесные связи между секторами, такое влияние очень ограничено. Эффективная координация деятельности различных секторов экономики, мягко говоря, очень затруднена. 
Все вышесказанное может звучать пугающе, но в действительности все эти проблемы преодолимы, ‑ при условии, что наши руководители подтвердят свои обязательства работать над их решением. У нас уже есть необходимая технология, знания и умение, опыт и даже финансирование. 
Но мы должны действовать сейчас. Время – и вода – иссякают. 

Продовольственный кризис Индии своими руками 
СИНГАПУР – Согласно текущим оценкам, общая численность населения Индии к 2028 году достигнет 1,45 миллиарда, сравнявшись с Китаем, а к 2050 эта цифра составит уже 1,7 миллиарда, что эквивалентно сумме сегодняшнего населения США и Китая. Учитывая, что Индия уже с трудом кормит свое население, ее продовольственный кризис может существенно ухудшится в ближайшие десятилетия. 
Согласно Глобальному индексу голода 2013 (GHI), Индия занимает 63 место среди 78 голодающих стран, и дела там обстоят значительно хуже, чем в соседней Шри-Ланке (43), Непале (49), Пакистане (57) и Бангладеш (58). Несмотря на значительные улучшения в Индии за прошедшую четверть века – ее индекс GHI поднялся с 32,6 в 1990 году до 21,3 в 2013 году – Продовольственная и сельскохозяйственная организация ООН считает, что 17% населения Индии по-прежнему значительно недоедают для ведения продуктивной жизни. 
Согласно данным ЮНИСЕФ, 47% индийских детей имеют недостаточный вес, а 47% из этих детей в возрасте до трех лет слишком малы для своего возраста. Действительно, почти половину всех случаев детской смертности можно отнести к недоеданию – положение, которое бывший премьер-министр Манмохан Сингх назвал «национальным позором». 
Объемы производства ферм в последние годы установили новые рекорды, поднявшись с отметки в 208 миллионов тонн в 2005-2006 годах до приблизительно 263 миллионов тонн в 2013-2014 годах. Индия нуждается в 225-230 миллионах тонн продовольствия в год; таким образом, даже при учете недавнего роста населения, производство продуктов питания явно не является главным вопросом. 
Наиболее существенным фактором – который длительное время игнорировался политиками – является то, что существенная доля производимой в Индии пищи не доходит до потребителей. Шарада Павар, бывший министр сельского хозяйства, отметил, что ежегодно в отходы попадает пища на сумму в 8,3 миллиарда долларов, или около 40% от общей стоимости производимой продукции. 
Это не отражает полной картины: например, мясо составляет около 4% пищевых отходов, но это 20% от затрат, в то время как порча фруктов и овощей составляет 70%, хотя на них приходится только 40% от потраченных денег. Индия может быть крупнейшим в мире производителем молока и может стать второй в мире страной по количеству выращиваемых фруктов и овощей (после Китая), однако она в то же время является крупнейшим в мире расточителем пищи. 
По оценкам, 21 миллион тонн пшеницы – эквивалент всего годового урожая Австралии – гниет и съедается насекомыми из-за неправильного хранения и плохого управления в подконтрольной государству Пищевой корпорации Индии (FCI). Инфляция в ценах на продукты питания начиная с 2008-2009 годов была стабильно выше 10% (за исключением 2010-2011 годов, когда она составила «всего лишь» 6,2%); больше всех пострадали бедняки, чьи затраты на продукты, как правило, составляют 31% от семейного бюджета. 
Существует несколько причин потерь такого количества скоропортящихся продуктов, в том числе отсутствие современных цепочек распределения продовольствия, слишком малое количество центров с холодильными камерами и рефрижераторов, плохие транспортные средства, неустойчивое энергоснабжение и отсутствие стимулов для инвесторов в данном секторе. Индийский институт менеджмента в Калькутте рассчитал, что сооружения с холодильными камерами вмещают только 10% от всех скоропортящихся продуктов, оставляя под угрозой 370 миллионов тонн скоропортящихся продуктов. 
FCI была создана в 1964 году, в первую очередь для внедрения систем ценовой поддержки, содействия общенациональному распределению и поддержки резервных запасов главных продуктов, таких как пшеница и рис. Однако неумелое управление, плохой надзор и разгул коррупции означают, что FCI, которая поглощает 1% от ВВП, в настоящее время является частью проблемы. 
Индия не сможет найти дополнительные пахотные земли, орошение или энергию для обеспечения достаточного количества пищи для будущих 1,7 миллиардов людей, если 35-40% пищевых продуктов будут попросту сгнивать. Поэтому новое правительство Моди должно рассмотреть альтернативные пути решения продовольственного кризиса в Индии. 

Проблема питьевой воды стран третьего мира 
СИНГАПУР – Во время недавней встречи в Давосе Мировой экономический форум представил девятый ежегодный Доклад о глобальных опасностях, основанный на опросах более чем 700 представителей делового мира, государственных служащих и неправительственных организаций по оценке наиболее серьезных опасностей, угрожающих миру в следующем десятилетии. Самым интересным оказался тот факт, что из десяти основных перечисленных опасностей четыре связаны с проблемами воды. 
Но в отчете не была отражена наиболее актуальная связанная с водой проблема: гарантированное обеспечение достаточным количеством питьевой воды. Более того, хотя международные организации и признают эту проблему, их подход к ней совершенно неверен. 
Однако Всемирный центр стран третьего мира по управлению водными ресурсами считает, что по меньшей мере три миллиарда человек все еще пользуются питьевой водой сомнительного качества. Организация AquaFed, представляющая частные компании, работающие с водой, оценивает число таких людей в 3,4 миллиарда ‑ то есть почти половина человечества. 
Есть много доказательств этой мысли. В 2011 году больше половины всех рек и озер Китая были признаны непригодными для использования людьми. 
Ненамного лучше ситуация в Индии, где, согласно прошлогоднему докладу государственного Центрального Совета по контролю загрязнений, почти половина из 445 рек страны загрязнены по параметрам биохимической потребности в кислороде (органический индикатор качества воды) и количества бактерий кишечной палочки и не могут безопасно использоваться. Если же прибавить влияние других вредных веществ – нитратов, фторидов, пестицидов и тяжелых металлов, то количество загрязненных рек будет еще большим. 
Департамент водоснабжения и канализацииНепала пришел к заключению, что 85% традиционных систем водоснабжения серьезно загрязнены бактериями, железом, марганцем и аммиаком. В то же время в Мексике в 2013 году 90% из почти 25 000 компаний по водоснабжению находились в состоянии банкротства. 
Проблема в подходе к данному вопросу международных организаций заключается в том, что они смешали неясное понятие «улучшенные источники воды» с действительно чистой безопасной питьевой водой. Таким же образом они выхолостили цель термина «улучшенная санитария» ‑ процесс сбора, обработки и безопасного слива отработанной воды – и применили этот термин к установке внутридомовых туалетов. 
Таким образом, превратно истолковано основное отличие между санитарией и необходимой системой обработки воды. Заявлено, что почти 90% домов в районе Дели имеют удовлетворительную санитарию, поскольку они имеют внутридомовые туалеты, и в то же время почти все сточные воды без всякой очистки сливаются в реку Джамна, которая является источником питьевой воды для городов, лежащих ниже по течению реки. 
Всемирный центр стран третьего мира по управлению водными ресурсами считает, что только 10–12% бытовых и промышленных сточных вод в Латинской Америке очищаются нормально. Очень похожая ситуация сложилась в развивающихся странах Азии и представляется еще более худшей в Африке. 
В исследовании 2011 года Центрального совета по контролю загрязнений Индии сообщается, что только 160 из 8000 городов Индии имеют системы канализации и предприятия по обработке сточных вод. При этом большинство этих государственных предприятий значительную часть времени плохо работают или закрыты из-за плохого управления, некачественного обслуживания оборудования, ошибок при проектировании, отсутствия постоянного снабжения электроэнергией, недостатка персонала или плохо обученного персонала. 
Министерство жилищного, городского и сельского развития Китая также сообщило в 2012 году, что хотя 640 из 647 городов и почти 73% районов имеют сооружения по обработке сточных вод, 377 сооружений, построенных в течение одного года, не соответствуют национальным требованиям, а их средний коэффициент загрузки ‑ менее 60%. Министерство также обнаружило, что только 12% всех сооружений отвечают требованиям стандартов уровня 1А. 
Китай вложил более 112,4 миллиарда долларов в водную инфраструктуру в 2006–2011 годах, Индия затратила громадные бюджетные средства на очистку реки Джамна. Однако водные ресурсы обеих стран по-прежнему очень загрязнены. 
Но решение этих проблем потребует большой политической воли, при наличии которой правительства должны создать мощные организации по водным ресурсам и обеспечить максимально эффективное использование выделяемых бюджетных средств. В то же время общественность должна понять, что можно иметь лучшие услуги в части водных ресурсов, если вкладывать средства за счет уплаты налогов, тарифов и перечисления средств. 
Средства массовой информации, со своей стороны, должны подчеркивать выгоды функционирования систем водоснабжения и водоочистки и заставлять политиков и бюрократов отвечать в случае невыполнения этих задач. И, наконец, специалисты по водным ресурсам должны переориентировать свою деятельность с задачи по увеличению количества воды на задачу по устойчивому обеспечению водой лучшего качества. 
Принимая во внимание тот факт, что проблема воды, если ее не разрешить, в течение одного поколения приведет к мировому кризису непредсказуемого масштаба, нет ничего более срочного, чем вышеуказанн��е действия. 


Навигация в пространстве Трампа 
Его инаугурация сопровождалась мощными протестами в США и во всём мире, которые продолжаются до сих пор. Тем временем, Трамп уже объявил войну оппозиционной американской прессе и провёл малоприятные телефонные разговоры с руководителями дружественных стран. 
Но для того чтобы лучшее оценивать качество работы новой администрации в целом, обеспокоенным и шокированным наблюдателям в США – и во всём мире – следует руководствоваться пятью общими принципам, не фокусируясь при этом слишком сильно на отдельных событиях. 
Во-первых, все новые администрации США поначалу действуют беспорядочно: они ошибаются, создают путаницу, говорят и делают то, что потом сами же отменяют, или о чём, по меньшей мере, сожалеют. Некоторые назначенцы окажутся не подходящими для новой работы и спустя несколько месяцев покинут правительство. 
Им приходится ждать, когда предложенные ими кандидаты в правительство и другие чиновники (то есть те люди, которые реально занимаются управлением страной) будут утверждены в должности. В течение первых двух недель после вступления Дональда Трампа в должность его администрация состояла всего лишь из нескольких советников, работавших в пустом Белом доме. 
Второй принцип – внимательно следить за внешней политикой. В соответствии с системой сдержек и противовесов, закреплённой в американском конституционном строе, президенты обладают намного большей свободой в ведении дел с другими странами, чем в управлении внутренними делами США. 
Да, первые недели Трампа у власти сигнализировали о тревожных изменениях в американской внешней политике. На протяжении 70 лет США поддерживали мировую безопасность с помощью сети военных альянсов и помогали росту международной экономики с помощью свободной торговли. 
Министр обороны Джеймс Мэттис – это трезвый, опытный и широко уважаемый экс-генерал, придерживающийся принципов интернационализма. Госсекретарь Рекс Тиллерсон, хотя никогда и не работал в госструктурах, имеет обширный опыт сотрудничества с другими странами, поскольку возглавлял ExxonMobil – крупную, транснациональную нефтегазовую компанию. 
Более того, способность новой администрации поддерживать международную стабильность будет зависеть от того, сможет ли она не следовать примеру предыдущей администрации. В период президентства Барака Обамы высокопоставленные чиновники были оттеснены на вторые роли, а внешнюю политику стал в основном определять неопытный президент и его ещё менее опытные молодые помощники в Белом доме. 
Стоить вспомнить, что движение протестов против войны во Вьетнаме было намного менее популярно, чем сама эта война. Как и президент Ричард Никсон, Трамп может попытаться использовать эту нелюбовь общества к буйным, а иногда даже насильственным, протестам, чтобы расширить поддержку своей политики. 
Другой шумный источник оппозиции – ведущие СМИ, начавшие критиковать администрацию Трампа раньше и острее, чем любую другую новую администрацию в новейшей истории. Однако способность прессы влиять на Трампа ограничена, потому что ей не доверяют за пределами прибрежных штатов и крупных городских конгломераций, где люди и также уже настроены против него. 
Впрочем, его администрация может столкнуться с другой, более мощной оппозицией. Прежде всего, он не сможет управлять без поддержки конгрессменов-республиканцев, многие из которых заблокируют любые его попытки отказаться от проверенных временем военных альянсов Америки. 
В конечном итоге, обязанность бизнес-лидеров заключается в заботе о здоровье своих компаний, поэтому они будут пытаться заблокировать любые меры, которые воспринимают как угрозу. Транснациональные корпорации с обширным международным присутствием будут сопротивляться инициативам, способным спровоцировать торговые войны. 
Пугающие заявления о подъёме зачаточного (или даже реального) фашизма неуместны. Базовые институты американской системы государственного управления справлялись с гораздо более серьёзным проблемы, чем любые проблемы, которые может создать Трамп. 
В 2017 году Америка глубоко расколота, но американцы по-прежнему преданы основным принципам демократии – свободные, справедливые и регулярные выборы, а также защита политических, религиозных и экономических свобод. Маловероятно, чтобы Трамп стал пытаться отменить какой-либо из этих принципов; но даже если он попытается, у него ничего не выйдет. 
Нормальный президент проводит предсказуемую политику, которую, как правило, поддерживают те, кто за него голосовал, и против которой выступают те, кто за него не голосовал. Предложенные Трампом кандидатуры в администрацию и в Верховный суд соответствуют такому описанию. 
Администрация, выходящая за границы нормальности, будет проводить такую политику, которую начнут осуждать даже её сторонники и доброжелатели и которая может нанести серьёзный вред стране и миру в целом. 
Будет ли президентство Трампа нормальным? Пока что нам следует прибегнуть к легендарному ответу Чжоу Эньлая, лидера китайских коммунистов в XX веке, на вопрос Андрэ Мальро, что он думает по поводу Французской революции: «Слишком рано об этом говорить». 

Что может пойти не так в Америке? 
КЕМБРИДЖ – Хотя экономика США в хорошей форме (фактически в состоянии полной занятости и с инфляцией близкой к 2%), мир полон неопределённостей, поэтому разумно задуматься о том, что может пойти не так в течение ближайшего года. Ведь если в экономике США начнутся серьёзные проблемы, негативные последствия этого коснутся и Европы, и Японии, и многих других стран. 
Россия опасно действует в Восточной и Центральной Европе. Китай настаивает на территориальных претензиях в Восточно-Китайском и Южно-Китайском морях, да и в целом его политика в Восточной Азии повышает уровень неопределённости в регионе. 
Однако внутри США самой главной угрозой является падение цен на активы, что крайне негативно повлияет на домохозяйства и компании и приведёт к краху совокупного спроса. Я не предсказываю, что именно это произойдёт. 
Котировки акций сейчас почти на 60% выше исторического среднего уровня, если смотреть на коэффициент Р/Е (цена акций/доход на акцию) для акций из списка S&P 500. Цена 30-летних облигаций казначейства США так высока, что подразумевает доходность в размере около 2,3%, хотя на фоне текущих инфляционных ожиданий, их доходность должна быть примерно в два раза выше. 
В условиях сверхнизких процентных ставок инвесторы получают доходность, повышая цены на акции и другие инвестиционные активы. Возникший в результате рост богатства домохозяйств помог восстановить экономику, однако переоценённость активов создаёт крайне рискованное положение. 
Возврат реальной долгосрочной доходности облигаций к их историческому уровню вызовет убытки в размере 30% для инвесторов, вложившихся в 30-летние облигации, и пропорционально меньшие убытки для инвесторов, купивших облигации с более коротким сроком погашения. Поскольку инвестиции в коммерческую недвижимость обычно осуществляются в кредит, даже сравнительно небольшое падение цен может привести к значительным убыткам для инвесторов. 
Возвращение цен на активы к исторически обоснованному уровню, тем самым, приведёт к спаду потребительских расходов на $400 млрд, что соответствует 2,5% ВВП. Будет запущен процесс взаимно усиливающих друг друга спадов в доходах и расходах, что приведёт к ещё более мощному кумулятивному негативному эффекту на размеры ВВП. 
Институциональные инвесторы быстро реагируют на различия в международных ценах на активы и их доходность, поэтому значительное падение цен на американские активы будет сопровождаться аналогичным падением цен на активы в других развитых странах. Подобный крах цен сократит доходы и расходы в других странах, а эффект этих событий будет глобальным, поскольку сократятся объёмы импорта и экспорта. 
Я должен подчеркнуть, что обвал цен на активы и последующее сокращение объёмов экономической деятельности является лишь угрозой, это не прогноз. Не исключено, что цены на активы будут снижаться постепенно, что приведёт к замедлению темпов роста расходов и экономической активности, а не их краху. 
Тем не менее, страх спровоцировать быстрый спад цен на активы является одной из главных причин, почему американский Федеральный резерв не торопится повышать краткосрочные процентные ставки. ФРС повысил ставки по кредитам «овернайт» всего лишь на 0,25% в декабре 2015 года и, видимо, повысит их ещё раз немного – на 25 базисных пунктов – в декабре 2016 года. 
Исторический опыт подсказывает, что нормализация должна привести к повышению долгосрочных процентных ставок примерно на два процентных пункта и к последующей значительной коррекции цен на облигации, акции и коммерческую недвижимость. Именно поэтому ФРС пытается остудить ожидания по поводу будущего уровня процентных ставок, намекая, что в будущем из-за демографических изменений и новых тенденций в производительности реальные ставки будут стабильно ниже. 
Если ФРС преуспеет, тогда размеры падения цен на активы можно будет сократить. Однако угрозу резкого падения, за которым последует экономический спад, не следует игнорировать. 


Дома в Заливе Гуантанамо 
ЗАЛИВ ГУАНТАНАМО – Я пишу из центра временного задержания США в Заливе Гуантанамо, где я нахожусь без предъявления обвинений уже около семи лет. 
Более двух лет назад мне сообщили, что с меня сняли подозрения и скоро освободят. Я бы обрадовался этой новости, если бы я не был родом из Узбекистана – страны, у которой одна из худших репутаций в мире в сфере соблюдения прав человека. 
Узбекистан, бывшая советская республика, является бедной страной, в которой мало рабочих мест. После нескольких месяцев в поисках работы я присоединился к своему брату и занялся коммерческой деятельностью, покупая и продавая яблоки, мед и другие товары в соседнем Таджикистане. 
К сожалению, в Таджикистане были люди, которым не нравилось то, что в их стране живет горстка узбеков. Поэтому однажды в ноябре 1999 года таджикские власти окружили 200-300 узбеков и сказали, что они отправят нас назад в Узбекистан. 
Осенью 2001 года, когда между Талибаном и Северным Альянсом вспыхнуло сражение, я не мог путешествовать и несколько недель находился в закусочной на обочине дороги. Однажды, в закусочную пришли солдаты Северного Альянса и предложили подвезти меня в Мазари-Шариф. 
Сначала я обрадовался, что попал в руки американцев. Я был очень высокого мнения о США и решил, что это просто вопрос времени прежде, чем они поймут, что я невиновен и отпустят меня. 
Сотрудники узбекских служб безопасности приезжали ко мне сюда в Гуантанамо и обвинили меня в том, что я член Исламского Движения Узбекистана. Когда я сказал им, что я ничего не знаю об этой группе, они предупредили меня о том, что как только меня передадут в их руки, они заставят меня сотрудничать с ними. 
Пытки, избиения и другие издевательства над находящимися под стражей узбеками широко распространены. Иногда о людях, которые попали под арест к узбекам, больше никто никогда не слышит. 
Я один из нескольких десятков людей в Гуантанамо, которые не могут вернуться в свои родные страны, потому что там нас ждут пытки и оскорбления. Наша единственная надежда на освобождение состоит в том, чтобы другая страна обеспечила безопасность для таких людей, как мы – людей, которые не сделали ничего плохого и которые вообще никогда не должны были оказаться под стражей. 


Ядерная Южная Корея? 
СЕУЛ. Южнокорейские чиновники недавно поняли, что Соединенные Штаты, скорее всего, попытаются запретить им обогащать уран и увеличивать дальность полета ракет их страны, а не отодвинут эти вопросы на дипломатический задний план. 
Но американские эксперты по нераспространению не ожидают прогресса в усилиях Южной Кореи получить поддержку для ее предпочтительной политики, пока США не получат больше рычагов. 
Такая тупиковая ситуация не является новой. Ядерные переговоры между двумя странами часто характеризовались плохой связью и недостатком понимания. 
Такое снисхождение, возможно, было оправдано, когда военная диктатура Южной Кореи нуждалась в политической защите Америки и гарантии безопасности, но теперь страна является маяком демократии в Восточной Азии. Таким образом, в то время как южные корейцы понимают необходимость компромисса и сотрудничества, они считают, что настало время для более сбалансированного партнерства. 
Скорее, она отражает обеспокоенность по поводу ядерной Северной Кореи, которая усугубляется беспокойством по поводу недавних американо-японских договоренностей по ПРО. Учитывая, что США и Южная Корея имеют одинаковые данные разведки в отношении ядерного прогресса Северной Кореи, не говоря уже об уязвимости Южной Кореи, ее неспособность достигнуть практического соглашения вызывает беспокойство. 
Учитывая статус Южной Кореи в качестве одной из пяти ведущих в мире стран, производящих атомную энергию, Чун утверждает, что южнокорейская общественность не потерпит того, что Япония получит режим наибольшего благоприятствования. 
В действительности, правые лидеры, такие как Чон Мон Чжун, представитель из правящей партии «Saenuri», выразили свои сомнения по поводу текущей политики денуклеаризации Южной Кореи, предполагая, что ядерная программа может предотвратить вторую войну на полуострове. Консерваторы, похоже, считают, что американское ядерное крыло для Южной Кореи уходит в прошлое. 
Несмотря на свой ястребиный подход к ядерным угрозам Северной Кореи, южнокорейские чиновники знают, что обогащение урана и переработка отработавшего топлива остается лишь вопросом отдаленной перспективы. Как следствие, они скорее скептически подходят к переговорам, вместо того чтобы усиливать чувство взаимных обязательств, которое должно характеризовать альянс. 
Южнокорейские переговорщики, кажется, убеждены, что они не смогут продвинуться вперед с США по этому вопросу. (Надо отметить, что эта неудача не имеет большого значения, учитывая прежнее заявление южнокорейских ученых о том, что они не будут способствовать какой-либо ядерной программе, которая может быть использована в военных целях). 
Дебаты между США и Южной Кореей по ядерному оружию должны показать обеим сторонам, что их 59-летний союз срочно нуждается в обновлении. 

Борьба с французской безысходностью 
Посольства опубликовали предупреждения туристам и проживающим во Франции гражданам своих стран, а в информационных программах часами транслировались кадры горящих машин. Правительства других государств, похоже, стараются дистанцироваться от проблемы, опасаясь возможного распространения инфекции на их страны. 
Однако мэры городов по всей Европе отреагировали более умеренно, чувствуя и демонстрируя солидарность с оказавшимися в тяжелом положении французскими коллегами. Они знают, что их города также уязвимы к городскому насилию, поскольку в них существуют зоны социального неравенства, включая маргинализованных молодых людей 
В отличие от недавних беспорядков в Великобритании, носивших межэтнический характер, конфронтации во Франции столкнули их участников лицом к лицу с полицией. Действительно, эти беспорядки не носят определенного религиозного или этнического характера, поскольку в них принимают участие молодые люди различной этнической принадлежности. 
Надо отметить, что большинство участников беспорядков - представители меньшинств. Это легко объясняется их географической сегрегацией, высоким уровнем безработицы, большой долей молодых людей с незаконченным средним образованием и непропорционально частым взаимодействием с системой уголовной юстиции. 
Но, принимая во внимание различия между молодым людьми, задержанными во время беспорядков, было бы неправильным сказать, что эти беспорядки являются результатом радикализации мусульман Пока что не было обнаружено никаких доказательств того, что организованные сети или религиозные группы манипулируют этими молодыми людьми Конечно, это не означает, что исламские радикалы не постараются использовать создавшуюся ситуацию, если удовлетворительное решение проблемы не будет найдено в ближайшем будущем. 
И все же эти акты насилия можно рассматривать как политический конфликт в том смысле, что молодые люди открыто бросают вызов государству, нападая на его представителей. Насилие кажется пропорциональным чувству несправедливости по отношению к ним в глазах этих разочарованных молодых людей и отсутствием у них возможностей для самовыражения. 
В этом смысле Франция расплачивается за отсутствие последовательной, согласованной и финансируемой на должном уровне политики социального развития на протяжении последних 30 лет. Хотя проводимая политика, несомненно, помогла жителям некоторых неблагополучных районов, она не была достаточно амбициозной для того, чтобы ослабить недовольство. 
В течение последних пяти лет Франция отличалась от других европейских государств тем, что постепенно отходила от концепции местной полиции, которую правительство считает слишком «социальной» и ориентированной на превенцию. В то время как европейские полицейские силы ставят превенцию на первое место среди своих целей и задач, Франция предпочла отвести ей второстепенную роль. 
При отсутствии локального подхода взаимодействие с правоохранительными органами сегодня сводится к напряженным, конфликтным ситуациям, усиливая конфронтационную атмосферу между взбунтовавшейся молодежью и полицией. В то же самое время тот факт, что полицейским агентам приходится действовать в совершенно незнакомых им местах, значительно снижает их эффективность. 
В данной ситуации полиция, к сожалению, оказалась в положении единственного представителя государства. Но все государственные деятели, а не только полиция, должны отреагировать на проблемы городов. 
Там, где эта политика терпит неудачу, ответственность в глазах горожан ложится на мэра. Но мэрам также лучше других известны коммуникационные каналы с их гражданами, и, таким образом, они лучше других способны организовать эффективные партнерства, чтобы решить проблемы на местах. 
События во Франции также указывают на необходимость усилить на европейском уровне политику, направленную против дискриминации и способствующую установлению социального равенства. Хотя такая политика должна осуществляться на местном уровне, катализировать и поддерживать ее должны европейские институты. 
Равенство и социальная сплоченность образуют основу свободы, справедливости и безопасности для европейских городов. Именно поэтому мэры городов по всей Европе призывают европейские институты сосредоточить внимание на социальной сплоченности в той же мере, в какой им до сих пор пользовались вопросы предоставления убежища иммигрантам и контроля границ. 

Новый подход к финансированию инфраструктуры 
ПЕКИН – Законодатели США предложили законопроект, который в случае одобрения позволит создать новый институт финансирования развития вместо «Корпорации частных зарубежных инвестиций» (OPIC). В отличие от своего предшественника новое агентство сможет заниматься паевыми инвестициями. 
Но каким бы ни был важным этот сдвиг в США и других странах для финансирования развития, он не решит одну из главных проблем, стоящих перед глобальным Югом: острый дефицит инфраструктурных инвестиций. Для её решения могут понадобиться совершенно новые подходы. 
Для поддержки инфраструктурных инвестиций МБР, среди прочих важных мер, расширили предложение инструментов по смягчению рисков для частных инвесторов. Тем не менее, они лишь ограниченно инвестируют средства в инфраструктурные акции, а вместо этого обращают внимание в основном на малые и средние предприятия в развивающихся странах. 
Инфраструктурные активы обладают преимуществом – они обеспечивают стабильный, долгосрочный приток доходов, однако на ранних стадиях большинство крупных проектов имеют повышенный уровень рисков. Если проекты выходят за рамки бюджета, если срывается график их реализации, если они оказываются не способны генерировать прогнозируемый доход, платить за всё это приходится инвесторам. 
Подобной неготовностью к рискам объясняется тот факт, что общее число готовых к реализации проектов по всему миру остаётся неизменным, несмотря на то, что интерес инвесторов к инфраструктурным инвестициям вырос, и это уже привело к увеличению стоимости совершаемых сделок. Кроме того, по данным McKinsey, более 70% инвестиций частного сектора в инфраструктуру направляются в экономику развитых стран на протяжении уже многих десятилетий. 
Для повышения эффективности МБР и ИФР должны направлять значительно больше капиталов в инфраструктурные проекты на стадии подготовки и строительства, когда инвестиций частного сектора не хватает. Кредиты и инструменты по смягчения рисков, конечно, нужны для поддержки этих проектов, но их недостаточно, потому что они, как правило, предоставляются, когда проект уже полностью задокументирован и подтверждён как «подходящий для банков». 
Напротив, паевые инвесторы зачастую играют ключевую роль на ранних этапах проектов, связанных с первоначальными техническими стадиями и финансовым структурированием. Если паевых инвестиций нет, тогда потенциально прибыльные проекты могут так и не достичь стадии, когда они считаются «подходящими для банков» и когда может быть получено кредитное финансирование и использованы инструменты для смягчения рисков. 
Для увеличения доли развивающихся стран в инфраструктурных инвестициях миру требуется больше «терпеливых капиталов» паевых инвесторов, готовых взять на себя все эти ранние риски и дольше ждать отдачи от инвестиций. И если частный сектор не готов занять эту нишу, тогда ответственность должна лечь на плечи МБР и ИФР, которые – по определению – именно для этой цели и существуют. 
Небольшие объёмы финансирования со стороны МБР и ИФР доступны для инвестиций в ранние стадии инфраструктурных проектов (например, их предоставляют китайский «Фонд Шёлкового пути», Всемирный банк, Международная финансовая корпорация), но на фоне существующего спроса эти объёмы просто меркнут. МБР и ИФР могли бы быстро увеличить свой вклад, распределяя часть капиталов через государственные финансовые институты, которые уже занимаются подобного рода инвестициями. 
Такие фонды, полностью или частично принадлежащие правительствам или другим государственным учреждениям, инвестируют по принципу «двойной прибыли»: их результативность измеряется не только финансовым успехом, но и социальным и экологическим эффектом. За последнее десятилетие по всему миру было создано почти три десятка фондов стратегических инвестиций, причём в совершенно разных странах, например, в Индии, Ирландии, Сенегале и на Филиппинах. 
Данные инвестфонды являются паевыми инвесторами, действующими в качестве посредников между частным и государственным сектором, причём зачастую независимо, хотя и выполняя утверждённый правительством мандат. Укомплектованные в основном профессионалами из частного сектора, многие их этих фондов достигли высоких объёмов совместного инвестирования с частным сектором. 
Будучи управляющими государственным капиталом, МБР и ИФР могли бы конвертировать свои финансовые активы в «терпеливые паи», направляя капитал в фонды стратегических инвестиций с хорошими показателями. Они могут либо предоставлять кредиты, помогая правительствам наполнить капиталом свои фонды стратегических инвестиций, либо капитализировать эти фонды напрямую, либо осуществлять совместное инвестирование на уровне проектов. 
МБР и ИФР совершенно верно наращивают свои усилия по мобилизации частного капитала. Переход к паевому инвестированию на ранних стадиях инфраструктурных проектов, а также взаимодействие с фондами стратегических инвестиций, могут значительно расширить их возможности на этом фронте, а также повысить вероятность достижения миром «Целей устойчивого развития». 

Аскетичный рост? 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ. Реакцией немецкого правительства на призыв недавно избранного президента Франции Франсуа Олланда к более ориентированной на рост политике было заявление, что не должно быть никаких изменений в программе строгой экономии еврозоны. 
Многие в Германии и за ее пределами заявляют, что необходимы и строгость, и больший рост, и что более пристальное внимание к экономическому росту не означает снижения строгости. Драма продолжающегося кризиса еврозоны сосредоточила внимание на Европе, однако дебаты о политике строгой экономии имеют более обширные последствия, в том числе и для Соединенных Штатов. 
Во-первых, в условиях массовой безработицы и избыточных мощностей объемы выпуска продукции в краткосрочном периоде в первую очередь определяются спросом, а не предложением. В странах-членах еврозоны на национальном уровне можно проводить только фискальную политику, поскольку денежно-кредитную политику контролирует Европейский центральный банк. 
Единственным контраргументом является то, что медленная бюджетная корректировка приведет к дальнейшему сокращению доверия и ударит по своей цели, приведя к снижению частных расходов. Это может быть правдой, если страна заявит, что она в основном отказывается от планов бюджетной консолидации и связанной с ней международной поддержки, но это крайне маловероятно в случае, если страна решит продлить срок бюджетной корректировки согласованно с поддерживающими институтами, такими как Международный валютный фонд. 
Без большей краткосрочной поддержки платежеспособного спроса многие увязшие в кризисе страны могут столкнуться �� нисходящей спиралью сокращения расходов, сокращения производства, роста безработицы и еще большего дефицита бюджета за счет увеличения затрат на сети безопасности и из-за снижения налоговых поступлений, вызванных падением объемов производства и ростом безработицы. 
Во-вторых, это возможно, хотя и не просто – выбрать пакет финансовой консолидации, более благоприятный для роста, чем другие. Существует очевидное различие между инвестиционными и текущими расходами, на которое указал премьер-министр Италии Марио Монти. 
Также существует различие между государственными расходами с эффектом высокого мультипликатора, такими как поддержка низкодоходных групп населения с высокой склонностью тратить деньги, и снижением налогов для богатых, значительная часть которых, вероятно, будет превращена в сбережения. 
И последнее, но не менее важное: существуют более долгосрочные реформы, такие как реформы рынка труда, которые увеличивают гибкость, при этом не приводя к крупномасштабным увольнениям (модель, довольно успешно реализуемая Германией). Кроме того, сроки выхода пенсию и пенсионная реформа могут увеличить долгосрочную финансовую устойчивость, не создавая социальных конфликтов. 
Должна существовать европейская стратегия роста, а не испанская, итальянская или ирландская стратегия. Такие страны, как Германия, у которых имеется профицит текущего счета, также помогут и себе, помогая стимулировать европейскую экономику в целом. 
К сожалению, Греция стала особым случаем, который требует целенаправленного и специфического лечения, которое, скорее всего, включает в себя еще один этап прощения государственного долга. 
Но недостаточные, а иногда и контрпродуктивные действия, в сочетании с паникой и чрезмерной реакцией на финансовых рынках, привели некоторые страны, такие как Испания, которая в принципе является платежеспособной и сильной экономикой, к краю пропасти, а с ней и всю еврозону. В ближайшей краткосрочной перспективе ничто не будет иметь смысла, даже превосходный государственный инвестиционный проект, или рекапитализация банка, если правительство вынуждено занимать по 6-процентным ставкам, или большим, чтобы финансировать их. 
Эти процентные ставки должны быть снижены путем покупки ЕЦБ государственных облигаций на вторичном рынке до достижения достаточного снижения целевых уровней затрат по займам и/или за счет использования ресурсов Европейского механизма стабильности. Лучшим решением было бы повысить эффективность обоих каналов посредством их использования – и делать это надо немедленно. 
Такой подход позволил бы обеспечить передышку, необходимую для восстановления доверия и осуществления реформ в атмосфере умеренного оптимизма, а не отчаянья. Риск бездействия или ненадлежащих действий достиг огромных масштабов. 
Не катастрофическое землетрясение и не цунами разрушило производственные мощности южной Европы. То, что мы наблюдаем, и то, что теперь влияет уже на весь мир, ‑ это рукотворная катастрофа, которая может быть остановлена и обращена вспять скоординированными ответными мерами. 

Реализм в отношении мер строгой экономии и долга 
По другую сторону Атлантики противостояние между демократами, Чайной партией и республиканцами старой закалки привнесло небывалую неопределенность в отношении того, как Соединенные Штаты будут сокращать дефицит бюджета в размере 8 % от ВВП в долгосрочной перспективе. Тем временем, Япония работает в условиях 10-процентного дефицита бюджета от ВВП, даже учитывая то, что растущая когорта новых пенсионеров переключается с покупки японских облигаций на их продажу. 
Одной крайностью являются упрощенные кейнсианские методы, предполагающие, что дефицит государственного бюджета не имеет значения в момент, когда экономика находится в глубокой рецессии, и даже более того – чем он больше, тем лучше. На противоположном краю находятся долговые абсолютисты (сторонники ограничения долга), которые хотят, чтобы власти начали балансировать свои бюджеты завтра (если не вчера). 
Долговые абсолютисты грубо недооценивают неизбежные затраты на проведение добровольной «внезапной остановки» в финансировании долгов. А эти затраты и приводят к тому, что нуждающиеся страны, такие как Греция, сталкиваются с массовыми социально-экономическими сдвигами, когда финансовые рынки теряют доверие, а потоки капитала внезапно иссякают. 
Разумеется, присутствует привлекательная логика в том, что странам, как и нам всем, необходимо сбалансировать свои бюджеты; но, к сожалению, это не так просто сделать. Правительства, как правило, имеют множество текущих обязательств по расходам, связанным с основными услугами, такими как национальная оборона, проекты в области инфраструктуры, образования и здравоохранения, не говоря уже о заботе о пенсионерах. 
Когда президент США Рональд Рейган вступил в должность 20 января 1981 года, он задним числом отменил все предложения по приему на государственную службу, сделанные правительством на протяжении двух с половиной месяцев между его избранием и инаугурацией. Сигнал о том, что он намерен снизить государственные расходы, был мощным, однако непосредственное влияние на бюджет было незначительным. 
Они расценивают сохраняющийся после финансового кризиса уровень безработицы как уважительную причину для более агрессивной фискальной экспансии даже в странах, в которых уже наблюдается огромный дефицит, таких как США и Соединенное Королевство. Люди, которые не согласны с ними, склоняются в пользу «жесткой экономии», в то время как гипернизкие процентные ставки подразумевают, что правительство может заимствовать практически за бесплатно. 
Совершенно справедливо утверждать, что правительство должно быть нацелено на сбалансирование своего бюджета только на протяжении всего экономического цикла, работая с профицитом во время бума и с дефицитом, когда экономическая активность слаба. Но будет неправильным считать, что массированная аккумуляция долга - это бесплатный обед. 
В среднем все высоко-долговые эпизоды длились по 23 года и связаны с темпами роста более чем на один процентный пункт ниже, чем для уровня, характерного для более низких уровней долга. То есть, спустя четверть века высокого долга, доход может быть на 25 % ниже, чем он был бы при нормальных темпах роста. 
Разумеется, существует двухсторонняя обратная связь между долгом и экономическим ростом, но нормальная рецессия длится в течение года и не может объяснить недомогания в течение двух десятилетий. Замедление роста, скорее всего, происходит из-за возможной необходимости для правительства повысить налоги, а также от снижения инвестиционных расходов. 
Более того, держание огромных задолженностей провоцирует риск роста глобальных процентных ставок в будущем даже при отсутствии кризиса в греческом стиле. Это особенно верно на сегодняшний день, когда после устойчивого массированного «количественного смягчения» со стороны крупных центральных банков многие правительства имеют исключительно краткосрочные структуры своих долгов. 
В ближайшее время я сосредоточусь на аналогичных проблемах, связанных с высокой задолженностью частного сектора и с внешними долгами, а также я буду возвращаться к теме, почему сейчас наступило такое время, когда повышение инфляции не выглядит таким наивным. Прежде всего, избиратели и политики должны остерегаться соблазнительно простых подходов в решении сегодняшних долговых проблем. 

Обратно к пропасти для Еврозоны? 
Когда президент Европейского центрального банка Марио Драги в конце июля объявил, что ЕЦБ будет «делать все возможное», чтобы предотвратить так называемый «риск ре-деноминации» (угроза того, что некоторые страны могут быть вынуждены отказаться от евро и вернуться к своим собственным валютам), доходность испанских и итальянских государственных облигаций мгновенно упала. Затем, в начале сентября, совет ЕЦБ одобрил обещание Драги, продолжая успокаивать рынки. 
Казалось, волна кризиса начала спадать, особенно после того, как конституционный суд Германии одобрил Европейский механизм стабильности (ЕМС) фонда спасения Европы. И несмотря на введение ЕЦБ условий для бенефициаров «потенциально неограниченного» выкупа их облигаций, финансовые рынки Европы и США ответили на это временным ростом индексов. 
Однако, судя по всему, такая эйфория была недолгой. Доходность по испанским и итальянским государственным облигациям снова поднялась, и настроение инвесторов в активы снова испортилось. 
Когда я приветствовал решительное заявление Марио Драги в августе, я утверждал, что новую программу ЕЦБ «прямых денежных вливаний (ПДВ)» необходимо дополнить развитием в направлении более интегрированной еврозоны с налогово-бюджетным органом власти, банковским союзом и некоторой формой совместных долговых обязательств. Я утверждал, что успех программы ПДВ предполагает решительное изменение макроэкономической политики в еврозоне. 
Необходимость объединения банковской системы теперь более общепринята, и есть движение к усилению европейского бюджета за счет средств, которые могут быть развернуты в виде обусловленной политики или проекта, в дополнение к ресурсам ЕМС. (Однако Германия и ее северные союзники настаивают, чтобы это была, скорее, альтернатива некоторой формы обобщения долговых обязательств, а не дополнение к ней). 
Фонд ЕМС, при поддержке ЕЦБ, может стать европейской версией Международного валютного фонда, а новые средства в европейском бюджете, с помощью Европейского инвестиционного банка, могли бы стать Всемирным банком Европы. Все это займет время, но присутствует некоторое движение в правильном направлении. 
Преобладающая в Европе экономическая стратегия просто продолжает вызывать девальвацию в южных странах, благодаря чрезмерной строгости, направленной на жесткую дефляцию зарплат и цен. Хотя некоторая внутренняя девальвация и достигается, она создает столько экономического и социального беспорядка, а также, все чаще, политических переворотов, что отсутствует какая либо ответная реакция, несмотря на прилагаемые структурные реформы. 
Действительно, дефляционная спираль, в частности в Греции и Испании, вынуждает производство снижаться так быстро, что дальнейшее сокращение расходов и повышение налогов не сокращает бюджетный дефицит и государственный долг по отношению к ВВП. И выбранное Европой решение – более жесткая экономия – попросту заставит цели налогово-бюджетной консолидации отдаляться еще быстрее. 
Вместе с профицитом Австрии, Нидерландов и большинства стран, не состоящих в еврозоне, а именно Швейцарии, Швеции, Дании и Норвегии, северная Европа в течение последних 12 месяцев получила профицит текущего счета в размере 511 миллиардов долларов. Это больше когда-либо существовавшего китайского профицита, и это страшит, потому что он вычитает чистый спрос из остальной европейской и мировой экономики. 
Наложение чрезмерной строгости на южноевропейские страны, ограничивая при этом их экспорт путем ограничения платежеспособного спроса на севере, сродни передозировке для пациента, с одновременным перекрытием ему кислорода. Политический и экономический успех столь необходимых южной Европе структурных реформ требует надлежащей дозировки и сроков введения направленных на лечение бюджета лекарств и оживленного спроса на севере. 
Северные страны утверждают, что допущение роста заработной платы и повышение внутреннего спроса приведет к снижению их конкурентоспособности и сальдо торгового баланса. Но такое мнение упускает самую суть: страны с положительным сальдо должны участвовать в глобальном и региональном балансе не меньше, чем страны с дефицитом, поскольку мировая экономика не может экспортировать в космическое пространство. 
Если консервативные политики и экономисты на севере Европы продолжат настаивать на неверной общей макроэкономической политике в Европе, они могут вызвать смерть еврозоны, а вместе с ней и конец европейского проекта мира и интеграции, каким мы его знали на протяжении десятилетий. Данный спор не идет о необходимости структурных реформ и повышении конкурентоспособности на юге – он о том, чтобы дать этим реформам шанс на успех. 

Пандемия мер жесткой экономии 
НЬЮ-ЙОРК – На весенних встречах в этом году Международного валютного фонда и Всемирного банка в Вашингтоне МВФ призвал страны ЕС смягчить их политику жестких мер в экономике и сосредоточиться на инвестициях, что стало отходом от прошлой риторики. Но в коридорах этих двух многосторонних учреждений велись разговоры о двойных стандартах. 
В действительности, большинство стран сокращают государственные расходы – при поддержке МВФ. Таким образом, как раз в то время, когда некоторые северные страны начинают ставить под сомнение рецепт мер жесткой экономии, их южные партнеры (в том числе, страны Южной Европы) все чаще принимают меры по структурной налогово-бюджетной перестройке. 
По оценкам МВФ, из 119 стран, сокращающих свои бюджеты 2013 года (относительно ВВП), три четверти – это развивающиеся страны (в том числе 21 страна с низким уровнем доходов и 68 стран со средним уровнем доходов). Налогово-бюджетная консолидация затрагивает примерно 80% граждан развивающихся стран, и ее влияние, как ожидается, будет неуклонно расти до конца 2015 года. 
Анализ политических дискуссий из 314 отчетов МВФ по различным странам, опубликованных начиная с 2010 года (являющихся частью комплексного исследования перехода мировой экономики в сторону мер жесткой экономии), показывает, что многие меры корректировки наиболее распространены в развивающихся странах, в которых граждане особенно уязвимы перед экономическими и социальными последствиями жестких экономических мер. 
Наиболее распространенной мерой корректировки, рассматриваемой правительствами 78 развивающихся стран, является сокращение субсидий. Обсуждения на данную тему часто (а именно, в 55 развивающихся странах) сопровождаются обсуждением необходимости адресной социальной защиты беднейших граждан от растущих цен на продовольствие, электроэнергию и транспортные расходы. 
Но для разработки и внедрения систем социальной защиты требуется время, а правительства, похоже, не готовы ждать. 
Опасность усиливается еще и тем, что политики 22 развивающихся стран рассматривают необходимость реформы здравоохранения, а политики 47 развивающихся стран обсуждают пенсионную реформу. 
Что касается доходов, целых 63 развивающиеся страны рассматривает вопрос о повышении налогов на потребление, таких как налог на добавленную стоимость. Но налогообложение основных продуктов питания и предметов домашнего обихода может иметь непропорциональное воздействие на семьи с низким уровнем доходов, чьего ограниченного имеющегося дохода и так уже еле хватает, что может усугубить существующее неравенство. 
Им стоит признать, что меры жесткой экономии не помогут им достичь своих целей в области развития. Напротив, сокращение расходов повредит их наиболее уязвимым гражданам, увеличит разрыв между богатыми и бедными и будет способствовать социальной и политической нестабильности. 
Вообще, гражданские беспорядки уже нарастают во всем развивающемся мире. Начиная с «арабской весны» и заканчивая насильственными голодными бунтами, прокатившимися в последние годы по странам Азии, Африки и Ближнего Востока, население реагирует на накопившийся эффект хронической безработицы, высоких цен на продовольствие и ухудшения условий жизни. 
Наш век не должен быть веком мер жесткой экономии: у правительств, даже самых бедных стран, есть варианты того, как можно способствовать социально действенному восстановлению экономики. 
В конечном счете, снижение заработной платы, государственных услуг и доходов семей препятствует человеческому развитию, угрожает политической стабильности, снижает спрос и задерживает экономическое восстановление. Вместо того чтобы продолжать придерживаться политики, приносящей больше вреда, чем пользы, политики должны рассмотреть новый подход – подход, который действительно способствует социальному и экономическому прогрессу их стран. 

Нет места агностикам в климатической нише 
СИДНЕЙ – На недавнем 14,5-часовом рейсе из Лос-Анджелеса в Сидней, у меня было время, чтобы прочитать сборник эссе колумниста Чарльза Краутхаммера, Things that Matter. Это сделало тревожным мой полет. 
Я получал удовольствие от работ Краутхаммера на протяжении многих лет, но было что-то в его книге, что меня глубоко встревожило: его описание себя как “агностика” в отношении изменения климата. Он “инстинктивно верит, что нет ничего хорошего в накачивании атмосферы углекислым газом,”, и все же он “так же убежден, что те, кто полагают, что точно знают куда это приведет, несут чушь.” 
Слово, которое я нашел самым возмутительным, было “агностик” - не только потому, что Краутхаммер является опытным ученым, но и потому, что это слово неоднократно использовалось бывшим Премьер-Министром Австралии Джоном Говардом, когда он обращался к группе отрицателей изменения климата в Лондоне в конце 2013 года. “Часть проблемы в этой дискуссии”, сказал Говард собравшимся скептикам, “состоит в том, что некоторым из привлеченных фанатиков их дело заменило религию”. 
По данным опроса, рецензируемых публикаций на эту тему 2013 года, около 97% ученых поддерживают точку зрения, что глобальному потеплению способствовали люди. Каждому, кто знаком с научным процессом известно, что исследователи обучены расходиться во мнениях, чтобы оспаривать гипотезы и выводы друг друга. 
Учитывая, что даже Краутхаммер признает, что атмосфера полностью накачанная, двуокисью углерода “это не очень хорошо”, следующим логическим шагом в дискуссии это определить наилучший способ решения проблемы. Как экономист, я предпочитаю аукцион на основе системы нормирования и торговли, чтобы установить цену на углерод. 
Несомненно, есть еще несогласные, как премьер-министр Австралии Тони Эбботт, заменивший налог на выбросы углерода планом обложить налогом граждан страны, чтобы заплатить загрязнителям за сокращение выбросов. Политически, это несправедливо, неэффективно, и маловероятно, что снизит выбросы в темпе, который является достаточным, для выполнения условий мирового соглашения по изменению климата, которое как ожидается, будет достигнуто в Париже, в декабре этого года. 
Верный признак сдвига в менталитете, растущее признание финансовыми институтами, что кредиты и инвестиции могут быть подвержены рискам изменения климата. Эти риски включают в себя природные катаклизмы, более экстремальные погодные условия, усилия правительств по сокращению выбросов парниковых газов, и эффект домино технологической революции в возобновляемые источники энергии, энергоэффективность и альтернативные технологии. 
В результате, существует риск, что их инвестиции и холдинги окажутся “застрявшими”, так как изменения в политике или рыночных условиях сократят стоимость инфраструктуры, другого имущества и резервы ископаемого топлива. Как однажды предупреждал Хэнк Полсон, секретарь Казначейства США, когда в 2008 году разразился мировой финансовый кризис, риски финансового кризиса, вызванного изменением климата, затмили бы ипотечный кризис. 
Например, цена на уголь, упала примерно на половину от своего пикового уровня, с большими шансами последующего снижения. Следовательно, акции угольных компаний упали на целых 90%, оставив владельцев активов в попытках от них избавится. 
Так как это осуществление просачивается через рынок, владельцы активов страхуют свои ставки, увеличивая свои инвестиции в отрасли и компании с низким уровнем выбросов углерода, такие как Тесла. Со временем, это будет иметь существенное влияние на распределение глобальных инвестиционных фондов. 

Игра по правилам в Азии 
Тем самым, новая «Белая книга по обороне» Австралии вводит формулировки, которые не часто можно встретить в основе документов, посвящённых национальной обороне. Ещё удивительней то, что это результат работы консервативного правительства, которое обычно готово во всём следовать за США. 
Австралия нуждалась в весьма убедительной позиции для противостояния претензиям Китая, которая бы при этом не выглядела как очередной отголосок позиции США. Страна, которая пытается (как и другие страны в регионе) избежать игры с нулевой суммой, выбирая между нашим стратегическим партнёром (США) и нашим экономическим партнёром (Китаем), нашла тонкую формулировку для «Белой книги», достойную стать примером другим. 
Привлекательность идеи «мирового порядка, основанного на правилах», заключается среди прочего в том, что такой порядок позволяет сдерживать всех основных игроков. Американские политики – в отличие от политиков большинства других стран мира – не считают данную концепцию безусловно привлекательной. 
Кроме того, в отношении многих международных соглашений США используют принцип, как выразилась Джессика Мэтьюс, «зоны отчуждения перед многосторонними обязательствами». Это касается Конвенции о биологическом разнообразии, Договора о всеобъемлющем запрещении ядерных испытаний, Протокола к Конвенции против пыток, и что наиболее актуально для Южно-Китайского моря – Конвенции ООН по морскому праву (UNCLOS). 
Впрочем, жало австралийской «Белой книги» в большей степени направлено на Китай. То, что происходит в Южно-Китайском море, никак не соответствует принципам мирового порядка, основанного на правилах. 
Во-первых, ему надо чётко сформулировать конкретные территориальные претензии, опираясь на срок использовании или оккупации отдельных обитаемых островов, как входящих в группу Парасельских островов или Спратли, так и любых других. 
Во-вторых, Китаю необходимо отказаться от «линии девяти пунктиров» как основы не только для претензий на охватываемые ею земли, но и на нечётко определяемые «исторические воды» или «традиционные китайские зоны рыболовства». Подобные претензии вызывают реальное напряжение в отношениях, например, с Индонезией, поскольку китайские рыболовецкие суда постоянно вторгаются в пространство, которое на сегодня считается, согласно нормам UNCLOS, неоспоримой 200-мильной исключительной экономической зоной других стран. 
Положения конвенции UNCLOS воспринимаются в качестве общепринятых международных правовых норм даже теми странами, которые к ней не присоединились, как например США. Только эта конвенция обеспечивает приемлемые правовые рамки для решения упомянутых выше проблем. 
Сейчас он намывает там землю, строит взлётные полосы и другие объекты, которые можно использовать в военных целях, а также пытается запретить другим странам пользоваться прилегающим водным и воздушным пространством. Международное право в чём-то терпимо относится к подобным стройкам: Филиппины, Вьетнам и Малайзия занимаются этим много лет, хотя и в значительно меньших масштабах. 
В-четвёртых, Китаю следует смягчить свою позицию, согласно которой ни один иностранный самолёт или корабль не может заниматься наблюдением или сбором разведданных не только внутри его территориальных вод (здесь нормы международного права очень чёткие), но и внутри всей исключительной экономической зоны – тут китайские аргументы уже не так сильны. Придерживаясь данной позиции, Китай создаёт постоянную угрозу взрывоопасных инцидентов. 
До тех пор пока Китай будет отказываться играть по общепринятым международным правилам, у других стран будет сохраняться право на ответ, в том числе на тестовые полёты самолётов, а также проходы кораблей, пользующихся принципом «свободы навигации». Этим уже занимаются США, но независимо от них такие эксперименты должны проводить также Австралия и другие страны. 
Наконец, идея «мирового порядка, основанного на правилах», которая стала стержнем австралийской политики, привлекательна ещё и тем, что устанавливает самодисциплину, которую Австралия обязуется соблюдать. И это придётся сделать любому государству, которое последует данному примеру. 
Для Австралии это означает необходимость переосмысления наших стремлений ограничить подотчётность страны Международному суду ООН, а также отдельным механизмам по разрешению споров в рамках Конвенции UNCLOS. В этом несовершенном мире ко всякого рода несовершенному поведению проявляется значительная снисходительность. 

Что случилось с Австрией? 
Эта партия сейчас даже оспаривает результаты голосования. Учитывая угрожающий характер популизма, а также его влияние на европейскую политику и пути преодоления кризиса беженцев, очень важно поставить точный диагноз австрийской болезни, так чтобы лечение в итоге не оказалось хуже самого заболевания. 
Когда-то Австрия считалась более успешным соседом Германии, её экономика была одной из самых быстрорастущих в Европе. Однако после 2012 года экономика страны начала хворать: в прошлом году рост ВВП составил мизерные 0,7% (только у Греции и Финляндии этот показатель оказался хуже). 
Объёмы международной торговли возросли, австрийские компании начали активно инвестировать в этот регион, австрийские банки стали открывать там филиалы, финансируя модернизацию этих стран. Всё это было очень хорошо для бизнеса, и австрийская экономика быстро росла. 
В 1998 году 16% жителей Центральной и Восточной Европы (включая Россию и Украину) имели высшее образование, по сравнению со всего лишь 7% австрийцев. Именно поэтому, когда австрийские компании инвестировали в Восточную Европу, они не просто переносили туда низкоквалифицированные промышленные рабочие места, они также выводили за рубеж важную часть цепочки создания стоимости, требовавшую специальной квалификации, и проводили там ценные научные исследования. 
Как я уже писала в своё время, с 1990 по 2001 годы в филиалах австрийских компаний в Восточной Европе работало в пять раз больше людей с высшим образованием (в процентах от общей численности персонала), чем в их материнских компаниях. Кроме того, в свои лаборатории в этих странах они привлекли больше исследовательского персонала – на 25%. 
Дело в том, что результаты исследований влияют на всю остальную экономику, поскольку новые знания проникают в коммерческую деятельность. Использование знаний, создаваемых филиалами австрийских компаний, стало одним из рычагов, которые помогли столь быстрому росту экономики восточноевропейских стран. 
Сегодня в Братиславе, Праге и Варшаве (городах с наибольшим числом филиалов австрийских компаний) подушевые доходы выше, чем в Вене. Более того, по данным венгерского экономиста Жолта Дарваса, в пересчёте по паритету покупательной способности все три города обогнали Вену ещё в 2008 году. 
Рост экономики Германии не подвергся аналогичному негативному эффекту по трём причинам. Во-первых, после падения коммунизма Австрия переориентировала свои прямые иностранные инвестиции (ПИИ) почти исключительно на Восточную Европу. 
Немецкие компании, конечно, тоже переносили высококвалифицированные рабочие места на восток, но не в таких масштабах как Австрия. В процентах от общей численности персонала, в филиалах немецких компаний в Восточной Европе работало в три раза больше людей с дипломами, чем в их материнских компаниях. 
Наконец, многие австрийские материнские компании сами были филиалами иностранных компаний. Между тем, фирмы Германии являлись немецкими транснациональными корпорациями, которые внедряли в филиалах в Центральной и Восточной Европе собственную корпоративную культуру. 
Как следствие, их филиалы оказались более автономны в своих инновационных решениях. В них отсутствовал механизм, которые бы гарантировал, что созданные в этих филиалах новые знания будут приносить выгоду и материнской компании. 
Для того чтобы Австрия вернулась на прежний путь экономического роста, страна должна стать более привлекательным местом для инновационной деятельности. Это означает, что австрийским компаниям надо нанимать людей с высокой квалификацией в свои исследовательские лаборатории. 
Но к счастью у Австрии есть другой вариант – иммигранты. Австрийские политики могли бы последовать примеру Канады и ввести селективную иммиграционную политику по привлечению мигрантов и беженцев с высокой квалификацией. 
Австрийцы едва не закрыли дверь перед этим вариантом. А теперь им следует осознать следующее: то, что популисты называют слабостью, может оказаться главной надеждой Австрии на оживление экономического роста. 

Россия и Китай: Фильмы 
Тема пост-коммунизма в России и Китае очень часто анализирована в различных жанрах. Но все таки два недавних фильма, а именно Прикосновение Греха сценариста Цзя Жэнгка (Китай, 2013), и Левиафан Андрея Звягинцева (Россия, 2014), изображают социальные и политические ландшафты этих стран более четко, чем все, что я до сих пор видел в печати. 
Фильм Цзя эпизодичен: четыре свободно связанных рассказов о одиночных актах крайнего насилия, в основном взятые из современных газет. Левиафан это история достойного человека, чья жизнь разрушена мэром своего города в сговоре с Русской Православной Церковью и коррумпированной судебной системой. 
На темное небо над северным российским побережьем в Левиафана смотреть просто восхитительно, а Цзя даже удается превратить бетонные джунгли Шэньчжэня, монстр-города между Гуанчжоу и Гонконгом, в великолепное зрелище. Еще одно сходство между этими фильмами это увлечение мифическими историями: Книга Иова в Левиафане, и фантастика боевых искусств в Прикосновении Греха. 
Все в этом новом Китае - где коммунистическая партия Китая (КПК) все еще правит, но идеи Карла Маркса умерли как и в России – выставлено на продажу, даже внешние атрибуты их маоистского прошлого. В одной из сцен мы видим проституток в ночном клубе, которые соблазняют зарубежных китайских бизнесменов маршируя туда сюда в сексуальных костюмах Народно-освободительной армии. 
Левиафан это история дома, построенного простым механиком по имени Николай, который лишается своего имущества из за коррумпированного мэра. Мэру платит Православная Церковь за право построить новый храм на земле Николая. 
Важность недвижимости в обоих фильмах не случайна. Недвижимость, строительство и земля являются общей валютой власти в мафиозных обществах - в Китае и России не меньше, чем в Сицилии. 
То, что Единая Россия Владимира Путина, в отличие от КПК, не претендует на какую-либо форму марксистской идеологии, не имеет значения. Стили правительства в обеих странах довольно похожи: партийные лидеры, магнаты, и коррумпированные бюрократы делят добычу и в то же самое время содействуют шовинизму и «традиционным ценностям» - как Православной Церкви, так и конфуцианству. 
Партию Путина избрали в России, как и Партию Справедливости и Развития президента Турции Реджепа Тайипа Эрдогана, Партию Фидес премьер-министра Виктора Орбана в Венгрии, и военный режим президента Абдель Фаттах эль-Сиси в Египте. КПК не избирали. 
Но во время холодной войны авторитарный капитализм, как правило под военным режимом, был антикоммунистическим и тем более на стороне Америки. Силач Южной Кореи, Пак Чжон Хи, отец нынешнего президента Пак Кын Хе, был во многом пионером того типа общества, которое мы сейчас видим в Китае и России. 
Потому что диктатуры в клиентских государствах Америки более или менее закончились с холодной войной и были заменены либеральными демократиями, многие из них были усыплены утешительной верой, что либеральная демократия и капитализм, естественно - даже неизбежно – должны функционировать вместе. Политическая свобода это хорошо для бизнеса, и наоборот. 
Орбан заявил в начале этого года, что либеральная демократия уже не жизнеспособная модель правительства. Он привел пример Китая и России как более успешных стран, не по идеологическим соображениям, а потому, что он думает, что они являются более конкурентоспособными в современном мире. 
Экономика России слишком зависима от нефти и других природных ресурсов, а легитимность однопартийной системы Китая может быстро разрушиться в условиях экономического кризиса. Пути, которыми нелиберальные власти используют закон в своих целях не вдохновляют доверие инвесторов - по крайней мере, не в долгосрочной перспективе. 
И все же, до сих пор, те общества, которые так едко изображают Левиафан и Прикосновение Греха, продолжают выглядеть привлекательно в глазах многих людей, которые разочаровались в экономической стагнации Европы и политической дисфункции Америки. Западным бизнесменам, художникам, архитекторам и другим, которые нуждаются в крупных суммах денег для дорогостоящих проектов, нравится работать с авторитарными режимами, в которых «дела доводятся до конца». 
Прикосновение Греха облетел весь мир, кроме Китая, с большим успехом. А Левиафан был официально выдвинут Российским оскаровским комитетом на получение премии «Оскар». 
Возможно, лидеры Китая менее уверены в себе, чем Путин. Или, возможно, Путин просто немного осмотрительней. 

Суровые времена для суровых парней 
ТАРН (ФРАНЦИЯ) – Котировки акций авторитарных лидеров, похоже, падают. Рынок пока ещё не стал медвежьим, но у автократов мало причин для бычьих настроений. 
Тем не менее, сейчас можно отчётливо услышать ропот недовольства. В августе, когда председатель Си Цзиньпин и его старшие советники отправились отдыхать на морской курорт Бэйдайхэ, появились слухи о нарастающем критическом отношении к культу личности Си Цзиньпина со стороны рядовых членов КПК. 
Если судить по этим слухам, Си теперь следует спросить самого себя, а было ли мудрым его решение отменить реформы Дэн Сяопина и проигнорировать прецеденты, созданные предыдущими руководителями КПК, такими как Цзян Цзэминь и Ху Цзиньтао. Ему, возможно, также захочется пересмотреть свою победную риторику, учитывая националистическую чувствительность президента США Дональда Трампа и его протекционистские агрессивные действия. 
Но, как предположил один из журналистов Fox News, возможно, это объяснятся тем, что слишком многие из его критиков «оказываются мертвы». Доходы российского правительства по-прежнему на 40% зависят от нефти и газа, а экономика страны, лишённая предпринимательского динамизма и иностранных инвестиций, продолжает пребывать в агонии. 
Впрочем, авторитарные проблемы Путина и Си Цзиньпина бледнеют в сравнении с проблемами президента Турции Реджепа Тайипа Эрдогана и Трампа. Последнего недавно обвинил в совершении федерального преступления его многолетний адвокат и «решала». 
Спустя пятнадцать лет после прихода к власти на волне валютного кризиса Эрдоган теперь, кажется, собрался организовать новый собственный кризис. В этом году турецкая лира уже потеряла 38% стоимости относительно доллара, причём почти исключительно из-за экономической безграмотности Эрдогана, его непотизма и нежелания слышать альтернативные точки зрения. 
В отличие от своего предшественника на посту президента, Абдуллы Гюля, Эрдоган никогда не предпринимал больших усилий, чтобы быть лидером действительно всей страны. Его диктаторские манеры и эгоистичная политика расширили раскол между зажиточными сторонниками светского режима и бедными мусульманами из деревень, которые формируют его избирательную базу. 
Новый кризис в Турции особенно трагичен, потому что он не был неизбежным. Эта страна является важным региональным центром, в ней проживает 81 миллион человек, она служит мостом между Западом, Ближним Востоком и Центральной Азией. 
Хотя лира отправилась в свободное падение, а инфляция резко подскочила, Эрдоган надавил на центральный банк, требуя не повышать процентные ставки, поскольку он опасается, что замедление роста экономики ухудшит перспективы его партии на местных выборах в следующем году, особенно в турецких городах. Однако в ближайшие 12 месяцев он столкнётся с ростом дефицита счёта текущих операций и проблемой огромных долгов, номинированных в долларах. 
Ситуация усугубляется тем, что Эрдоган недавно назначил своего зятя, Берата Албайрака («Джареда Кушнера из Анкары»), не обладающего необходимой квалификацией, министром финансов и казначейства, ещё больше взбудоражив рынки. И он пошёл на эскалацию дипломатического и торгового конфликта с США из-за ареста американского пастора, обвиняемого в соучастии в попытке государственного переворота 2016 года против Эрдогана. 
Отчаянное желание Трампа доказать, что никто не может им помыкать (кроме Путина), хорошо известно. В споре с Турцией он, не колеблясь, бросался пошлинами, как будто это конфетти, не думая о том, как это потенциально ударит по бизнесу и потребителям в самих США. 
Несмотря на разрастающиеся юридические проблемы и всё более сомнительную легитимность, Трамп продолжает разрушать послевоенный международный порядок, которая Америка помогала создавать. Хуже того, его фирменный эгоистичный национализм распространяется по Азии и Европе, радикальное меняя политическую ситуацию в Италии, Венгрии, Польше и даже Великобритании. 
Воинственными сторонниками Брексита совершенно явно движет враждебность по отношению к иммигрантам и иностранцам. Если у Ханта есть в этом какие-то сомнения, ему не надо далеко ходить за доказательствами – достаточно взглянуть на своего предшественника Бориса Джонсона. 
В отличие от сегодняшних руководителей, претендующих на роль сильной руки, по-настоящему жёсткий лидер выступил бы за международное сотрудничество и постарался объяснить избирателям, почему это важно. Надо надеяться, что президент Франции Эммануэль Макрон, канцлер Германии Ангела Меркель и премьер-министр Японии Синдзо Абэ займутся именно этим в предстоящие месяцы. 
А тем временем, мы должны молиться, чтобы те, кто играет в суровых парней, например, Трамп и Эрдоган, не нанесли слишком большого вреда собственным странам, а также нам всем. Пришло время сделать сотрудничество снова великим. 

Автоматические владельцы сбережений 
Они любят наблюдать за богатыми, смакуя мысли об их прекрасных домах, роскошных отпусках, модных автомобилях и обедах для гурманов. Но если вы сделаете из этого вывод, что люди тратят много времени, планируя накопление своего собственного богатства в течение всей жизни, то вы будете неправы. 
Большинство людей, кажется, не задумывается о том, сколько сэкономить от своего дохода, или о том, насколько больше могло бы быть их богатство в будущем, если бы они просто привели в порядок свои нормы сбережений сейчас. Большинство людей просто выплачивают свои ипотечные кредиты, делают обязательные вклады в свою государственную или частную пенсию (если она у них есть) и хранят немного денег на непредвиденные обстоятельства в короткосрочной перспективе. 
Экономист Фрэнк Рамсей в известной статье, опубликованной в 1928 году, сказал, что людям свойственна “слабость воображения” в отношении того, как их действия в настоящем повлияют на их собственное будущее. Он сказал, что если бы люди думали об этом правильно, они вполне бы могли прийти к заключению о том, что они должны откладывать половину своего дохода. 
Ричард Тейлер, современный экономист, в 1980 году говорил об “эффекте вкладов”. Хотя люди могут восхищаться другими вещами, они действуют так, как будто они, по большей части, вполне довольны тем, что у них уже есть, и им не хватает воли для того, чтобы обдумать реальное изменение. 
Одна из крупнейших проблем, с которой сталкиваются правительства – это человеческая апатия в отношении сбережений на будущее. Внимательные лидеры признают, что проблема есть, и она реальна, и поэтому ее нельзя игнорировать. 
С 1955 года Сингапур прямо подошел к решению этой проблемы: принудительный национальный план экономии, который генерирует очень высокие нормы сбережений. Размер вклада для Центрального Резервного Фонда в настоящее время составляет 34,5% для людей с более высокими доходами. 
В Соединенных Штатах нет никакого принудительного плана экономии, и там крайне низкие – фактически, отрицательные – личные нормы сбережений. Но правительство не желает рассматривать принудительный план экономии. 
Это существенно отличается от схемы Сингапура, поскольку работодатели не обязаны это делать, и в то время как платежные чеки зачисленных служащих вычитаются без их согласия, они могут выйти из этого плана по своему собственному желанию. Недавний план “KiwiSaver” в Новой Зеландии и Закон о пенсиях Великобритании от 2007 года так же основаны на автоматическом зачислении служащих со свободными условиями выхода. 
Тем не менее, согласно Бриджитт Мадриан из Гарвардского Университета, автоматическое зачисление в план сбережений является критически важным, даже если служащему предоставляется полная свобода выбора в плане отказа. Если работодатели говорят своим новым служащим о том, что у них есть план пенсионного обеспечения, и даже обещают отчислять сумму, эквивалентную вкладам служащих, существенная доля служащих все равно не будет участвовать. 
Но если работодатели фактически зачисляют своих служащих в план автоматически, сообщив им о том, что они могут выйти из него в любое время, просто уведомив об этом работодателя, то значительное большинство служащих просто примет этот план. Более того, казалось бы, какой бы размер вклада не выбрал работодатель, служащий обычно пассивно принимает его, так же как и любое установленное распределение инвестиций (между акциями и облигациями, например). 
Исследование Мадриан и ее коллег предполагает, что новые планы пенсионного обеспечения улучшат сбережение в тех странах, которые их введут. Возможно, у этих стран дела пошли бы еще лучше, если бы они ввели принудительный план экономии, но они не собираются это делать. 
Некоторые люди любят свою работу и вообще не хотят уходить на пенсию; для них накопления менее важны. Некоторые люди сейчас хотят много тратить на образование или психотерапию, или то, что важно для них в данный момент, и таким образом, они хотят отложить накопление сбережений на более поздний срок. 
Фундаментальная проблема состоит в том, что в то время как некоторые люди откладывают экономию по разумным причинам и возобновят накопление сбережений позже, многие другие не откладывают без всяких на то причин и вряд ли наверстают в будущем. 
Правительственный план экономии, основанный на автоматическом, хотя и не принудительном зачислении, обладает способностью заняться решением этой проблемы, пусть он и не является совершенным. Автоматическое зачисление создает план экономии, который является разумным для типичного человека. 
Эти планы экономии показывают, что есть методы помимо прямого принуждения для того, чтобы преодолеть человеческую бездеятельность. Остается надеяться, что в будущем такие планы будут приняты в достаточно крупном масштабе, чтобы мы могли разработать множество новых программ, которые хорошо послужат как бездеятельным, так и активным людям. 

Позитивное отношение к новой эре автоматизации 
ЛОНДОН – В начале XIX века текстильные рабочие начали разрушать механические ткацкие станки, которые грозили оставить их без заработка, и с тех пор дискуссии об автоматизации постоянно порождали пессимистические сценарии о будущем труда. Сейчас, когда наступили новая эра автоматизации, насколько сильно мы должны нервничать по поводу будущего наших собственных заработков? 
По оценкам нового доклада Глобального института McKinsey (MGI), к 2030 году в зависимости от уровня развития стран успехи автоматизации потребует смены профессии или повышения квалификации у 3-14% работников во всём мире. Начиная с 1990 года, в ходе первой волны технологических перемен, затронувшей рутинный труд, уже исчезли около 10% рабочих мест в Европе. 
Исторически исчезновение рабочих мест происходило волнами: сначала вместе со структурным сдвигом от сельского хозяйства к промышленному производству, а затем с переходом от промышленности к сфере услуг. Но в ходе этого процесса прибыль от роста производительности реинвестировалась в инновации, в создание новых рабочих мест и отраслей, что помогало росту экономики, пока старые, менее продуктивные рабочие места заменялись более современными профессиями. 
Например, двигатель внутреннего сгорания уничтожил конный извоз, но он дал старт многим новым отраслям – от автодилерства до мотелей. В 1980-е годы компьютеры убили пишущие машинки, но они создали массу новых профессий – от сотрудников колл-центров до разработчиков программного обеспечения. 
Долгосрочные экономические и социальные выгоды новых технологий обычно привлекают меньше внимания, чем исчезновение рабочих мест, поэтому следует особо отменить, что технологии автоматизации уже сейчас демонстрируют потенциал для улучшения качества жизни людей. В ноябре прошлого года исследователи Стэнфордского университета продемонстрировали, что искусственный интеллект лучше диагностирует пневмонию на основе рентгеновских снимков лёгких, чем врачи-эксперты. 
В эпоху остановившегося роста производительности и спада численности населения работоспособного возраста в Китае, Германии и других странах, автоматизация способна стать столь остро необходимым толчком для экономики. Повышение производительности означает ускорение экономического роста, увеличение потребительских расходов, повышение спроса на труд, а значит – создание большего числа рабочих мест. 
Тем не менее, в любой дискуссии об автоматизации с использованием ИИ надо учитывать тревоги общества. Даже если новые профессии и заменят те профессии, которые исчезают из-за автоматизации, может потребоваться время, чтобы уровень зарплат начал соответствовать новым реалиям повышенной производительности труда. 
Но для работников с низкой квалификацией начавшийся сегодня переходный процесс может стать столь же мучительным. Уже нарастают страхи, вызванные повышением уровня неравенства, поэтому правительствам надо будет переосмыслить меры по обеспечению доходами лишившихся работы трудящихся, а также по оказанию им помощи при переходе к новым профессиям. 
Из-за глобальной конкуренции торможение внедрения технологий на какой-то одной территории просто помешает всеобщему процветанию. Более того, недавно мы подсчитали, что экономика стран северной Европы может потерять 0,5 процентных пунктов годового роста ВВП, если эти страны не будут поспевать за темпами внедрения технологий ИИ в соседних государствах. 
В дебатах о будущем труда часто упускается из вида вопрос о том, как именно будет эволюционировать рынок труда, и приведёт ли эта эволюция к расширению или сужению разрыва в несоответствии трудовых навыков, который уже стал острой проблемой для развитых стран. По данным недавнего исследования ОЭСР, почти треть работников в развитых странах либо используются в неполной мере, либо не способны справиться с текущими обязанностями. 
Рабочие места будущего потребуют не только больше когнитивных навыков, но и больше креативности, социальных навыков, таких как «коучинг». По нашим оценкам, если не обновить навыки работников, тогда в течение десяти ближайших лет их несоответствие современным требованиям станет ещё более серьёзным, разрыв удвоится, а это приведёт к большим потерям в производительности и увеличению неравенства. 
В центре внимания должны быть люди с низким уровнем квалификации. К сожалению, за два предыдущих десятилетия государственные расходы, связанные с рынком труда, снизились (относительно ВВП) на 0,5 процентных пунктов в США и более чем на три процентных пункта в Канаде, Германии и странах Скандинавии. 
В отличие от старых промышленных роботов, новейшие технологии способны безопасно и эффективно взаимодействовать с людьми. Иногда людям нужно будет обучать их; в целом же, труд людей будет всё чаще неразрывно связан с алгоритмами и машинами. 
Аналогичным образом, ИИ предлагает бесчисленные возможности для инноваций и вхождения в мировые производственные цепочки. Быстро ухватившись за эти возможности, мы сможет гарантировать более плавный переход от старых рабочих мест к новым. 
Именно подобными реинвестициями объясняется, почему технологические перемены в прошлом шли на пользу занятости. Однако без сильной местной экосистемы ИИ сегодняшние выгоды от прироста производительности не могут быть реинвестированы таким образом, чтобы данные реинвестиции стимулировали расходы и повышали спрос на труд. 
Автоматизация имеет плохую репутацию убийцы рабочих мест. Тем не менее, её выгоды перевесят потенциальные недостатки, если представители и частного, и государственного секторов продемонстрируют сильное совместное лидерство, сделав пять перечисленных императивов для новой эры автоматизации приоритетом своей повестки дня. 


Аватар и Империя 
Существуют ли у наций психологические процессы – даже фрейдистские процессы, такие как коллективное эго, которое может быть травмировано, или вытесненное чувство вины, которое может всплывать из коллективного бессознательного – так же, как у отдельных людей? Я думаю, что существуют. 
Я также верю, что, как у отдельных личностей, сны и оговорки обнаруживают их вытесненные знания, так и «работа сновидения» целой культуры – её фильмы, поп-музыка, изобразительное искусство и даже ходовые шутки, мультфильмы, рекламные образы – обнаруживает знаки коллективного бессознательного. Более того, «иррациональная работа сновидения» нации зачастую отражает её реальное состояние более правдиво, чем её «эго» - официальные заявления, дипломатические формулировки и пропаганда. 
Так что, возьмите эту теорию с собой, когда пойдете смотреть фильм Джеймса Кэмерона «Аватар», и проследите за двумя раскрывающимися лейтмотивами: грубая модель чувства вины американского бессознательного в контексте «войны против террора» и поздней стадии корпоративного империализма и критическое представление Америки – впервые в голливудском блокбастере – с точки зрения остального мира. 
Он вынужден сражаться, чтобы принести демократию, или хотя бы справедливость, диким варварам. В «Аватаре» основное внимание уделено всему тому, что происходит не так во взгляде американцев на самих себя в отношении внешней политики их страны. 
Главный герой, Джейк Салли, был искалечен в боях предыдущей американской войны, но не дождался должного ухода от своей страны; если он хорошо выполнит свою работу по геноциду, то тогда «корпорация» наградит его должным медицинским обслуживанием. Он подписался, по существу, как корпоративный подрядчик – намёк на расстрел мирных жителей на площади Нисур в Багдаде бойцами подразделения «Блэкуотер». 
Предприятие представляет собой «миссию», в которой солдаты воюют не «за свободу», а «за денежное вознаграждение». Они получают указания от корпоративных бюрократов вести войну против коренного населения, чья священная земля расположена на огромных запасах ценнейшего природного сырья - «анобтаниума», которыми корпорация желает завладеть любой ценой. 
Солдаты изображены как марионетки, направляемые своими лидерами – через жестокий расизм и религиозные насмешки – на зверские поступки против неагрессивных «врагов». Когда американский военачальник-негодяй, командующий операцией, планирует решительно разбомбить священное дерево туземцев, он хвастается, что пробьёт в их «расовой памяти» такую массивную дыру, что они больше не подойдут к этому месту на тысячу километров. 
Даже американская военная машина не изображена героической. Вместо классических образов американских ковбоев, отважно сметающих дикарей, или благопристойных солдат-пехотинцев, бесстрашно вычищающих гнёзда нацистов, скучные технократы, изолированные бесконечными слоями техники, бомбят зеленые долины, убивая и вражеских воинов, и беззащитных женщин, и детей, потягивая кофе и небрежно манипулируя сенсорными экранами. 
В образах героев (все цитаты приблизительны) прослеживается тот тип американцев, которые никогда не пробьют пузырь национального себялюбия в отношении Ирака и Афганистана. «Тебя не должно быть здесь!» - восклицает героиня фильма, туземка и возможная любовь, Нейтири, так, словно она обращается ко всей далёкой американской корпорации. 
Позже, когда Салли начинает сочувствовать тем, кого он был послан предавать, он говорит бюрократам: «Если люди сидят на чём-то, что нужно вам, вы называете их врагами». Когда он полностью идентифицировал себя с их делом, он присоединяется к движению сопротивления, своего рода джихаду («Давайте покажем небесным людям [США], чья это земля!»). 
Коренное население – это сочетание отголосков всех великих войн империи, которые тревожат сегодняшнюю американскую совесть. Хотя внешне они – лишь фантастическая смесь синей кожи и кошачьих движений, в культурном отношении – это смесь американских индейцев и вьетнамцев, да ещё и с арабским акцентом. 
Они обладают качествами, которые американцам не мешало бы перенять. Они уважают свою природу, в то время как американцы должны «возвращаться на умирающую планету», потому что, как говорили туземцы, «они убили свою собственную мать». 
Путешествие Салли – это не очередное завоевание, но пробуждение в нём и в его народе правильного отношения к другим: «Я что, плохой парень?» - смеётся он вначале, будто такое невозможно. В конце, однако, он пытается предостеречь свою собственную империалистическую команду о тщетности их зверского подхода: «Что мы можем предложить им? 
Влияние Голливуда слишком велико. Но в случае с «Аватаром», влияние американской киноиндустрии хотя бы раз было направлено на американское самопознание, не на американское бегство от реальности. 

Пробуждение после кошмарного сна с Трампом 
ПАРИЖ – Американский народ может покончить с муками, вызванными президентством Дональда Трампа, одним из трёх способов. Но вопрос, сделает ли он это (и когда), является исключительно политическим, а не зависящим от каких-то юридических перспектив. 
Есть ли у него такая же, как у его далёкого республиканского предшественника, сильная предрасположенность к меланхолии? Может ли кто-то представить, что этот капризный как ребёнок человек, упёртый и нарциссичный, сдаст без боя игрушку, которая «больше, чем жизнь»: самую главную должность в самой могущественной стране на планете? 
Во-вторых, в 25-й поправке к Конституции, ратифицированной в 1967 году, есть статья 4, описывающая, как могут действовать вице-президент и администрация для замены президента, который умер или отстранён от управления по причинам плохого здоровья. Последний вариант мог быть применён четырьмя годами ранее, после покушения на Джона Кеннеди, если бы тот не умер от полученных ран. 
Трамп, может быть, и является нестабильным и неподходящим для управления страной человеком, как уверяют его недруги. Но стал ли он сейчас таким в большей степени, чем когда за него голосовал американский народ? 
Это обсуждение происходит (вот она, примета времени) на фоне выхода книги «Основания для импичмента» Аллана Лихтмана. (Политический историк Лихтман заменит тем, что придумал модель, которая позволила ему предсказать избрание всех американских президентов, начиная с Рональда Рейгана и заканчивая Дональдом Трампом). 
На первом этапе Палата представителей простым большинством должна решить, являются ли обвинения достаточно серьёзными для проведения расследования. На втором этапе Сенат проводит полноценное расследование, а затем ему необходимо сформировать большинство в две трети голосов для того, чтобы признать должностное лицо виновным и немедленно отстранить его от должности. 
Чтобы признать Трампа виновным, к демократам должны будут присоединиться, по меньшей мере, 19 сенаторов-республиканцев. На данный момент можно рассчитывать, что так поступят, в лучшем случае, пятеро. 
Вторая причина – боссы Демократической партии не хотят, чтобы ультраконсервативный вице-президент Майк Пенс занял место, освобождённое павшим Трампом. Не появится ли у него такой же позитивный ореол, как и у других вице-президентов, занявших Овальный кабинет при исключительных обстоятельствах (Линдон Джонсон после Кеннеди, Джеральд Форд после Никсона)? 
Всё это звучит достаточно логично. Но по сравнению с эпохой Джонсона, Форда и даже Клинтона времена сейчас совсем другие. 
В постмодернистских демократических странах есть один и только один босс – общественное мнение. А общественное мнение существует согласно собственной логике. 
А как насчёт финансовых связей Трампа с Россией и таких же связей его помощников, включая бывшего советника по национальной безопасности Майкла Флина и бывшего руководителя избирательного штаба Пола Манафорта? Какие рычаги могут применить российские олигархи, которые в 2004 году, когда Трампу грозило очередное банкротство, а американские банки включили его в чёрные списки, помогли провести рекапитализацию его компаний и купили (не глядя и по премиальным ценами) апартаменты класса люкс в башне Trump World Tower? 
Наконец, мы видим грубое воспрепятствование правосудию в виде увольнения директора ФБР Джеймса Коми, чьим главным преступлением, похоже, стал отказ исключить Трампа из расследуемого дела о криминальном вмешательстве Кремля в ход избирательной кампании 2016 года. Какие выводы сделают избиратели из тех разоблачающих открытий, которые теперь, несомненно, станут известны, поскольку предшественник Коми, Роберт Мюллер, назначен специальным прокурором для расследования связей между Россией и избирательной кампанией Трампа? 
Опросы общественного мнения показывают, что большинство избирателей выступают за отставку Трампа в случае, если будет доказано, что его кампания велась в тайном сговоре с Россией с целью повлиять на исход выборов. Растущее число избирателей говорят сейчас об этом своим депутатам, которые – рано или поздно – должны будут прислушаться, если, конечно, они не хотят поставить под угрозу собственные шансы на переизбрание. 
Реальная опасность для Трампа может возникнуть, когда толпа, которую он очаровал и покорил во время предвыборной кампании, начнёт от него отворачиваться. Проницательные политические эксперты – от Платона до Токвиля – подробно говорили о том, как трудно становится уклоняться от толпы тому, кто подчинил её себе. 
Худшего сценария всегда можно избежать. Так пусть же толпа, охваченная популизмом, снова превратится в великий американский народ, народ граждан. 

Регулирование для обменной экономики 
СИНГАПУР – Повышение способности людей непосредственно обмениваться товарами, услугами и рабочей силой через онлайн-платформы трансформирует наше понимание о современной экономике. Но для того, чтобы рост подобной «обменной экономики» был эффективен и улучшал условия для всех партий, необходимо некоторое регулирование. 
Они могут поделиться транспортом, с помощью мобильных приложений Uber, Lyft, или RelayRides; обеспечить жилье через Airbnb; делать работу по дому через TaskRabbit, Fiverr, или Mechanical Turk; и договориться о поставках еды используя Favor и Instacart. Аналогично, приложения основанные на краудфандинге (финансировании большим количеством физических лиц), такие как Kickstarter и Lending Club, позволяют стартапам привлечь гранты, кредиты, или инвестиции от населения в целом, а не полагаться на финансового посредника. 
Путем вырезания посредника, эти интернет-платформы расширяют возможности людей, снижают операционные платежи и создают более инклюзивную экономику. Но их эволюция далеко не проста и, как свидетельствуют протесты и судебные решения в Европе против приложения Uber, многим таким услугам потребуется тщательное регулирование если они хотят расти. 
Одна из причин, почему Uber и другие пионеры обменной экономики настолько разрушительны это то, что они представляют собой высокоэффективную форму пирингового капитализма. Покупатели и продавцы могут непосредственно договориться о цене каждой сделки и бизнес-репутация зависит от прозрачной обратной связи с клиентами, создавая постоянное давление для повышения производительности. 
Обменная экономика также повышает предпринимательство, так как люди видят новые пути для заполнения пробелов на рынке. То, что началось как простой способ для семей повысить доходы - сдавая в аренду свою квартиру или автомобиль - стало грозной разрушительной силой. 
Возможность купить или продать также стала гораздо более широкой: половина владельцев площади выставленной на Airbnb в Соединенных Штатах имеют малые или умеренные доходы и 90% хозяев глобально арендуют свое основное место жительства. 
Несколько городов признали преимущества, которые будут получены от продвижения экономики обмена. Сиэтл, к примеру, дерегулировал свое транспортное и гостиничное хозяйство, оспаривая монополии такси и отелей в городе. 
Исполняют ли такие предприятия, у которых горы венчурного капитала, свою деятельность в убыток, чтобы захватить долю рынка? И должны ли мы позволять этим фирмам иметь доступ к телекоммуникационным данным, чтобы они узнавали о привычках и движениях клиентов, давая им несправедливое преимущество? 
TaskRabbit, который организует и распределяет работу по дому как мебель из Икеи, требует от участников платить рабочим минимальную заработную плату и запустил систему страхования для защиты своих американских рабочих. С другой стороны, технологические платформы, которые используют «алгоритмическое планирование» для выравнивания рабочего времени с бизнес-циклами автоматически, продолжают нарушать семейную жизнь и вызывать ненужное напряжение. 
Когда услуги и программное обеспечение пересекаются, государственные должностные лица должны повысить свои технические навыки и работать с частным сектором для обеспечения рынка справедливости и эффективности. Например, они должны предотвратить манипуляцию обзоров и других практик, которые вводят в заблуждение потребителей, пытающихся оценить качество услуги компании. 
Поскольку все больше людей принимают «портфолио карьеры» - опираясь на несколько источников дохода, а не одно задание - становится все труднее собирать и анализировать данные рынка труда. Правительству будут нужны новые стандарты бухгалтерского учета и отчетности для расчета заработной платы, прогнозов доходов и классифицирования работников в растущих рядах самозанятых. 
В то время как американские и европейские уровни безработицы остаются высокими и заработная плата стагнирует, люди все больше полагаются на такие разнообразные источники доходов. Сегодня, почти 27 миллионов американцев выживают на неполный рабочий день и доходы на основе проектов. 
Учитывая, что почти половина всех рабочих мест в услугах ОЭСР испытывают риск автоматизации, обменная экономика может сгладить нарушения причиненных уволенным работникам, в то время как они повысить свою квалификацию. Действительно, данные обменной экономики могут помочь правительствам определить тех работников, подвергающихся наибольшему риску и поддержать их переподготовку. 
Таксисты и владельцы отелей могут чувствовать себя под угрозой, но обменная экономика имеет потенциал для увеличения и перераспределения доходов в городах, которые уже борются с бедностью и неравенством. Те, кто переезжают будут иметь далеко лучшие перспективы в более благополучной и инклюзивной среде, которую обещает создать обменная экономика. 

Все кончено для поколения бэби-бумеров 
В этом году ему исполнится 50 и вполне возможно он станет последним членом поколения «бэби-бумеров», доходившим до этого возраста. Поколение, которое когда-то было точным определением мировой энергии, волнения и порой раздражающей природы молодых людей, теперь станет официально «старым» - хотя, некоторые говорят, что они до сих пор не совсем выросли. 
«Бэби-бумеры» - это послевоенное поколение, выросшее в частности в Соединенных Штатах, но и в Европе, Канаде, Австралии и других странах, именно после Второй мировой войны, когда быстрый экономический рост сопровождался периодом резкого увеличения рождаемости. Те, кто родился в этот 19-летний период - с 1945 по 1964 гг. - были частью крупнейшего, самого процветающего, самого образованного и, некоторые говорят, самого избалованного и снисходительного поколения, которое существовало в мировой истории. 
От секса, наркотиков, и рок-н-ролла до движений за гражданские права, дот-комов и пузырей на рынке недвижимости, в радости и в печали, поколение бэби-бумеров сформировало современное общество. И учитывая, что один из самых молодых членов поколения в настоящее время находится в Белом доме, а другие на Даунинг-стрит, Елисейском дворце, и Рейхсканцелярии, то это поколение будет продолжать формировать общество еще долгие годы. 
Но существуют большие различия в самом поколении бэби-бумеров. Ранние представители поколения - начиная с Кэтлин Кейси-Киршлинг, чье рождение одну секунду после полуночи в день Нового Года 1946 года сделало ее маленькой знаменитостью - росли в окружении хиппи контркультуры, музыки Битлз и Боба Дилана, и войны во Вьетнаме. 
По другую сторону поколения, Баррьентос и другие бумеры 1964 года выросли играя в видеоигры и слушали музыку диско - или, если их вкусы были более близки к самому Баррьентосу, то они увлекались более тяжелыми звуками Гэри Мур, Thin Lizzy и Van Halen. В самом деле, Баррьентос, который владеет собственным магазином гитар с отцом, не легко идентифицирует себя в качестве представителя бэби-бумеров; он чувствует себя ближе к «Поколению Х» (родившихся в разных странах с 1965 по 1982 гг.), который следовал за бумерами. 
Но интересы Баррьентоса это не все, что отличает его от людей как Кейси-Киршлинг. В то время как многие из ранних американских бэби-бумеров в настоящее время находятся комфортно на пенсии, и пользуются преимуществами Medicare, социального обеспечения, и не облагаемых налогом выплат от Рот ИРА, Баррьентос еще в расцвете сил - и озабочен своим выходом на пенсию. 
К 2031, когда Баррьентос и остальные бэби-бумеры будут на пенсии, более 20% населения США будет по меньшей мере 65 лет, по сравнению с 13% в 2010 г. В результате, коэффициент зависимости пожилых (количество людей в возрасте от 65 лет и старше по отношению к численности населения трудоспособного возраста) имеет тенденцию к росту с 1:5 до 1:3. Это усилит давление на государственные пенсионные фонды и системы здравоохранения значительно. 
Как выразился сам Баррьентос: «Это не то же самое, как поколение моего отца, где вы работали в течение определенного времени, откладывали какие-то деньги, а затем выходили на пенсию». Вместо этого, он объясняет, «мы просто делаем то, что можем ... и продолжаем двигаться вперед». 
«Я думаю, что мне повезло по сравнению с предыдущими поколениями», говорит он. «Даже по сравнению со старыми членами моего поколения, я не должен был бороться за свою свободу. 
Претензии Баррьентоса на звание последнего бэби-бумера зависит от положения Гавайев как самого западного штата США в часовом поясе, который на два часа позади остального побережье Тихого океана. Это также означает, что он живет жизнью, которая несколько отличается от многих своих сверстников на материке. 
Если бы у него были деньги, Баррьентос говорит, что он бы стал «снежной птицей»: проводя лето на континентальной части США, а зимы на Гавайях. «Есть вещи, которые я хотел бы сделать со своей семьей, которых просто нету здесь: такие как походы в музеи, парки развлечений, или крупные спортивные мероприятия». 
Когда Баррьентос и его семья пойдут на пляж, чтобы отпраздновать Новый Год со всей окрестностью, он даже и не задумается о своем возрасте: «У меня нет времени беспокоиться об этом!», говорит он. 
А что насчет его звании последнего представителя поколения? «Я не знаю, если я последний бэби-бумер или нет», задумывается Баррьентос. 

Снова возвращаясь к Афганистану 
В то время как неослабевающей жестокости в Ираке посвящены все ведущие заголовки мировых новостей, Афганистан все еще борется за мир. Парламент страны укомплектован военачальниками, торговля наркотиками процветает, а насилие растет. 
На этой неделе у мировых лидеров есть возможность направить события в новое и более оптимистичное русло, когда они встретятся в Лондоне для того, чтобы заключить новый договор с Афганистаном. Договор основан на Боннском Соглашении 2001 г., которое заложило основу для демократического Афганистана, но оставило многое, что еще предстоит сделать для того, чтобы преодолеть трагическое наследие страны, измученной войной. 
Необходимость вновь обратить внимание на Афганистан едва ли может быть важнее. Страна - которую десятилетиями игнорировали, и которая подвергалась иностранному вмешательству - в руинах с отзвуками по всему мира. 
Торговля наркотиками является показателем серьезного воздействия внутренней нестабильности. В прошлом году стоимость наркотиков, произведенных в Афганистане – крупнейшем поставщике опиатов в мире – по оценкам достигла 25% ВВП. 
В 2005 г. более 125 солдат Коалиции были убиты, в то время как взрывы смертников стали новой и все более распространенной тактикой мятежа. Коррупция свирепствует, а правительственные чиновники обвиняются в получении своих назначений на должности по знакомству и в незаконной торговле наркотиками. 
Боннский процесс установил принцип демократической ответственности, дал Афганистану первого открыто избранного президента и предоставил новую конституцию – одобренную после искренних дебатов и компромисса – которая создала законное центральное правительство. Он также подготовил почву для парламента, в котором больше четверти членов женщины – это в стране, где всего пять лет назад женщинам не разрешалось даже выходить из дома без родственника мужского пола. 
В знак признания важности советов для осуществления изменений на самом местном уровне Всемирный Банк и его партнеры приняли очень инновационную программу, согласно которой помощь на развитие сельской местности проходит непосредственно через советы, которых наделили полномочиями для принятия решений о том, как потратить средства. На национальном уровне правительство недавно одобрило новую стратегию развития, которая многое делает для укрепления представления о будущей стабильности и экономическом росте Афганистана. 
Общественное мнение отражает широкую поддержку последних изменений. Недавний опрос показывает, что афганцы чрезвычайно одобряют новый курс своей страны – поддерживая участие женщин в общественной жизни и международное вмешательство против аль Каеды, Талибана и экономики, основанной на производстве наркотиков. 
Афганистан борется с крупнейшей в мире проблемой с наркотиками, и доноры должны взять на себя обязательства по выполнению долгосрочной стратегии контроля над производством наркотиков. Конференция должна разобраться с резолюцией Европейского Парламента о том, чтобы рассмотреть, должен ли Афганистан стать одной из стран, имеющих лицензию на производство опиума в медицинских целях. 
Международная поддержка могла бы помочь 40000 афганцев в год пройти обучение в срочно затребованных областях, таких как инженерное дело, менеджмент, сельское хозяйство, право и экономика. 
В настоящее время судебная власть не способна даже рассматривать дела о мелком воровстве, как же тогда она может обеспечить соблюдение прав человека. Верховный Суд, который находится под давлением консервативных фракций, избирал судей и прокуроров, и у афганцев мало правового удовлетворения от системы, которая разрешает местным командующим, руководящим судебной властью, действовать безнаказанно. 
Без жизнеспособной правовой системы иностранные инвестиции останутся незаметными. Даже афганские экспатрианты в странах Персидского Залива, которые инвестировали приблизительно $5 миллиардов в региональные и глобальные торговые сети, отказываются вкладывать капитал в свою родину. 
В прошлом месяце афганское руководство, наконец, приняло – хотя и нерешительно – план переходного правосудия, который может отстранить от власти самых больших военных преступников, укрепивших свою власть в стране за последние пять лет. Осуществление этого плана не просто повысит власть закона, но и укрепит безопасность и приведет к лучшему руководству. 
Отказ действовать означал бы предательство по отношению к афганскому народу, который в 2001 г. приветствовал американскую армию и силы НАТО в качестве освободителей. Ради них и нас самих мы не должны бросать их в беде. 

Украина опять на краю 
Янукович – человек, пытавшийся фальсифицировать результаты президентских выборов 2004 года, и это стало причиной начала Оранжевой революции. Но тогда были достигнуты мирные и честные результаты, потому что президент Украины Леонид Кучма отказался прибегнуть к предлагаемому Януковичем применению насилия для защиты своего сфальсифицированного избрания. 
Приведенные при этом утверждения были смешными до абсурда, если бы их последствия не оказались столь мятежными: ЦИК отказал в регистрации только потому, что кандидаты от блока Тимошенко указали только названия своих городов, а не точные адреса. Но партия Тимошенко успешно предоставила свои документы в таком же формате на мартовских выборах 2006 года, продемонстрировав тем самым явную узкопартийность действий комиссии. 
Для Украины это выльется в массовые беспорядки, экономический спад и возобновление использования силы для подавления беспорядков. В конечном итоге это может привести к большой волне уличных протестов, обозначивших Оранжевую революцию, и попыткам их жесткого подавления. 
Недавняя история наполнена тревожными примерами диктатуры, и всегда будут существовать диктаторы, отказывающиеся признать, что их время вышло. Но в последние двадцать лет их кричащему политическому крючкотворству противостоит новая политическая сила: многочисленные голоса обычных людей, не желающих быть запуганными. 
Есть один человек, способный заставить Януковича следовать демократическим нормам и тем самым не допустить таких протестов – Президент России Владимир Путин. Предотвращение хаоса в стране, являющейся большим соседом, - в национальных интересах России. 
Страны, являющиеся слабыми соседями, Кремль может контролировать, так почему бы не расширить влияние России, допустив движение Украины в сторону протеста и анархии, если таковые действия возвращают эту страну под контроль Путина? Более того, Путин сам делает бессмысленной российскую демократию, готовя себе преемника и заставляя суды и избирательные комиссии блокировать своих политических оппонентов от участия в политической деятельности, зачастую называя их предателями. 
Являясь бывшим сотрудником КГБ, Путин хитрит по отношению к Украине, но он заблуждается, думая, что, будучи на стороне Януковича, вернет России контроль над Украиной. Время империи прошло, и это не смотря на богатство, которое приносят России нефть и газ. 
В 2004 году и ЕС и США с опозданием выступили в защиту украинских демократов. Только когда смелость миллионов простых украинцев, собравшихся в центре Киева, оживила мировое мнение, США и ЕС встали на защиту честных результатов выборов. 
К счастью, лидеры трех самых больших стран Европы не те люди, которые были в 2004 году. Анжела Меркель, Николя Саркози и Гордон Браун обладают более четким пониманием проблем безопасности ЕС на востоке, и, таким образом, могут найти в себе волю действовать более решительно, чем их предшественники в 2004 году, когда Украина переживала кризис. 
До тех пор, пока украинская демократическая оппозиция не будет допущена к участию в выборах, новый кризис неизбежен. Тимошенко, перенесшая три покушения на убийство по политическим мотивам, не тот человек, который прекратит свою предвыборную кампанию из-за технических вопросов. 
И хотя оранжевая революция дала простым жителям Украины такое осознание своих прав, какого никогда раньше не было, одно лишь это не может гарантировать, что они наверняка увидят восстановление этих прав в ближайшие недели. Однако, благодаря этому, ущемление их прав будет значительно более сложной задачей, чем ранее. 

Возобновление большой игры в Казахстане 
БРЮССЕЛЬ – Противники сближения Запада с Казахстаном указывают на несоблюдение в этой стране политических прав и прав человека. Но, хотя Казахстан и не пошёл к демократии по пути «цветной революции», как это сделали другие бывшие советские республики, такие как Украина и Грузия, его нерешительность в отношении реформ не оправдывает его изоляции. 
В конце концов, Запад нисколько не сомневается в том, что ему стоит иметь дело с авторитарной Россией и коммунистическим Китаем. К тому же, Казахстан, большинство населения которого является мусульманами, создал государственное устройство светского, многоэтничного и многорелигиозного типа, чего Запад пытается добиться от всего мусульманского мира. 
Но основные причины, почему Западу нельзя изолировать Казахстан, геостратегические. Казахи стремятся продавать свою нефть и газ Западу в то самое время, когда Европейский Союз озабочен избавлением от своей зависимости от российских поставок. 
Исторические связи Казахстана с Россией и его географическая близость к Китаю привели к острой конкуренции между данными двумя странами за влияние в данной стране. Европе жизненно необходимо присоединиться к данной «большой игре» за влияние и направить политическую ориентацию Казахстана на запад. 
Два последних события способны помочь сделать Казахстан союзником Запада. Первое – это избрание страны на роль ежегодно избираемого председателя Организации по безопасности и сотрудничеству в Европе (ОБСЕ) на 2010 г. 
Казахстан годами борется за данную возможность в условиях жесткого сопротивления этому со стороны Великобритании и других стран ЕС. Избрание его на роль председателя ОБСЕ рассматривается как награда президенту Нурсултану Назарбаеву за его политику сотрудничества с Западом. 
В долговременной перспективе Европейская политика добрососедства (ЕПД) – проект ЕС по отношениям с окружающими его государствами – является лучшей возможностью дл�� развития подобных взаимоотношений. Цель ЕПД – создать «круг друзей» вокруг ЕС на основе общих интересов в безопасности, экономическом развитии, верховенстве закона и уважении прав человека. 
Пока что Европейский Парламент отвергает идею о том, что Казахстан однажды может стать участником ЕПД. Но данную узость восприятия придётся преодолеть, чтобы Казахстан не был завлечён в орбиту влияния Китая или России. 
Юго-западные территории страны находятся на той же долготе, что и страны южного Кавказа и Турция, которые уже являются участниками ЕПД, а Турция и вовсе является кандидатом на вступление в ЕС. Одно лишь это дат серьёзные географические причины придать Казахстану статус участника ЕПД. 
Существует, конечно, озабоченность по поводу свободы слова и недостаточного разнообразия средств информации, но ситуация в Казахстане ничуть не хуже, чем, скажем, в Азербайджане, его этническом тюркском родственнике, являющемся полноправным участником ЕПД. Более того, Казахстан уже участвует в официальных переговорах с ЕС по проблемам, связанным с правами человека. 
Но сильная светская традиция Казахстана, унаследованная им от советского прошлого, и значительная доля европейского христианского населения (приблизительно 40% от 15,2 миллионов населения) делают его типом общества, установлению которого Западу необходимо содействовать, учитывая исламскую пороховую бочку, на которой он сидит. Направление Казахстана в западную сторону поможет укрепить данную светскую традицию. 
Казахстан уже играет ключевую роль в Шанхайской организации сотрудничества (ШОС), включающей в себя среднеазиатские страны наряду с Россией и Китаем. ШОС уделяет основное внимание региональной безопасности, экономическим связям и культурному взаимодействию, что во многом напоминает деятельность ОБСЕ и ЕС. 
Нет никаких сомнений в том, что ШОС является инструментом России и Китая по созданию многополюсного мира на основе блоков по региональной безопасности в противовес американской стратегической гегемонии. Поэтому было бы печально, если бы ЕС упустил возможность крепко связать Казахстан с Западом. 

Назад к политике культурного отчаяния 
Несколько лет назад историк Фриц Штерн написал книгу о Германии под названием «Политика культурного отчаяния». На примере работ трех (ныне забытых) популярных авторов конца девятнадцатого и начала двадцатого веков, он показал глубокое отвращение, испытываемое многими немцами по отношению к современному миру, в особенности к рыночной экономике и демократической политике. 
Многое изменилось со времен нацистской эпохи. За смертоносным триумфом и кровавым поражением политики культурного отчаяния последовало экономическое чудо, сделавшее Германию одной из самых процветающих стран мира с почти шестью десятилетиями стабильной демократии. 
«Чистый капитализм» и «глобализация» вызывают в представлении ужасные образы. Рой капиталистической «саранчи» угрожает налететь на беззащитных трудолюбивых людей, если привести неудачную метафору, использованную в недавней речи Францем Мюнтеферингом – председателем правящей социал-демократической партии. 
Конечно, отвращение к либеральной экономике и глобальным рынкам не ограничивается Германией. Подобные настроения стали одной из причин того, что французы, а, возможно, даже и голландцы отвергли проект конституционного соглашения ЕС, который некоторые называли слишком «англо-саксонским» в его экономическом либерализме. 
Для многих альтернативой капитализму и глобализации является идиллический образ «европейской социальной модели», которой еще никто не дал окончательного определения. Действительно, сделать это было бы сложно. 
Фактически, восхваляемая социальная модель Европы является больше мечтой, чем реальностью - мечтой уютного мира, в котором великодушное государство заботится о нас. Этого мира больше не существует в основном по демографическим причинам, поскольку рост числа лиц, обращающихся за помощью, привел к резкому увеличению затрат. 
Они знают, что, в конечном счете, мы все должны рассчитывать на свои собственные усилия и инициативу, и используют возможности, которые открывает свободный рынок. Но другие в Европе относятся к такому отношению как к карикатуре, надпись к которой могла бы звучать следующим образом на французском или немецком языках: «Уверенность в своих силах крайне важна, мы полагаемся в этом на политику». 
За такими различиями лежат глубокие политические и культурные традиции, определяющие роль государства в повседневной жизни. Этим Соединенные Штаты по настоящему отличаются от Франции и Германии, в то время как в Британии существует та же традиция отсутствия доверия к государству, а не привычка полагаться на него. 
В Италии на протяжении долгого времени существовала большая коммунистическая партия и левые могут опять прийти к власти, но в Италии нет антагонизма по отношению к свободам, которые поощряет капитализм. Польша является еще одной страной, в которой процветает личная инициатива – до такой степени, что выражение «польский сантехник» во Франции стало характеризовать угрозы глобализации. 
Действительно, в Индии пришлось преодолеть инертность местной версии фабианского социализма, но это уже произошло. Возможно, новые модели, интегрирующие экономический рост, социальную сплоченность и политическую свободу, уже появляются в некоторых странах, постигших суть глобализации. 
В конце концов, Фриц Штерн написал свою книгу, чтобы предупредить об опасности, представляемой романтическим отвращением к современности. Высокий уровень безработицы, часто сохраняющийся на протяжении долгого времени, а также сокращение социальных льгот, способствуют, но не вызывают такие настроения; их укрепившиеся культурные корни имеют гораздо большее значение. 
Чувство разочарования в результате антикапиталистических и антиглобализационных настроений приводит к смертельному сочетанию аркадской мечты (Франция для французов) и реальности безжалостных, хоть и привлекательных правых (Жан-Мари Ле Пен во Франции) и левых (Оскар Лафонтен и его новая партия в Германии) лидеров. Если те, кто видит и использует возможности, предоставляемые новым миром, не одержат верх, жертвами станут свобода и процветание. 

Китайский бумеранг 
ГОНКОНГ – Во время недавнего официального визита в Китай премьер-министр Малайзии Махатхир Мохамад раскритиковал использование страной, которая его принимала, крупных инфраструктурных проектов и неподъёмных кредитов для утверждения своего влияния на меньшие страны. Выступление Махатхира в Пекине против «новой версии колониализма» выделялось своей смелостью, но оно отражает более широкое недовольство меркантилистскими методами, которые Китай применяет в торговле, инвестициях и кредитовании. 
Процедуры участия в проектах BRI являются закрытыми и непрозрачными, что нередко позволяет Китаю серьёзно раздувать их стоимость, тем самым, ставя государства, которым приходится выплачивать огромные долги, в затруднительное положение. 
Когда государства попадают в китайскую долговую ловушку, их могут заставить пойти на сделки с ещё худшими условиями ради компенсации недостаточных выплат кредитору. Наиболее яркий случай произошёл в декабре прошлого года, когда Шри-Ланка оказалась вынуждена передать Китаю построенный самими китайцами стратегический порт Хамбантота в колониальную аренду на 99 лет, поскольку эта страна больше не могла позволить себе выплаты по долгам. 
Опасаясь, что они тоже могут потерять свои стратегические активы, эти страны стараются сейчас отменить, сократить масштабы или изменить условия заключённых соглашений. Махатхир, ранее открывший путь для китайских инвестиций в Малайзию, завершил свой визит в Пекин отменой китайских проектов на общую сумму почти $23 млрд. 
Столь разные страны, как Бангладеш, Венгрия и Танзания, также отменяют или сокращают стоимость проектов в рамках BRI. Мьянма, надеясь получить необходимую инфраструктуру, но не попасть при этом в китайскую долговую ловушку, пригрозила отменить проект, чтобы договориться о снижении стоимости планируемого строительства порта в Кьяукпью с $7,3 млрд до $1,3 млрд. 
В Пакистане, который давно сотрудничает с Китаем ради сдерживания Индии и является крупнейшим получателем финансирования в рамках BRI, поддерживаемое военными новое правительство занялось ревизией проектов или старается договориться об изменении их условий из-за ухудшающегося долгового кризиса. В Камбодже, которая также является крупным получателем китайским кредитов, нарастают страхи перед возможным превращением в китайскую колонию. 
Прошедший недавно ежегодный «Форум островов Тихого океана» стал одним из самых напряжённых в их истории. Китайская политика в этом регионе, а также поведение руководителя китайской делегации на этом мероприятии, вынудили президента Науру, самой маленькой в мире республики с население всего лишь 11 тысяч человек, осудить «надменное» присутствие Китая в южной части Тихого океана. 
Что касается торговли, то главной новостью сейчас стала обостряющаяся торговая война президента США Дональда Трампа с Китаем, однако Трамп далеко не одинок в своей критике Китая. Такие меры, как экспортные субсидии, нетарифные барьеры, пиратство в сфере интеллектуальной собственности, перекос внутреннего рынка в пользу китайских компаний, делают Китай, по словам Грэма Эллисона из Гарвардского университета, «самой протекционистской, меркантилистской и хищнической страной в мире». 
Будучи самым крупным в мире товарным экспортёром, Китай для многих стран является крупнейшим торговым партнёром. 
Но именно это поведение теперь ударило по нему бумерангом: всё большее число стран облагают антидемпинговыми или штрафными сборами китайские товары. А поскольку государства начали беспокоиться по поводу их подчинения Китаем своей воле путём заманивания в долговую ловушку, то завершилось и спокойное плавание для программы BRI. 
Кроме пошлин Трампа есть ещё и жалоба, поданная Евросоюзом во Всемирную торговую организацию, на проводимую Китаем политику принуждения к передаче технологий в качестве условия доступа к рынку. Экспортные субсидии и другие меры Китая, искажающие торговлю, неизбежно будут вызывать растущее международное сопротивление. 
Си проигнорировал знаменитый совет бывшего китайского лидера Дэн Сяопина: «Скрывай свою силу, выжидай своё время». Вместо этого, Си решил следовать беззастенчиво агрессивной стратегии, которая многих заставляет задаться вопросом: а не превращается ли Китай в империалистическую державу нового типа. 
Международная торговля принесла Китаю огромные выгоды, дав возможность этой стране превратиться во вторую по размерам экономику мира и одновременно вывести сотни миллионов людей из нищеты. Китай не может позволить себе потерять все эти выгоды из-за международного недовольства его несправедливой торговой и инвестиционной политикой. 
Финансирование экспансии глобального присутствия Китая опирается на значительные размеры его внешнеторгового профицита и валютных резервов, что делает страну ещё более уязвимой перед нынешним глобальным отпором. Более того, если Китай изменит свою стратегию и подчинится международным правилам, это негативно отразится на размерах его торгового профицита и валютных резервов. 

Переписать сценарий монетарной политики 
МЮНХЕН – Как долго ещё крупнейшие центробанки будут слепо полагаться на строгие правила, занимаясь контролем инфляции и стимулируя рост экономики? Выгоды гибкой монетарной политики очевидны, и центральным банкам надо раскрыть глаза и увидеть те возможности, которые открываются благодаря этой гибкости. 
Монетарные власти уже давно следуют одному жизненному правилу: если инфляция ниже официальных целевых показателей, тогда краткосрочные процентные ставки следует устанавливать на уровне, который подстегнёт расходы и инвестиции. В соответствии с этим подходом, как только процентные ставки приближаются или достигают нуля, у центральных банков не остаётся иного выбора, кроме как начать крупные программы скупки активов, что предположительно должно стимулировать спрос. 
Но в слишком многих случаях этот сценарий сбивает нас с пути, потому что он основан на допущении, будто кредитно-денежная политика обладает измеряемым и предсказуемым влиянием на спрос и инфляцию. Есть множество причин сомневаться в правильности такого допущения. 
Если сбережения перестают приносить доходы, тогда люди не могут позволить себе дорогие покупки или оплачивать свою старость в будущем. А компании сталкиваются сегодня с таким высоким уровнем неопределённости и таким множеством рисков, что даже рекордно низкая стоимость капитала не вызывает у них желания наращивать инвестиции. 
Это означает, что надо снижать процентные ставки до минимально возможного уровня, а когда эта политика выдыхается (например, если ставки становятся отрицательными), то для восстановления высоких темпов роста экономики и инфляции следует использовать нетрадиционные инструменты, например, «количественное смягчение». Эта концепция стала настолько общепринятой, а экономические модели, лежащие в основе решений центральных банков, стали настолько сложными, что мало кто готов их оспорить. 
Центральные банки не отрицают полностью тот факт, что у этой политики имеются экономические издержки: избыток ресурсов на финансовых рынках, финансовые разрывы в системах пенсионных фондов, усугубление неравенства в доходах и так далее. Однако эти издержки считаются приемлемой ценой за достижение чётко установленного уровня инфляции. 
Тем не менее, все меры, которые предпринимались в последние годы, не оставили никакого места для нематериальных факторов (нестабильный политический климат, геополитические потрясения, рост рисков на финансовых рынках), которые могут отправить данные модели под откос. Как показал финансовый кризис 2008 года, модели с нормальным распределением рисков оказались бесполезны для прогнозов. 
Банк Японии, Банк Англии, Европейский центральный банк, все они работают по достаточно строгим правилам. Если политика монетарного расширения не оказывает желаемого влияния на инфляцию, которая отказывается расти до целевого уровня около 2%, они не ставят под сомнение свои модели; они просто повышают дозу данной политики, и это именно то, чего от них ожидают рынки. 
На сегодня самым гибким набором инструментов среди всех крупнейших центробанков мира располагает Федеральная резервная система США. В своей монетарной политике помимо инфляционного давления ФРС должна учитывать также статистику занятости, данные о росте экономики и стабильность финансовых рынков. 
Центральные банки (не говоря уже о законодателях), с их сильной привязанностью к неокейнсианской теории, игнорируют главный урок десятилетий экспериментов с кредитно-денежной политикой: её эффект нельзя предсказать с высокой степенью точности и определённости. Однако вера в то, что это возможно, критически важна для авторитета политики целевого уровня инфляции, ставшей теперь стандартом. 
Очевидно, что подобная монетарная политика приводит к быстрому росту издержек и рисков для экономики. А сами центральные банки опасно приближаются к роли бюджетных агентов, что может подорвать их легитимность. 
С такой концепцией центральные банки смогут отойти от практики отрицательных процентных ставок и крупномасштабной скупки активов. Они могли бы устанавливать инфляционные параметры более гибко, чтобы избежать необходимости действовать всегда, когда из-за «неопределённостей», таких как падение цен на нефть или законодательное повышение зарплат, инфляция начинает скакать выше или ниже 2%. 
И, наверное, самое важное: новая концепция признавала бы ограниченность возможностей и прогнозов центральных банков. Это лишило бы оправданий правительства, которые слишком часто за ними прячутся, чтобы избежать проведения структурных реформ, имеющих реальное значение для долгосрочного роста экономики. 

Les banquiers, l'argent et nous 
Londres – Le comique de génie britannique Spike Milligan a déclaré un jour qu'il serait ravi d'avoir l'occasion de découvrir que l'argent ne fait pas le bonheur. On dit que ceux qui gagnent le gros lot finissent misérablement, bien que la réalité montre qu'ils sont aussi heureux que vous et moi si nous empochions un chèque d'un million de dollars. 
C'est de cette façon que beaucoup de gens ont réagi en apprenant le niveau des primes des cadres financiers, quand la crise de 2007-2008 a frappé les banques, les entreprises, les économies des actionnaires, la croissance et l'emploi. Ainsi que l'a reconnu à sa manière un banquier, il y avait une certaine dissymétrie entre les revenus des banquiers et les pertes des banques. 
Dans son dernier livre, un ouvrage magistral intitulé The Idea of Justice [L'idée de justice], le prix Nobel Amartya Sen souligne qu'un système est généralement jugé équitable quand les récompenses qu'il attribue sont liées à l'effort fourni. Cela n'a manifestement pas été le cas pour les banquiers. 
Nous nous sommes pincé le nez et au nom de la survie de l'économie nationale nous avons approuvé les plans de sauvetage de l'Etat venant au secours des banques avec l'argent public. Aussi choquant que cela ait pu paraître, c'était une mesure nécessaire pour éviter une catastrophe économique. 
Le caractère outrageux de ce comportement a de quoi nous faire soulever nos sourcils et provoquer une montée de notre tension artérielle. Comment peuvent-ils avoir un tel culot ? 
Mais la colère ne doit pas nous entraîner dans la dénonciation tout azimut des fortunes personnelles. Il arrive que leurs propriétaires en mettent une énorme partie au service de l'intérêt général. 
George Soros, le brillant investisseur, a utilisé une grande partie de sa fortune pour créer l'Open Society Institute qui a soutenu les révolutions démocratiques en Europe centrale et en Europe de l'Est et agit en faveur des droits de l'homme partout dans le monde. 
Il a construit un empire fondé sur la technologie, les programmes informatiques et la téléphonie mobile. Il a créé une fondation dont l'objectif principal est d'améliorer les normes de gouvernance en Afrique. 
Avec un milliard de personnes réparties dans plus de 50 pays, l'Afrique est frappée par la pauvreté et bien trop souvent déchirée par la guerre. Paul Collier, un économiste d'Oxford spécialisé dans les questions de développement, estime que 75% des personnes les plus pauvres de la planète vivent dans des pays en guerre ou qui ont été en guerre récemment - la plupart de ces pays sont en Afrique. 
Au Soudan, le conflit du Darfour se prolonge et les clivages entre le nord et le sud du pays menacent à nouveau la paix, dans l'attente d'un référendum sur l'indépendance du sud, promis pour 2011. Des centaines de milliers de personnes déplacées s'entassent dans des camps en Somalie où des seigneurs de la guerre tiennent le haut du pavé, et l'ont pourrait hélas prolonger cette liste à souhait. 
Le paisible Botswana est un bon exemple de ce qu'il est possible de faire. Si le climat, la géographie et le passé colonial sont en partie la cause des maux qui affligent ce continent, l'essentiel de la responsabilité en incombe au comportement inacceptable de bons nombres de gouvernements africains. 
Ibrahim veut éradiquer la corruption, voir l'Etat de droit sur tout le continent, développer un environnement politique favorable à la création et à la réussite des entreprises, renforcer le rôle des femmes et récompenser les partisans d'une démocratie pluraliste. Il est un champion de la société civile et de la liberté de la presse et sa fondation est fortement engagée dans la lutte contre le réchauffement climatique. 
Il rappelle que moins de 5% du commerce africain se fait entre des pays du continent. C'est un argument fort en faveur de l'intégration régionale de l'économie africaine, de la suppression des barrières douanières, du partage des infrastructures telles que les centrales électriques et de la liberté de déplacement des personnes, des biens, de l'argent et des emplois. 
Notre exaspération à l'égard des banquiers ne doit pas nous conduire à nous en prendre à la création de richesse. Même si Spike Mulligan n'a pu le vérifier par lui-même, l'argent peut rendre heureux, créer un monde plus juste, avec de plus grandes possibilités pour les pauvres et les personnes désavantagées. 
Espérons que nous nous dirigerons dans cette direction en 2010. 
Chris Patten a été le dernier gouverneur britannique de Hong Kong, commissaire européen responsable des relations extérieures et président du parti conservateur britannique. Il est aujourd’hui chancelier de l'université d'Oxford et membre de la Chambre des Lords. 

Срочная помощь под музыку в стиле блюз 
Не надо быть гением, чтобы понять, что финансовая система США, да что там, мировая финансовая система, находится в бедственном положении. И теперь, когда Палата представителей США отвергла предложенный администрацией Буша план выхода из кризисной ситуации на сумму 700 миллиардов долларов, стало также очевидным, что консенсуса по спасению финансовой системы достигнуто не было. 
Проблемы, которые экономика и финансовая система США испытывают вот уже многие годы, очевидны. Но это не помешало лидерам Америки обратиться к тем же самым людям, которые помогли создать этот беспорядок, которые не видели эти проблемы до тех пор, пока они не привели нас к грани еще одной Великой депрессии, и которые метались от одного спасительного плана к другому, чтобы спасти нас. 
Как быть с налогоплательщиками, уже неотступно преследуемыми беспрецедентными дефицитами, и со счетами, которые еще предстоит оплатить за загнивающую инфраструктуру и две войны? В подобных обстоятельствах разве может сработать вообще какой-нибудь план по спасению? 
Во-первых, он опирался (в очередной раз) на экономику постепенного стимулирования: вбрасывание достаточного количества денег на Уолл-стрит как-то способствовало бы просачиванию этих денег и на Мейн-стрит, что помогло бы рабочим и домовладельцам. Экономика постепенного стимулирования почти никогда не работает, и вряд ли она будет работать на этот раз. 
Более того, план предполагал, что основной проблемой является проблема доверия. Это, вне всякого сомнения, составляет лишь часть проблемы, а основная проблема заключается в том, что финансовые рынки предоставляли невозвратные кредиты. 
Вероятно, цены на дома будут и дальше падать, грядет больше потерь права выкупа заложенного имущества, и никакое расхваливание рынка не изменит ситуацию. Невозвратные кредиты, в свою очередь, привели к образованию огромных брешей в балансах банков, и эти бреши необходимо закрыть. 
Даже если план по спасению и был бы претворен в жизнь быстро (что, похоже, вряд ли возможно), некоторое ограничение кредита имело бы место. Экономика США поддерживалась потребительским ажиотажем, подпитываемым чрезмерным кредитованием, и все это будет ограничено. 
Уоррен Баффит показал другой путь, предоставив Голдман Сакс долю в акционерном капитале предприятия. Выпуск привилегированных акций с правом купить или продать понижает риск убытков клиентов и дает им гарантию того, что они будут иметь возможность участвовать в потенциальном повышении цены по прогнозу. 
Этот подход не только оправдал себя, он также предоставляет как стимулы, так и необходимые деньги для возобновления кредитования. Он избегает безнадежной необходимости пытаться оценить миллионы сложных ипотечных кредитов и даже более сложной финансовой собственности в виде ценных бумаг, в которых они заложены, и подход этот имеет дело с проблемой «брака в товаре»: правительство вязнет в самых худших или очень дорогих активах. 
Во-первых, жилье может быть сделано более доступным для бедных американцев и американцев со средним доходом путем преобразования скидки на ипотечный кредит в подлежащие инкассации налоговые льготы. Правительство успешно платит половину от процента по ипотечному кредиту и налоги на недвижимость для американцев с высоким уровнем дохода, и ничего не делает для бедных. 
Новая точка зрения состоит в том, что реальная стоимость может быть создана путем правильной игры с ценными бумагами, то есть изъятия этих активов из финансовой системы и передачи их правительству. Но для этого потребуется переплатить за активы и тем самым сыграть на руку банкам. 
В конце концов, существует высокий процент вероятности того, что если такой план будет в конечном итоге принят, то американских налогоплательщиков подцепят на крючок. В экономике окружающей среды есть основополагающий принцип, который называется принципом «виновник загрязнения платит». 
Среди экономистов зреет общее понимание того, что любое спасение, основанное на плане Полсона, провалится. Если это так, то колоссальный рост государственного долга и осознание того, что даже 700 миллиардов долларов не хватит для спасения экономики США, будет и дальше разъедать доверие и усугублять ее слабость. 
Но, политики должны что-то сделать в условиях такого кризиса. Поэтому нам остается только молиться о том, что соглашение, искусно подготовленное с токсичной примесью особых интересов, плохо управляемой экономикой и правой идеологией, которые и породили этот кризис, сможет каким-то образом дать план по спасению, который будет работать, или же чей провал не принесет слишком больший вред. 
Приведение дел в порядок, включая введение новой системы регулирования, которая сократит вероятность повторения подобного кризиса, является одной из многочисленных задач, которая ляжет на плечи следующей администрации. 





Балансирование мирового дисбаланса 
Хорошие времена – а сейчас настали хорошие времена для мировой экономики – редко являются моментом для принятия конкретных инициатив для решения трудных проблем. Именно на этом фоне я приветствую заявление, сделанное в выходные группой основных экономических систем, в котором они признали свою общую ответственность найти правильное решение проблемы глобального дисбаланса одновременно с поддержанием стабильного роста. 
В течение прошлого года Китай, страны зоны евро, Япония, Саудовская Аравия и Соединенные Штаты обсуждали эти планы между собой и с МВФ. За несколько недоступным ярлыком “многосторонней консультации” стоят обсуждения, которые были первыми в своем роде, и которые доказали, что они являются многообещающим инструментом для решения вопроса глобальной важности. 
Эти пять экономических систем имеют отношение к глобальному дисбалансу по-разному: или из-за их дефицита или положительного сальдо текущего счета, или из-за того, что они представляют очень большую долю мировой продукции. Все они согласны, что решение этого дисбаланса в интересах каждого из них. 
Но эти страны должны сигнализировать о том, что политика продолжит обеспечивать прогрессивное и методичное сокращение дисбаланса вместе с продолжительным ростом. Иначе мировая экономика останется в опасности от возобновленного протекционистского давления и экономических или политических событий, которые могут вызвать беспорядочное разрешение дисбаланса и подорвать экономический рост. 
Впервые такие планы были представлены вместе. Как заметил Гордон Браун, председатель Международного Валютного и Финансового Комитета Фонда, эти планы полностью соответствуют среднесрочному подходу к решению проблемы дисбаланса, который согласованно поддерживали члены Фонда: 
Китай поставил платежный дисбаланс в число главных национальных целей в 2007 году. Он намерен повысить внутренний спрос и связан обязательством о постепенном продвижении к большей гибкости обменного курса. 
Страны зоны евро вновь подтвердили свое намерение продвинуться вперед в плане проведения структурных реформ в широком спектре вопросов: продукция, рабочая сила и финансовые рынки. 
Япония планирует ускорить реформы рынка труда, укрепить конкуренцию и продвинуть финансовое объединение, чтобы поддержать внутреннюю уверенность. 
Саудовская Аравия существенно повышает свои расходы на инвестиции на социальные нужды и инфраструктуру, а также расширяет объем нефтяного сектора. 
А США предпринимают шаги, чтобы уравновесить свой бюджет, повысить частные сбережения и увеличить эффективность использования энергии. США также намерены укрепить конкурентоспособность рынка капитала и гарантировать, что он останется привлекательной средой для иностранных инвестиций. 
Так как глобальный дисбаланс не возник внезапно, его решение тоже не будет быстрым. Цель многосторонней консультации состояла не в том, чтобы пытаться разрешить дисбаланс одним махом, а скорее в укреплении соглашения по использованию среднесрочного подхода, который может сократить дисбаланс постепенно и со временем. 
Обнародование их планов посылает дополнительный сигнал об их обязательствах и предоставляет ценное руководство для оценки прогресса и тем самым помогает создать уверенность в том, что все страны работают над сокращением дисбаланса. МВФ, со своей стороны, будет регулярно контролировать эти планы, что является частью наших обязанностей по обеспечению анализа экономической политики и рекомендаций. 
Индикатором успеха является и то, что рассматривается вопрос о проведении второй многосторонней консультации, целью которой будет укрепление диалога по вопросу о том, как финансовая глобализация и новшества влияют на рост и стабильность. Как и первый раунд переговоров, эта консультация будет проведена между группой экономических систем, которые имеют особое отношение к проблеме. 


Новая Надежда для Гаити 
НЬЮ-ЙОРК – Во время недавнего визита в сельскую общину Лос-Пальмас, Гаити, у меня была возможность поговорить с семьями, непосредственно пострадавшими от эпидемии холеры, которая поразила страну вследствие землетрясения 2010 года. Один человек объяснил, что не только болезнь убила его сестру, но его мать также погибла, во время многочасовой ходьбы до ближайшей больницы. 
На Гаити, сегодня, рассказы подобные этому, не редкость. Действительно, тысячи людей по всей стране пережили подобные испытания и трагедии. 
Расширилось участие общества и изменения в практике гигиены избавили женщин, мужчин и детей из Лос-Пальмаса и соседней деревни Иакова от холеры - резкое изменение за последние несколько лет - также снизился риск заражения другими заболеваниями, передающимися через воду. Например, одна семья которую я встретил, с гордостью показала мне новый фильтр для воды. 
Этот подход, под руководством сообщества, будет иметь решающее значение для успеха “общей кампании по санитарии”, которую запустили в Лас-Пальмасе Премьер-Министр Гаити Лоран Ламот и я, во время моего визита. Поощряя бытовые инвестиции длительного пользования, общественные туалеты, совершенствование продуктов и услуг санитарии по доступным ценам, и обеспечение того, чтобы школы и поликлиники имели водоснабжение и канализационные системы, отвечающие требованиям, инициатива улучшит санитарные условия для более трех миллионов человек в районах повышенного риска в ближайшие пять лет. 
Кампания является одним из последних шагов, в комплексной поддержке Организации Объединенных Наций - операции по уничтожению холеры в Гаити. ООН и правительство Гаити недавно создало комитет на высоком уровне, которому поручено осуществление всеобъемлющей стратегии, которая охватывает все аспекты, связанные с предупреждением и ликвидацией холеры, в том числе расширенную помощь семьям и общинам. 
Более того, Министерство здравоохранения Гаити и Панамериканская организация здравоохранения / Всемирная организация здравоохранения начали вторую фазу инициативы вакцинации финансируемую ООН, нацеленную на 600000 людей проживающих в районах, где холера еще не отступила; 200000 человек должны быть вакцинированы в ближайшие пару месяцев, другие 300000 следует вакцинировать до конца этого года. В прошлом году, в ходе первого этапа, было вакцинировано 100 000 человек. 
Эти усилия уже значительно сократили последствия эпидемии. В течение первых нескольких месяцев этого года, число случаев заболевания холерой и умерших сократилось примерно на 75% по сравнению с аналогичным периодом 2013 года, достигнув самого низкого уровня с момента вспышки эпидемии. 
Надо отметить, что на Гаити по-прежнему насчитывается наибольшее число случаев, подозреваемых в заболевании холерой в Западном полушарии – что неприемлемо в нашем мире таких обширных знании и богатства. Но страна находится на траектории к успеху. 
Перспективы Гаити улучшаются и в других областях, отчасти благодаря обязательствам и приходу ООН в страну. С 2004 года Миссия ООН по Стабилизации в Гаити (МООНСГ) проводит работу по улучшению обстановки безопасности, поддерживанию политического процесса, укреплению государственных институтов, и защите прав человека. 
В результате усилий МООНСГ - и других миссии ООН - ситуация в области безопасности значительно улучшилась, подкрепленная сильной судебной системой и более эффективной национальной полицией. Между тем, записи в начальную школу новых учащихся взлетели, с 47% в 1993 г. до почти 90% в настоящее время. 
В целях повышения их шансов на достижение своих целей в области развития, Гаити должны выполнить свои планы по проведению давно назревших законодательных и местных выборов в конце этого года, а затем президентских выборов в следующем году. Лидеры всего политического спектра в Гаити должны стать выше своих разногласий, чтобы убедиться, что избирательный процесс проводится честно, что позволит продвинуть верховенство закона, защиту прав человека, и укрепление демократических основ страны. 
Постоянная поддержка международного сообщества будет продолжать оставаться существенной. Самые срочные, Гаити нуждается в $ 2,2 млрд для финансирования ее десятилетнего Национального Плана по Устранению Холеры. 
Народ Гаити обладает состраданием и решимостью, необходимыми для преодоления эпидемии холеры и достижения высокого экономического развития. Но международное сообщество - в частности, международные финансовые учреждения, работающие в регионе - должны активизироваться и поддержать их. 
Но я также понял, что гаитяне ожидают, что их правительство и ООН, выполнит обещания, данные в тот день. Если каждый сделает свою часть, мы можем дать гаитянам более здоровое, более благополучное будущее, которого они заслуживают. 


Запретить испытания ядерных бомб 
ВАШИНГТОН – Работа Саммита по ядерной безопасности, который завершился в начале апреля в Вашингтоне, показала, чего можно достигнуть, если политические лидеры соберутся вместе и сконцентрируются на глобальной проблеме. Данная инициатива, существующая уже шесть лет и направленная на предотвращение ядерного терроризма, позволила добиться важных результатов в области уничтожения, сокращения и безопасного хранения запасов опасных ядерных и радиоактивных материалов. 
Риски, создаваемые террористическим группами, растут, так же как и риски соперничества и конфликтов между ядерными державами. Кроме того, для ответа на неотложные ядерные угрозы, в частности угрозу продолжения испытаний и распространения ядерного оружия, требуется сильное лидерство и глобальное сотрудничество. 
Напротив, практически все ядерные державы или расширяют, или обновляют свои ядерные арсеналы. Активные переговоры по вопросам контроля, ограничения или дальнейшего сокращения ядерных запасов не ведутся. 
Россия и США, причём каждая из этих стран, разместили более 1800 стратегических боеголовок на нескольких сотнях подводных лодок, бомбардировщиков и ракет. Это намного больше, чем нужно для сдерживания ядерной атаки. 
На фоне столь серьёзных угроз все страны должны быть заинтересованы в прекращении продолжающегося ядерного соперничества и ликвидации рисков, связанных с мировым арсеналом ядерного оружия, который всё ещё насчитывает около 15 000 единиц. 
Если существующие ядерные державы не смогут проводить испытания, у них не будет возможности тестировать новые, более современные типы боеголовок. А новым ядерным странам без проведения испытаний будет намного сложнее создавать и развёртывать маленькие, легко доставляемые боеголовки. 
Этот договор подписан 183 странами, а запрет на испытание действует де-факто, поэтому на сегодня он является ключевым компонентом международной системы ядерного нераспространения. Договор установил табу на испытания (с 1998 года его нарушала лишь Северная Корея) и замедлил темпы мировой гонки вооружений. 
Тем не менее, спустя почти 20 лет после его одобрения Генеральной ассамблей ООН этот договор так и не стал действующим международным актом, главным образом, из-за того, что он не ратифицирован в США. Поспешное и крайне предвзятое голосование в Сенате США против ратификации (а также неспособность Сената пересмотреть свою позицию в дальнейшем) стало поводом для семи других государств, обязанных ратифицировать ДВЗЯИ, отложить этот процесс. 
К сожалению, у президента Барака Обама, чьи полномочия вскоре заканчиваются, не остаётся необходимого времени на продолжительную просветительскую и агитационную кампанию, которую следует провести перед внесением ДВЗЯИ в Сенат для нового голосования. Однако его администрация могла бы активизировать необходимую подготовительную работу (предоставление новой информации, ответ на подробные вопросы, развенчание старых мифов и ошибочных представлений) ещё до истечения срока президентских полномочий. 
Впрочем, даже если следующий президент США вместе с Сенатом захотят пересмотреть вопрос о ратификации ДВЗЯИ, самого голосования можно будет ждать ещё несколько лет. Критически важно, чтобы мировые лидеры, тем временем, искали способы содействия ратификации ДВЗЯИ другими уклоняющимися от этого государствами, укрепляя глобальный мораторий на испытания, который существует де-факто. 
Никто не знает данную тему лучше Японии и Казахстана, пострадавших от ужасающих последствий ядерных взрывов. В сентябре министры иностранных дел этих двух стран, Фумио Кисида и Ерлан Идрисов, выступили с предупреждением, что привычные подходы себя уже исчерпали. 
Кисида и Идрисов пригласили своих коллег на встречу на уровне министров в Вене 13 июня для обмена мнениями по вопросу о вступлении в силу ДВЗЯИ. Они будут подталкивать основные страны, уклоняющиеся от ратификации, вновь подтвердить свою поддержку глобальному табу на испытания и обязаться рассмотреть вопрос о ратификации «в самое ближайшее время». 
По мере того как мы приближаемся к 20-й годовщине ДВЗЯИ, члены Совета Безопасности ООН и Генеральной Ассамблеи могут предпринять дальнейшие шаги, гарантирующие, что ядерные испытания останутся под запретом. К примеру, они могли бы добиться принятия новой резолюции Совета Безопасности, наряду с параллельными мерами Генеральной Ассамблеи, с призывами ко всем странам воздерживаться от испытаний, а также к скорейшей ратификации ДВЗЯИ. 
Подобная инициатива позволила бы укрепить международные нормы, запрещающие испытания, и стимулировать процесс в уклоняющихся странах. Мировые лидеры активно сотрудничали на Саммите по ядерной безопасности ради предотвращения ядерного терроризма. 


Расширение возможностей женщин Бангладеш, работающих в швейной промышленности 
ДАККА – В течение четырех десятилетий швейная промышленность подняла экономику Бангладеш и обеспечила работой больше людей, чем любой другой сектор. Женщины, в частности, выиграли от этого бума трудоустройства, и на сегодняшний день, большинство из четырех миллионов работников отрасли составляют женщины. 
Но, в то время как торговля текстилем вложила деньги в женские кошельки и бросила вызов развитию патриархального общества, расширение экономических прав и возможностей незначительно улучшило гендерное равенство и женское благополучие. Напротив, женщины, занятые в крупнейшей промышленности Бангладеш сегодня подвергаются опасности на двух фронтах – дома и на работе. 
Наша организация, icddr, b (Международный центр научных исследований в области диарейных заболеваний, Бангладеш), над этим работает. В серии недавних исследований, мы изучилипроблемы здоровья и благополучия – как физические, так и эмоциональные – с которыми сталкиваются женщины, производящие одежду, которую они никогда не смогут себе позволить. 
Многие работают сверхурочно, чтобы выполнить свою ежедневную производственную квоту в 100 рубашек в час. И, в зависимости от их функции, они проводят всю свою смену либо стоя (если они работают в качестве инспекторов качества), сидя (если они операторы машин), либо в движении (если они работают помощниками в цеху). 
Но уникальность наших исследований заключается в информации, которую мы собрали о том, что происходит после работы. И здесь данные еще более поразительны. 
В частности, из-за жестоких графиков, беременные женщины страдают от серьезных проблем со здоровьем, таких как гипертония. И все же, большинство женщин, нуждающихся в доходе, продолжают работать и скрывают свою беременность как можно дольше, опасаясь, что как только инспектора об этом узнают их уволят. 
Это также приводит к эмоциональным последствиям. Работающие мамы из сельской местности сообщают о том, что испытывают огромное чувство вины, беспокойства и стресса, вызванное расставанием с детьми, которых они часто вынуждены оставлять в своей родной деревне, потому что не могут позволить себе – с точки зрения времени или денег – заботиться о них в Дакке. 
Тем не менее, фабричные системы здравоохранения, которые мы изучали, не рассматривают психические заболевания в качестве серьезной проблемы. На практике, у большинства фабрик нет никаких положений об охране психического здоровья своих работников. 
Наконец, наше исследование выявило тревожную корреляцию между занятостью в швейной промышленности и насилием (физическим, эмоциональным и сексуальным) в отношении женщин. Ошеломляющие 43% респондентов заявили, что в прошлом году они подверглись сексуальному насилию со стороны супруга. 
Но, как показывают наши данные, эти достижения не обошлись без последствий. И хотя активисты и отраслевые инсайдеры признают, что подходы и жестокое обращение в отношении работающих женщин должны измениться, в настоящее время не существует единого мнения о том, как действовать дальше. 
Многие из мировых брендов, которые полагаются на фабрики из Бангладеш, взяли на себя обязательства по обеспечению гендерного равенства в своих корпоративных офисах. Они должны делать то же самое на производстве, где руководящие должности занимают почти исключительно мужчины, несоответствие, которое усиливает гендерный дисбаланс в других частях общества. 
В ряде африканских стран, инициативы по повышению информированности о гендерной проблематике привели к сокращению дискриминации и насилия в отношении женщин. Одна из программ в Западной Африке, например, объединяет мужей и жен для опосредованных “диалоговых сессий” для повышения роли женщин в процессе принятия финансовых решений. 
После почти 40 лет работы, женщины являются движущей силой самой важной отрасли Бангладеш. Но на данный момент они платят слишком высокую физическую и эмоциональную цену. 

Как улучшить положение в швейной промышленности Бангладеш 
КУАЛА-ЛУМПУР – Четыре года назад обрушение здания швейной фабрики Рана-Плаза в Бангладеш приоткрыло завесу над методами работы в глобальной швейной промышленности. Мы надеялись, что эта трагедия, унесшая жизни более 1100 человек (крупнейшая по количеству жертв катастрофа в истории отрасли), приведёт к существенным переменам в бизнесе, который слишком долго оставался без внимания. 
В 2014 году в британской телепередаче Exposure были показаны доказательства работы на фабриках детей в возрасте от 13 лет (зачастую в тяжёлых условиях), которые шьют одежду для розничных сетей в Великобритании. Телеканал CBS News показал снятое скрытой камерой интервью с 12-летней девочкой, которая получила работу на фабрике, предъявив фальшивое свидетельство о рождении. 
Подобные сообщения СМИ вызывают негодование, но они не показывают полной картины. Сколько вообще детей и девочек-подростков работают на этих фабриках? 
Журналистам часто приходится маскироваться, чтобы зафиксировать злоупотребления. Мы же выбрали иной подход для оценки количества несовершеннолетних работников в швейной промышленности и определения значения этого сектора экономики для бангладешского общества. 
В рамках недавней общенациональной переписи населения мы собрали данные о тысячах матерях и девочках в трёх промышленных округах Бангладеш, где сконцентрированы фабрики готовой одежды (в первую очередь, фабрики за пределами «экспортных промышленных зон»): Ашулиа, Газипур и Нараянгандж. Большинство женщин-швей страны проживают именно в этих трёх регионах. 
В ходе нашего исследования в отобранных зонах мы нашли 3367 женщин и девочек, которые сообщили, что работают в швейной промышленности. Из них 3% были в возрасте от 10 до 13 лет, а 11% – в возрасте 14-17 лет. 
Исходя из этих фактов, можно сделать вывод, что швейные фабрики Бангладеш используют детский труд (особенно труд девочек) намного активней, чем можно подумать даже после самого сенсационного репортажа СМИ. Но для нас реальный вопрос был другим: надо ли искоренять эту практику или реформировать её. 
Тем временем, Бангладешская ассоциация производителей и экспортёров одежды пообещала поэтапно отказаться от использования детского труда и вернуть детей в школы (в регионах, где высока доля занятости в швейной промышленности, девочки, как правило, меньше посещают школу, чем в других регионах страны). Ассоциация также поддержала закон 2010 года, запрещающий принимать на работу детей младше 14 лет. 
Как ясно видно из наших данных, эти обещания швейной промышленности ещё предстоит выполнить (впрочем, правительство Бангладеш официально заявляет, что на объектах швейной промышленности в настоящее время «не используется детский труд»). 
Благодаря возросшему давлению на производителей одежды после катастрофы с Рана-Плаза, минимальная зарплата в отрасли выросла на 77% и достигла $68 в месяц. Благодаря этому, оплачиваемая работа в швейной отрасли стала ещё более привлекательной для девочек. 
Семьи, живущие в регионах швейной промышленности в сравнительном достатке, редко отправляют своих дочерей работать на фабрики. Несмотря на последние инициативы по снижению стоимости школьного обучения для девочек (выплата денежных стипендий, отмена школьных платежей), многие молодые женщины по-прежнему бросают среднюю школу, даже когда у них нет возможности получить оплачиваемую работу. 
В ситуации, когда многим девочкам приходится выбирать между трудом на фабрике и ранним браком, запрет нанимать на работу девочек младше 18 лет может принести больше вреда, чем пользы. Для того чтобы избавить девочек от этого выбора и снизить масштабы присутствия малолетних, в том числе девочек, на фабриках, необходимо активней бороться с бедностью в сельских регионах. 
По прогнозам, в течение следующих двадцати лет объёмы швейного производства в Бангладеш вырастут в четыре раза, а это значит, что миллионы новых женщин – молодых и старых – начнут работать в швейных цехах. По нашим оценкам, каждый десятый новый работник будет иметь возраст от 10 до 17 лет. 
Потребители во всём мире отказываются от одежды, созданной детским трудом, и это достойно похвалы. Дети младше 18 лет должны ходить в школу, они должны учиться важным для жизни навыкам, а не работать долгие часы в плохих условиях. 

Бангладеш идет по стопам Талибана 
Движется ли Бангладеш в ту же черную дыру, которая поглотила Афганистан во времена правления талибов? Опасения все возрастают, поскольку официальные и фундаменталистские религиозные силы теперь, кажется, действуют безнаказанно – и при видимой поддержке местной полиции, правящей Бангладешской Национальной партии, а также местных властей. 
Традиционно, в соответствии с мистическим учением бенгальских суфиев, мусульманское большинство мирно уживалось с представителями других религий, и Бангладеш была на хорошем счету в отношении образования и гражданских прав женщин. До недавнего времени мусульманские фундаменталисты были дискредитированы, потому что военизированные формирования типа «Аль-Бадр» и «Разакар» поддерживали злодеяния в отношении гражданского населения, совершавшиеся во время гражданской войны 1971 года. 
Ситуация начала изменяться в 2001 году, когда премьер-министр Бегум Халеда Зия, вдова убитого генерала Зии, заменила в Конституции светский характер государства на «верховную власть Аллаха». Приободренная этим изменением партия Джамаат-э-Ислами, младший партнер правящей партии BNP по коалиции, поддерживающая связи с вооруженными формированиями и сохраняющая близость с Пакистаном, призвала к введению норм шариата (исламского закона). 
BNP, по-видимому, рассматривает религиозный экстремизм как инструмент для подрыва влияния оппозиционной Лиги Авами, которая в значительной степени опирается на нерелигиозные слои и городской средний класс. Точно так же значительное увеличение числа медресе (религиозных школ), финансирующихся за счет Саудовской Аравии и стран Персидского залива – часть явной попытки отхода от культуры религиозной терпимости, характерной для Бангладеш. 
В 1999 году члены Худжи попытались убить топором поэта Шамшура Рахмана, исповедующего умеренные взгляды. Сорок четыре члена Худжи были арестованы, двое из них утверждали, что были присланы Усамой бен Ладеном из Южной Африки и Пакистана, чтобы распределить деньги среди экстремистских медресе. 
Бангладешские рабочие-мигранты, которые выезжают на заработки в страны Персидского залива и возвращаются домой, проникнувшись радикальными ваххабитскими и салафистсткими учениями, еще больше подливают масла в огонь. За влияние среди радикальных исламистских лидеров в северо-западном Бангладеш борется Бангла Бхаи, который в 2004 году сделал попытку совершить исламистскую революцию в нескольких областях, граничащих с Индией. 
Неправительственная организация «Taskforce against Torture» собрала документальные свидетельства о более чем 500 случаях применения пыток и запугивания радикальными исламистами, которые убивали и сторонников Коммунистической партии, таких как Абдул Кайям Бадшах. Объектами нападений становились также индусы, христиане и буддисты, а не так давно религиозные экстремисты нападали на святыни суфиев, которые они считают идолопоклонническими, и даже на бенгальские культурные мероприятия, объединяющие приверженцев всех религий в рамках этнической общности. 
100 000 членов этой мусульманской секты, которая полагает, что Мухаммед не был последним пророком, были объявлены еретиками, и правительство запретило их публикации, пока этот запрет не был полностью снят Верховным судом Бангладеш. Индусы, члены секты Ахмадийя и представители племен, живущих на холмах Читтагонг, опасаясь за свою безопасность, в большом количестве покидают страну. 
Атмосфера насилия ощущается и в другом. На Шейх Хазину, лидера Лиги Авами и дочь основателя Бангладеш, прошлым летом было совершено покушение с помощью гранаты, при котором были убиты по крайней мере 20 человек и ранено еще несколько сотен. 
Две радикальных исламистских группы были запрещены. Но постепенных арестов не будет достаточно, чтобы полностью остановить это сползание, если культивированию нетерпимости не будет положен конец. 
В утешение следует заметить, что ежегодный экономический рост стабильно составлял 5 % в течение последних нескольких лет. Но теперь многие бангладешцы боятся потерять средства к существованию из-за неограниченного импорта китайского текстиля после ликвидации квот в прошлом году. 
Мир не может допустить, чтобы в Бангладеш, – где члены Худжи, как полагают, предоставили убежище многим борцам Талибана после падения их режима, – возник второй Афганистан. Давления из Индии не будет достаточно, чтобы вынудить бенгальское правительство придерживаться толерантной формы ислама, как это было в течение первых трех десятилетий независимости страны. 

Не играйте с банкротством банков 
КЕМБРИДЖ (США) – В ноябре министерство финансов США, как ожидается, решит, надо ли ему пытаться заменить утверждённый в 2010 году законом Додда-Франка процесс санации рухнувших мегабанков регулятором на исключительно судебный механизм. Такая замена стала бы ошибкой, потенциально способной привести к кризису. 
Да, введение более чёткого процесса банкротства способно снизить уровень децибелов при падении банка, а судьи, занимающиеся банкротствами, являются экспертами в серьёзных вопросах реструктуризации. Но есть критически важные факторы, которые нельзя игнорировать. 
Суды не могут выполнить все эти задачи в одиночестве, особенно за то время, которое предлагаемый законопроект им представляет: 48 часов – суббота плюс воскресенье. Не имея возможности планировать заранее, суды займутся процессом реструктуризации, не будучи знакомы с ситуацией в банке. 
Иными словами, для завершения необходимой реструктуризации потребуется участие регуляторов, в том числе предварительное планирование, советы и координация. Но предлагаемый проект не просто не учитывает этот вклад регуляторов: он, по сути, отрезает их от данного процесса. 
В нефинансовом секторе несостоятельные компании часто слишком долго тянут, прежде чем объявить о банкротстве, поэтому в ситуацию могут вмешаться кредиторы, оказывая давление и потенциально даже принуждая неплатежеспособную фирму к банкротству. У банковских регуляторов есть инструменты, чтобы оказывать на банки аналогичное давление, но самым эффективным из них является право инициировать банкротство тогда, когда это лучше всего отвечает интересам всей экономики. 
Если забрать у них этот инструмент, последствия могут быть крайне негативными. У руководства банка, как и у руководства тонущей промышленной компании, есть причины следовать тактике «молись и медли» в надежде, что некий новый поворот событий их спасёт. 
Кроме того, они не могут кредитовать шатающийся банк, которому не хватает ликвидности, до тех пор, пока тот не встанет на ноги. А правительство может этим заниматься – и оно может гарантировать, что либо банк выплатит данные кредиты (получив хороший залог), либо их погасит финансовый сектор в целом (как установлено и требуется законом Додда-Франка). 
Но во время финансового кризиса ослабевшие банки не способны заниматься кредитованием, а значит, роль кредитора последней инстанции должно играть правительство. Для того чтобы хорошо играть эту роль, правительство должно быть активным участником процесса банкротства и иметь возможность при необходимости в него вмешиваться. 
Начать с того, что американские мегабанки оперируют во всём мире и, как правило, имеют значительное присутствие в Лондоне и других финансовых центрах. Если кредиторы и вкладчики зарубежного филиала неплатёжеспособного американского мегабанка заберут деньги, которые они там держат, или если иностранный регулятор закроет этот филиал, тогда американский банк окажется в беззащитном положении. 
Вместо этого, нынешний законопроект предполагает ограниченную реструктуризацию выходного дня, требуя при этом составления точной структуры задолженности на годы вперёд. Банк будет закрыт в пятницу вечером, освобождён от накопившихся, удушающих долгов за выходные, а затем открыт в понедельник утром, при этом (в оптимистическом сценарии) финансовая помощь государства ему не потребуется. 
Но эта схема ещё ни разу не проходила проверку жизнью. Для того чтобы иметь хоть малейший шанс открыться в понедельник утром, банк-банкрот должен заранее структурировать миллиарды долларов своей долгосрочной задолженности так, чтобы суд по делам о банкротствах могут ликвидировать их за выходные. 
Между тем, судьи, занимающиеся делами о банкротствах, не будут заранее знакомы с долговой ситуацией в банке. Им понадобиться не один уикэнд, чтобы решить, можно ли эти долги правильным образом списать. 
Когда банкротство срабатывает, оно становится хорошим способом для неплатёжеспособной компании провести реструктуризацию или сократиться в размерах. Но если рухнувший мегабанк окажется неспособен открыться в понедельник утром, тогда всей финансовой системе понадобится поддержка. 
Поддержание финансовой стабильности во время кризиса является слишком важной задачей, чтобы мы возлагали все наши надежды на такой узкий вариант банкротства. Суды могут помочь, особенно, когда они выработают рутинную процедуру для реструктуризации банков, как это произошло с реструктуризацией авиакомпаний. 
Палата представителей уже стремительно проголосовала за замену системы реструктуризации под управлением регулятора на более слабый судебный механизм. Будем надеяться, что в итоге возобладают более мудрые головы в министерстве финансов. 
Письмо в Конгресс с аналогичными выводами было подписано 120 специалистами с экспертизой в области банкротств, банковского регулирования, финансов или во всех трёх областях сразу. 

Отрицание экономистов 
Неспособность регулятора предусмотреть эту иррациональность привела к тому, что он прогнозировал замедление темпов роста британской экономики после референдума о Брексите в июне прошлого года. Однако в реальности после голосования за выход из Евросоюза британские потребители начали безудержно тратить, и, столь же нелогично, начался подъём в строительстве, промышленности и секторе услуг. 
Но он и не может этого сделать. Для него иррациональным является вообще любое поведение, которое не соответствует прогнозам, основанным на экономических моделях Банка Англии. 
Но в возвышенном мире неоклассических моделей прогнозирования оно означает, что люди, обладающие детальными знаниями о себе, о своём окружении и о будущем, которое их ждёт, действуют оптимальным образом, стремясь к достижению своих целей. Действовать рационально значит действовать в соответствии с экономического моделями рационального поведения. 
В результате, их поведение демонстрирует высокую степень регулярности, что и делает его предсказуемым. Вам не нужно никакой экономической науки, чтобы понять, что, если цена зубной пасты вашего любимого бренда выросла, тогда вы, скорее всего, начнёте покупать пасту дешевле. 
Это должно было привести к росту цен, а значит, к замедлению потребительских расходов. Халдейн до сих пор верит, что именно так и случится: ошибка Банка Англии была в большей степени связана с «определением времени» наступления события, а не с его логикой. 
Как будто люди будут и дальше вести себя так, как предполагается в модели, а изменятся только цены. Однако любой прогноз, основанный на повторяющихся схемах поведения, оказывается ошибочным, когда происходит что-то действительно новое. 
Уверенность в том, что завтра будет почти таким же, как сегодня, исчезла. А в условиях столь радикальной неопределённости наши модели количественно измеряемых рисков перестают работать. 
Но новая ситуация, созданная Брекситом, в реальности оказалась совершенно иной, чем ожидал регулятор, который прислушивался фактически лишь к лондонскому Сити. Большинство избирателей, голосовавших за выход из ЕС, почувствовали не ухудшение своего положения (как они «рационально» должны были), а наоборот, поверили, что оно улучшится. 
Неважно, оправданы эти настроения или нет, важный факт в том, что они существуют. В 1940 году сразу после захвата Франции Германией экономист Джон Мейнард Кейнс утверждал в одном из писем: «Что касается меня, то сейчас я впервые чувствую полную уверенность в том, что мы выиграем в этой войне». 
Это означает, что мы имеем дело с проблемой, – на которую Халдейн намекнул, но которую не мог признать, – в моделях прогнозирования Банка Англии. Важные события, влияющие на экономику, происходят за пределами замкнутых границ экономических моделей. 
Задача заключается в том, чтобы разработать такие макроэкономические модели, которые способны работать в штормовых условиях. Эти модели должны учитывать радикальную неопределённость, а значит, и высокую степень непредсказуемости человеческого поведения. 
Он хотел расширить идею экономической рациональности так, чтобы она учитывала поведение в ситуации радикальной неопределённости, когда мы сталкиваемся не просто с чем-то неизвестным, а с неизвестным, которое вообще не могли предложить (unknowable unknowns). Всё это, конечно, имеет намного более серьёзные политические последствия, чем мир, в котором мы могли бы резонно ожидать, что будущее будет почти таким же, как и прошлое. 
Попытки решить эту задачу предпринимались, но их было мало, и они были разрозненными. В вышедшей в 2011 году книге «За пределами механических рынков» экономисты Роман Фридман из Нью-Йоркского университета и Майкл Голдберг из Университета Нью-Гемпшира убедительно доказывают, что в экономических моделях надо пытаться «учитывать психологические факторы, отказавшись от допущения, будто участники рынка ведут себя иррационально». 
Российский математик Владимир Маш придумал остроумную схему «оптимизации, ограниченной рисками» (risk-constrained optimization), в которой прямо допускается существование «зоны неопределённости». Экономика должна обеспечивать «очень приблизительные оценки-предположения», требующие «моделирования и расчётов лишь в умеренных объёмах». 
Однако данные попытки учесть радикальную неопределённость в экономических моделях, несмотря на всю их смелость, имеют недостаток – нереализуемую мечту обуздать неясность с помощью математики или (как в случае Маша) компьютерных вычислений. Халдейн тоже, видимо, больше склонен верить в массивы данных. 
Он хотел, чтобы экономическая наука выносила свои суждения, опираясь не только на математику и статистику, но и этику, философию, политику и историю. Эти предметы исключены из современной системы подготовки экономистов, которым остался один лишь математически-компьютерный скелет. 

Центральный банк для служебного пользования 
ЛОНДОН – В 1993 году экономисты Альберто Алесина и Ларри Саммерс опубликовали классическую работу, в которой доказывали, что независимость центрального банка помогает сдерживать инфляцию без неблагоприятных последствий для экономических показателей. С тех пор во многих странах мира центральные банки приобрели независимый статус. 
Некоторые денежно-монетарные власти, например, Европейский центральный банк (ЕЦБ), самостоятельно устанавливают целевые показатели. Другие, например Банк Англии, имеют полную независимость в инструментах, контролируя краткосрочные процентные ставки, но обязаны следовать целевым показателям инфляции, которые устанавливает правительство. 
В Новой Зеландии управляющий банком является единоличным органом принятия решения. В Федеральной рез��рвной системе США решения принимает Федеральный комитет по открытому рынку (FOMC), чьи члены – семь управляющих и пять президентов региональных резервных банков ФРС – обладают разной степенью независимости. 
Результаты голосования каждого записываются, никому не позволено прятаться за ведомственные позиции. ФРС не ведет реестр голосований, но случаи несогласия с важными решениями специально отмечаются (таких почти не было, когда председателем ФРС был Алан Гринспен, но затем они стали обычным явлением). 
В Банке Англии Комитет по денежной политике отвечает за официальные прогнозы, которые он публикует в своих «Отчётах об инфляции». Это полезно с точки зрения влияния на ожидания, поскольку различия в мнениях, высказываемых центральным банком, могут смутить частный сектор, однако здесь имеется риск появления ведомственного группового мышления. 
Групповое мышление может стать особенно опасным, если центральный банк является еще и органом банковского надзора. Это показал мировой финансовый кризис 2008 года. 
И тем не менее, ни одного инакомыслящего голоса в небольшой армии экономистов центральных банков мира не было слышно. Центральные банки могут быть независимы по отношению к правительствам своих стран, но внутри этих банков весьма трудно быть несогласным с линией партии. 
Центральный банк не является университетским факультетом экономики, где различия во взглядах, безусловно, являются важным преимуществом. Что касается внешних наблюдателей, то они всегда пытаются найти политическое сообщение между строк любой публикации, что может быть не всегда полезно банку для достижения его целей. 
По этой причине весьма воодушевляет эксперимент Банка Англии с платформой, где можно услышать широкий спектр мнений – это блог Bank Underground (от названия станции метро, находящейся под главным зданием Банка Англии). Здесь публикуются материалы сотрудников банка, в которых оспаривается – или поддерживается – его нынешняя политика. 
Один материал в середине августа, когда топ-менеджеры Банка были явно в отпуске, позволив мышкам разгуляться, указывал на некоторые слабости в моделях расчета собственного капитала банков, которые находятся в центре режима нормативов капитала «Базель-3». Автор публикации, сотрудник Банка Англии по имени Тобиас Нойманн, утверждает, что включение большего количества данных в эти модели может привести к ошибочному восприятию шума как важного сигнала. 
Другой материал, опубликованный в июле, открыто бросил вызов «официальному» мнению Банка Англии о том, что по мере восстановления экономики нефинансовые компании начнут тратить накопленные на счетах деньги на инвестиции. Авторы публикации – Кэти Фаррант и Магда Рутковска – предполагают, что корпоративное поведение могло измениться из-за финансового кризиса, поскольку трудности доступа к банковскому финансированию привели компании к выводу о необходимости иметь постоянный большой запас собственных денежных средств. 
За недолгое время Bank Underground уже доказал свою ценность. Управляющий Банком Англии Марк Карни заслуживает больших похвал за то, что он позволил нам заглянуть в маленькую щель в фасаде «старой леди с Треднидл-стрит» (при условии, конечно, что этот блог не является несанкционированной инициативой!). 
Возможно, мы со временем увидим появление конкурирующего блога Fed Subway, хотя я менее оптимистично настроен по поводу вероятности появления блога ECB U-Bahn в ближайшем будущем. Между тем, я сам планирую проводить больше времени в подземке. 

Почему Банку Англии стоит таргетировать темпы роста экономики 
ОКСФОРД – В августе Банк Англии повысил процентную ставку до 0,75%, исходя из уверенности, что примерно через два года инфляция превысит установленный в его мандате целевой уровень – 2%. Но повышение процентных ставок обычно негативно влияет на экономическую активность, а темпы роста экономики в Великобритании едва ли можно назвать бурными. 
В США у Федеральной резервной системы двойной мандат – ценовая стабильность и максимальная занятость. Да, ФРС тоже повышает в этом году процентные ставки, но темпы роста экономики США превышают сейчас 4%, и ожидается, что по итогам года ВВП страны увеличится примерно на 3%. 
Напротив, британская экономика выросла всего лишь на 0,2% в первом квартале этого года. Хотя Банк Англии ожидает небольшого скачка темпов роста и общегодового результата на уровне 1,5%, он называет этот уровень «максимально разрешённой скоростью». 
Учитывая, что уровень безработицы в Британии равен 4,2% (по мнению Банка Англии, это соответствует уровню полной занятости), найм новых работников будет означать повышение зарплат. А поскольку увеличение цен является функцией от зарплат плюс наценка, инфляция начнёт расти. 
В период с 1980 по 2007 годы средние темпы роста британской экономики составляли 2,5%, поэтому прогнозируемые Банком Англии потенциальные темпы роста в размере 1,5% представляют собой значительное снижение. Виновником этого являются низкие темпы роста производительности. 
Замедление производительности происходит во многих развитых странах, причём причины этого остаются неясными – негативные демографические тенденции, снижение инвестиционного спроса или любое другое из множества возможных объяснений. Однако Британия страдает от этого явления больше других. 
Банк Англии впервые сделал оценочные расчёты, какой именно может быть процентная ставка в условиях «новой нормальности» и в соответствии с его прогнозами темпов роста экономики. Вместо усреднённой ставки 5%, которая доминировала в течение десятилетий до банковского кризиса, Банк Англии ожидает теперь процентные ставки на уровне 2-3%. 
Именно поэтому последнее решение Банка Англии выглядит странным. Не вызовет ли повышение процентных ставок, влияющих на кредитование, расходы и инвестиции домохозяйств и компаний, ещё большее замедление темпов роста экономики? 
Да, разумеется, монетарная политика влияет на бизнес-циклы, а не на долгосрочные перспективы экономики, которые зависят, среди прочего, от технологических инноваций и квалификации рабочей силы. Именно поэтому действия Банка Англии не изменят потенциальные темпы роста британской экономики. 
Если монетарные власти ожидают, что в течение двух лет инфляция достигнет 2%, но темпы роста экономики будут менее 2%, тогда им придётся сбалансировать повышение ставки с экономическим торможением, которое может вызвать подобный шаг. Иными словами, хотя целевой уровень инфляции может быть достигнут, в условиях вялых темпов роста экономики Банк Англии мог бы немного дольше искать баланс между двумя целями. 
Если темпы роста производительности повысятся, тогда темпы роста ВВП на уровне 2,5% вновь станут «максимально разрешённой скоростью». Центральный банк с мандатом на рост экономики мог бы действовать немного более осторожно, с тем чтобы его действия не тормозили активность, которая может повысить национальный выпуск до нового потенциального уровня. 
У Банка Англии есть ещё одна причина подумать над мандатом, который включает рост экономики: ослабление связи между инфляцией и остальной экономикой. Иными словами, в отличие от событий прошлого рост цен сейчас не связан тесным образом с безработицей или объёмами выпуска. 
Например, инфляция была высока сразу после кризиса 2008 года; можно было бы подумать, что британская экономика переживает бум, хотя это было не так. Уровень безработицы тогда тоже был достаточно высок. 
Но причина отказа повышать процентные ставки была очевидна: экономика старалась справиться с последствиями Великой рецессии. Если бы экономический рост напрямую был частью его мандата, Банк Англии мог бы лучше объяснить свои действия в такой ситуации – и лучше доказать свою приверженность соблюдению ценовой стабильности. 
Таргетирование одной только ценовой стабильности срабатывало, когда инфляция была более надёжным показателем динамики бизнес-циклов. Но теперь, когда это уже не так, Банку Англии – и, возможно, другим центральным банкам – следует подумать об изменении мандата, чтобы таргетировать ещё и рост экономики. 

Момент истины Банка Японии 
ТОКИО – Японская экономика семь кварталов подряд пользуется положительным ростом, со среднегодовой ставкой, достигающей 1,9%. С совокупным спросом, превышающим потенциальный объем производства на 1%, в стране на сегодняшний день положительный “разрыв ВВП”. 
Но, хотя эти показатели свидетельствуют о том, что Япония, наконец, выкарабкалась из более чем двух десятилетий застоя, дефляции и экономической незащищенности, темпы общей инфляции на уровне всего 0,6% остаются намного ниже 2% целевого показателя Банка Японии. И, особенно, в то время как Банк Японии (BOJ) объяснял низкую инфляцию падением цен на энергоносители, энергия сегодня вносит положительный вклад в инфляцию. 
Реальная экономика Японии в течение многих лет поддерживалась бюджетным дефицитом до 6% ВВП и чрезвычайным количественным смягчением (QE), которое в апреле 2013 года ввел губернатор Банка Японии Харухико Курода. Соотношение долга к ВВП с тех пор возросло до 230 %, а Банк Японии взял на себя более 40% невыплаченных государственных облигаций (JGB). 
Банк Японии продолжал свою политику отрицательной ставки и 0% ставку на десятилетние облигации, путем приобретения на ежегодной основе ¥80 триллионов в JGB и ¥6 триллионов в акциях. Но совсем недавно, он установил ставку десятилетней облигации на уровне 0,0-0,1%, в тоже время сократив темпы новых покупок JGB до примерно ¥50 триллионов, в чем некоторые видят скрытую стратегию выхода 
Истекающий в начале апреля срок Председательства Курода, все больше активизирует два лагеря критиков. Первый лагерь, утверждая, что реальная экономика имеет значение, хочет, чтобы Банк Японии прекратил оказывать стимулирование и начал беспокоиться о раздутом балансе. 
Когда уровень инфляции приближается ближе к цели, Банк Японии должен будет пересмотреть свою политику и начать повышать долгосрочные ставки, без коррекции размера своего баланса – именно это уже делает Федеральная резервная система США. Учитывая низкую среднюю процентную ставку купона долгосрочных облигаций активов, повышение кривой доходности приведет к потере для Банка Японии (“отрицательному сеньоражу”), по крайней мере, временно. 
Тогда инфляция стала бы целью, и Банк Японии смог бы свернуть свою программу QE. Главный недостаток этого подхода состоит в том, что это приведет к тому, что иена резко подорожает, нанеся удар по реальной экономике. 
Это означает увеличение государственных расходов за счет выпуска большего количества JGB, которые будут приобретены Банком Японии, также известными как “вертолетные деньги”. Проблема заключается в том, что намеренный взрыв бюджетного дефицита приведет к увеличению риска финансового кризиса в будущем, не помогая реальной экономике. 
Когда 22 января BOJ провел свое последнее совещание по разработке политики, он поддержал подход, которого придерживался более года. Курода и его управляющие заместители, вероятно, надеются, что высокие показатели реальной экономики в ближайшее время перейдут в более высокую инфляцию. 
Как правило, тремя ключами к более высокой инфляции являются увеличение заработной платы, обусловленное нехваткой рабочей силы; ожидания более высокой инфляции в будущем среди общественности; и благоприятная внешняя среда. 
Что касается заработной платы, правительство премьер-министра Японии Синдзо Абэ оказывало давление на крупные корпорации, чтобы повысить заработную плату на 3% и более. Это должно стать управляемым, учитывая, что многие корпорации пользуются рекордной прибылью. 
Что касается второго компонента, то Банк Японии признал, что он недооценил сложности влияния инфляционных ожиданий, когда ввел свою программу QE в апреле 2013 года. В Японии, ожидаемый уровень инфляции, который все же измеряется, имеет тенденцию отслеживать фактический уровень инфляции, хотя и с некоторым отставанием. 
И развивающиеся экономики, в частности Китай, также восстановили свои силы. По крайней мере, на уровне глобальной экономики, звезды, похоже, ориентированы на то, чтобы инфляция достигла 2% целевого показателя в Японии, США и еврозоне. 
Сейчас экономика очень близка к излому в “L”, пункт известный как естественный уровень безработицы, (NAIRU). Любой признак вертикального движения (который предполагает более высокую инфляцию с уровнем безработицы NAIRU), а не горизонтального (более низкий уровень безработицы без инфляции ИПЦ), будет с одобрением встречен Банком Японии, и это хорошо для экономики в целом. 


Банкиры без границ 
В разгар финансового кризиса 2008-2009 года казалось, что западные банки прекращают свое участие в финансировании в других государствах и возвращаются домой, разбивая финансовые рынки на фрагменты, совпадающие с национальными границами. Но, как показывает новый доклад Исследовательского центра Дойче банка, бизнес через границы – напрямую или через филиалы или дочерние компании – сейчас определенно стабилизировался. 
Во время кризиса уровень банковской активности значительно упал в сферах с интенсивным перемещением капитала, таких как выдача кредитов частному сектору. Эффект был особенно заметен при выдаче кредитов нефинансовым компаниям, в то время как ссуды домашним хозяйствам – сфера с традиционно низкой интернационализацией ‑ оставались более устойчивыми. 
До кризиса банки часто были сетевыми продавцами иностранных правительственных облигаций, но они значительно увеличили свои счета закупок в течение 2008-2009 годов. С наступлением кризиса европейского суверенного долга в 2010 году аппетит банков к государственному долгу снова упал. 
В противоположность кредитованию, ориентация банков на иностранные рынки осталась фактически неизменной в отношении того, что касается чисто посреднической деятельности, такой как управление инвестиционно-банковской деятельностью и активами. Межбанковские взаимоотношения, такие как инвестиционно-банковские операции, уже чрезвычайно интернациональны. 
Несмотря на последний регресс, присутствие банков в целом на иностранных рынках сегодня намного больше, чем это было несколько лет назад. Одна из причин ‑ то, что рост доходов обычно идет рука об руку с макроэкономическим ростом, который все чаще можно обнаружить скорее в странах с развивающимся рынком, чем на сложившихся западных внутренних рынках в странах, откуда происходят многие банки. 
В то же время географически разбросанные учреждения сработали лучше даже во время недавнего глобального кризиса, потому что они были менее уязвимы к спадам экономики в отдельных регионах. И, по крайней мере до определенной стадии роста, масштабные экономики притягивают, и экспансия за границу часто является единственным способом увеличить размер, учитывая уже насыщенные внутренние рынки. 
Конечно, интегрированные финансовые рынки также приносят пользу клиентам банков, позволяя учреждениям предоставлять более разносторонний и высококачественный финансовый сервис за более низкие цены. Более того, сильные международные финансовые партнеры необходимы для многонациональных корпораций, что часто требует управления денежными средствами или поддержки крупномасштабных транзакций. 
Еще в 2001 году двадцать самых крупных банков Европы все еще генерировали половину своих доходов дома. К 2010 году эта цифра упала на 10 процентных пунктов, до 42% ‑ выдающийся спад, который был только ненадолго прерван финансовым кризисом. 
Занимательно то, что основным местом назначения инвестиций большинства крупных банков Европы были другие европейские рынки, а не остальные части мира, что увеличило вклад Европы в совокупный доход примерно до 30% в отличие от менее 20% десятилетие назад. Этому может быть два объяснения: во-первых, доля Азии в доходах европейских банков, возможно, увеличилась. 
В нынешних обстоятельствах, с обновленным перемещением внимания на регулирующие рынки, учреждения и финансовые инструменты, некоторые международные отличия в масштабах, содержании и применении новых правил могут быть неизбежными. Но без широко согласованного подхода власти рискуют создать законодательную неразбериху, которая может сделать международную банковскую деятельность менее эффективной, более дорогой и более трудной для осуществления. 
Помимо того что они будут препятствовать банкам инвестировать за границу, прямые запреты на доступ иностранных банков к рынкам также не могут быть исключены. Быстрый рост внутриевропейских банковских связей в прошедшее десятилетие стал возможным в значительной степени благодаря ликвидации формальных и неформальных барьеров для иностранных поставщиков услуг. 
Традиционное кредитование и депозиты все еще предлагают большой потенциал для роста – и могут стать более привлекательными для управления банковско-инвестиционной деятельностью и для управления активами в результате новых правил. В этом случае, банковское дело может стать более похожим на другие отрасли, которые получили для себя и для своих клиентов прибыль, эволюционировав в настоящую глобальную сеть. 

Ставка на МВФ 
Самым большим финансовым кошмаром, который может угрожать мировой экономике, является банкротство большого международного банка. Будь то из-за суверенного дефолта или из-за больших потерь, понесенных из-за плохих правил бухгалтерского учета, банкротство крупного банка (особенно европейского банка) может стать вполне вероятным событием. 
Что делает эту возможность финансовым кошмаром, худшим, чем коллапс Lehman Brothers в 2008 году ‑ это страх того, что многие суверенные государства уже израсходовали все свои ресурсы и уже не в силах вмешиваться. Свопы кредитного дефолта (CDS) банков основных южных европейских стран котируются несколько ниже, чем свопы их суверенных государств, указывая на то, что рынки не считают последних способными поддерживать первых. 
К несчастью, спустя два года после краха Lehman Brothers мало что было сделано, чтобы устранить этот риск. Конгресс Соединенных Штатов вот-вот примет законопроект, который предоставит право выносить резолюции об основных финансовых учреждениях США только что сформированному системному совету. 
Чтобы минимизировать риск неконтролируемого коллапса, необходимо утвердить международный механизм принятия решений, с полномочиями контролировать все основные международные финансовые учреждения. Его целью стало бы не спасение банков и их кредиторов, а минимизация вреда, который может быть причинен неконтролируемым дефолтом. 
Это учреждение должно действовать в соответствии с документом, который должен быть международным вариантом главы 11 Кодекса о банкротстве США. Но, в то время как целью главы 11 является сохранение текущей стоимости фирмы, целью международного механизма принятия решений должно стать сохранение текущей стоимости представителей неплатежеспособных финансовых учреждений. 
Первая проблема, которую надо решить при создании этого механизма, заключается в том, кто же будет наделен этой властью. Очевидный ответ – Международный валютный фонд. 
Созданный после второй мировой войны для финансирования временных дисбалансов членов системы фиксированного обменного курса, МВФ был в поисках общего дела с тех пор, как система обменного курса доллара в 1971 году сдала свои позиции. Что более важно, благодаря многочисленным случаям спасения суверенных государств, МВФ приобрел опыт в реструктуризации долгов, при этом заимел репутацию жесткой и беспристрастной организации, что в данной ситуации было бы очень полезным. 
МВФ также имеет преимущество, которое заключается в том, что он является единственным хранителем международных резервов. За недостатком международной финансовой власти, МВФ является единственной организацией, которая наиболее подходит для этой цели. 
Когда крупное финансовое учреждение становится банкротом, МВФ становится его владельцем, гарантируя его краткосрочные обязательства, но рассчитывается с держателями акций и выплачивает долгосрочным кредиторам только после того, как всем другим кредиторам (включая сам МВФ) будет возвращен долг. Некоторые люди начнут возмущаться, что это равносильно национализации, но это является не большей национализацией, чем процесс банкротства согласно главе 11 Кодекса о банкротстве США. 
Подчинениемеждународной организацией имеет три преимущества по сравнению с тем, если бы вопрос был решен внутри одной страны. Во-первых, это гарантирует, что затраты (если потери превысят стоимость собственного капитала и долгосрочного долга) делятся между международным сообществом, а не ложатся на плечи одного государства, где расположено учреждение, делая вмешательство вероятным, даже когда суверенное государство не вмешивается. 
Во-вторых, лишая национальное правительство той страны, где находится учреждение-банкрот, полномочий принимать решения, это решение минимизирует потенциальные искажения, создаваемые лоббирующей силой “священных” банкиров. Будете ли вы верить в то, что греческое правительство без коррупции управляет греческим банком, после того как оно стало им владеть? 
Наконец, благодаря участию МВФ даже менее развитые страны смогли бы воспользоваться преимуществом получения лучшего международного опыта для преодоления проблем. Если бы большое нефтяное пятно на Гаити угрожало бы Мексиканскому заливу, захотели ли бы мы применить лучшие технологии (а не только технологии, доступные на Гаити), чтобы попытаться помешать его распространению? 
В случае с полномочиями по принятию решений в США, этот момент был очень спорным. Опасения заключались в том, что могучие банки воспользуются национальной правительственной помощью, слишком быстро прося о вмешательстве. 
Во-первых, жесткие правила, которые избавляют от акционеров и наказывают долгосрочных кредиторов, являются настоящим средством устрашения с точки зрения банкиров. Во-вторых, поскольку вмешательство МВФ уменьшило бы влияние могучего внутреннего лобби, раннее вмешательство было бы менее привлекательным для них. 
Существует мало сфер, в которых, как известно, правительство создает стоимость: уменьшение разрушительного влияния работы банка является одной из них. Только правительство, которое в достаточной степени могущественно, в условиях правовой власти и являющееся кредитоспособным может сделать это. 


Барак Обама – преданный друг Израиля 
Того, кто верит в вас и доверяет вам, того, кого волнуют ваши проблемы и кто честно указывает вам на ваши ошибки, которые он помогает вам исправить. Мне бы хотелось, чтобы у меня был именно такой друг, а не тот, кто автоматически одобряет всё, что бы я ни сделал, кто постоянно говорит о том, что он мой друг и принимает меня таким, каков я есть. 
Со времён своей великой военной победы в Шестидневной войне 1967 г., когда Израиль отразил нападение объединённых армий Египта, Сирии и Иордании, которые открыто заявили о своём желании уничтожить еврейское государство, он находится в идеологических и военных муках, возникших в результате захвата им территорий во время конфликта. 
Вместо этого Израиль – либо из-за недоверия к своим противникам и к их стремлению соблюдать любые будущие мирные договорённости, либо желая присоединить некоторые новые территории – начал преследовать политику создания поселений. Но, сделав это, он создал реальность, изменить которую крайне трудно. 
Невоенные поселения Израиля не помогают сейчас, да и раньше никогда не помогали, повысить безопасность страны. Напротив, вследствие того, что данные поселения расположены в сердце палестинских территорий, они стали удобной мишенью для террористических атак и требуют специальных защитных мер, в том числе присутствия крупных военных сил, занятых патрулированием и наблюдением. 
Данные поселения подогревают ненависть палестинцев к Израилю. Помимо расположения на оккупированных палестинских землях, использования имеющихся здесь водных ресурсов и огра��ичения свободы передвижения палестинцев, данные поселения символизируют намерение Израиля остаться здесь навсегда, а, следовательно, и его нежелание вернуть независимость палестинскому народу, даже если бы он признал законность существования Израиля и проявил стремление к мирному сосуществованию. 
Израиль инвестировал в данные поселения значительные финансовые ресурсы, зачастую игнорируя важные потребности собственно израильских территорий. Здешние поселенцы – преимущественно, сторонники религиозно-националистических движений и партий – нередко стремятся показать своё превосходство в отношениях с израильскими властями, претендуя на особое положение не только по отношению к палестинцам, но и к другим израильским гражданам. 
Главная проблема данных поселений заключается в том, что, если они будут расширяться и далее, мирное урегулирование между двумя странами будет поставлено под вопрос, и, раньше или позже, это приведёт к образованию унитарного государства (и при этом населённого двумя этническими группами) между р. Иордан и Средиземным морем. Поскольку простые принципы демографии говорят о том, что палестинцы постепенно станут здесь большинством, унитарное государство – лучший рецепт уничтожения Израиля. 
Но, подобно безнадёжному наркоману, они не могут сказать: «Хватит. Мы сделали ошибку и должны исправить её, пока не будет слишком поздно». 
Конечно – когда был подписан мирный договор с Египтом, еврейские поселенцы были силой эвакуированы с Синайского полуострова. Также, когда перестала пользоваться поддержкой идея проживания еврейских общин в секторе Газы, лидер правых Ариель Шарон провёл принудительную эвакуацию 9 000 поселенцев, проживавших среди 1,5 млн. палестинцев, – это было драматическое событие, оставившее глубокие шрамы с обеих сторон. 
Весь мир, в том числе Соединённые Штаты, не одобряет израильских поселений. Но, несмотря на стремление предыдущей администрации США показать своё влияние, она предпочла позволить Израилю – союзному, дружественному государству – делать то, что он хотел. 
Барак Обама, мудрый и смелый лидер, заинтересован (нисколько в этом не сомневаюсь) не только в улучшении имиджа Америки в мусульманском мире. Он также хочет, чтобы Израиль стал благополучной и безопасной страной, и говорит нам: «Хватит. 
С помощью подобного чёткого и прямого обращения к израильскому правительству президент Америки не только выражает мысли большинства израильтян. Он также доказывает этим свою настоящую дружбу с еврейским государством. 

Барак Обама и влияние Америки 
В одной из статей « The Far Eastern Economic Review » утверждается, что «крах Уолл-стрита является предзнаменованием глобальных тектонических изменений: начало упадка влияния Америки». Президент России Дмитрий Медведев видит в кризисе знак окончания глобального лидерства Америки, а президент Венесуэлы Уго Чавес заявил, что сегодня Пекин играет значительно более важную роль, чем Нью-Йорк. 
Тем временем, доллар, символ финансового могущества Америки, только вырос. Гарвардский профессор, а также бывший экономист МВФ Кеннет Рогофф отмечает, что «по иронии, как раз когда мы переживаем не лучшие времена, иностранцы решают вливать в нас больше средств. 
В последнее время многие говорили о том, что с подъемом Китая и нефтяных государств замедление роста Америки может пройти в стороне от остального мира. Однако когда США подхватили финансовый вирус, то за ними последовали и другие государства. 
Плохие показатели Уолл-стрита и американских регуляторов дорого обошлись Америке в потере притягательности американской экономической модели, однако этот удар не станет смертельным, если в отличие от Японии в 1990-е года США смогут поглотить убытки и ограничить ущерб. Международный экономический форум по-прежнему ставит на первое место по конкурентоспособности американскую экономику, что обусловл��но гибкостью ее рынка труда, уровнем образования, политической стабильностью, открытостью и инновациями. 
Больший вопрос заключается в сохранении в долговременной перспективе влияния Америки. Согласно новому прогнозу на 2025 год, разработанному Национальным разведывательным советом США, доминирование Америки будет «значительно снижено», и одна из ключевых сфер, которая поддерживает превосходство Америки – военная мощь – будет менее значительной в конкурентном мире будущего. 
Во главе шахматной доски расположена военная мощь, которая во многом однополярная и, вероятно, будет оставаться таковой на протяжении некоторого времени. Однако в центре шахматной доски экономическая власть уже многополярная, во главе с США, Европой, Японией и Китаем, а также другими странами, приобретающими все большую важность. 
В основании шахматной доски находится сфера транснациональных отношений, которые выходят за рамки правительственного контроля. Среди таких игроков находятся банки, которые в электронном виде перечисляют суммы, которые превышают большинство национальных бюджетов, а также террористы, которые передают оружие, или хакеры, нарушающие ход операций в Интернет. 
Даже учитывая последствия финансового кризиса, неистовство технологических изменений, вероятно, будет по-прежнему продолжать управлять процессом глобализации, однако политические последствия будут разными для мира национальных государств и для мира негосударственных игроков. Во внутренней политике государств самым важным фактором будет оставаться продолжающееся «возвращение Азии». 
В 1750 году в Азии проживало три пятых населения земли, а также производилось три пятых экономических благ земли. К 1900 году после промышленной революции в Европе и Америке на долю Азии приходилось только одна пятая часть производства мировых благ. 
Подъем Китая и Индии может нарушить стабильность, однако это проблема, которой уже был создан прецедент, и мы можем вынести уроки из истории о том, как политика может повлиять на результат. В прошлом веке Великобритания пережила подъем американского влияния без конфликтов, однако неспособность мира справиться с подъемом влияния Германии привела к двум разрушительным мировым войнам. 
Пандемия, распространенная птицами или путешественниками на реактивных самолетах, может убить больше людей, чем погибло за время первой или второй мировой войны. Проблемы распространения власти (в стороне от государств) могут стать серьезнее, чем изменения во власти между государствами. 
Перед Бараком Обамой также станут вопросы, которые все больше и больше выходят за пределы контроля даже самого сильного государства. Несмотря на то, что США добиваются успеха в традиционном измерении силы, это измерение все больше не способно охватить те сферы, которые определяют мировую политику, которые, благодаря информационной революции и глобализации, изменяются таким образом, что препятствуют достижению американцами своих международных целей, которые они могли бы достигнуть, действуя в одиночку. 
Также глобальное изменение климата окажет влияние на качество жизни, однако США не могут в одиночку справиться с этой проблемой. В мире, в котором увеличивается прозрачность границ, как для наркотиков, так и инфекционных болезней и терроризма, Америка должна мобилизовать международные коалиции, чтобы противостоять совместным угрозам и проблемам. 
В качестве самой большой экономики мира лидерство Америки будет по-прежнему определяющим. Проблемы влияния Америки в разгаре финансового кризиса заключаются не в упадке, а в неспособности реализовать свои проекты без помощи других. 

Американская революция Барака Обамы 
За восемь лет Джордж В. Буш сумел воплотить и укрепить все предубеждения и отрицательные стереотипы мира против США. Он вызвал вражду мира больше, чем любой другой американский президент до него, причинив серьезный ущерб "мягкой" власти Америки неэффективным и чрезмерным использованием ее "твердой" власти. 
Таким образом, примирение Соединенных Штатов с самими собой и миром должно быть двойным приоритетом для следующего президента Америки. Если и есть кандидат, который может воплотить это, и который в мгновение ока может внести вклад в восстановлению международной репутации Америки, так это Барак Обама. 
Исключительные периоды иногда порождают исключительных лидеров. Без французской Революции Наполеон Бонапарт остался бы одаренным и разочарованным младшим офицером. 
Конечно, убежденных противников США не переубедить, но они остаются меньшинством за возможным исключением мусульманского мира. Молчаливое большинство готово к тому, чтобы его убедили в том, что есть жизнь после Буша. 
В конце концов, в вопросах внешней политики у следующего президента будет очень небольшое пространство для маневрирования. Он (или она) должен будет остаться в Ираке, участвовать в израильско-палестинском конфликте на стороне Израиля, противостоять более жесткой России, иметь дело с более честолюбивым, чем когда-либо Китаем, и столкнуться с проблемой глобального потепления. 
Если Обама сможет добиться положительных сдвигов, то это не из-за выбора его политического курса, а из-за того, кто он. В тот самый момент, когда он появится на всемирных телевизионных экранах, победоносный и улыбающийся, образ и мягкая власть Америки испытают что-то вроде революции Коперника. 
Подумайте о впечатлении, которое произведет его выбор не только в Африке, но и в Азии, на Ближнем Востоке и даже в Европе. С ее в��схождением к глобальному превосходству, Америка стала олицетворением Запада, а Запад стали считать "белым". 
Конечно, преуменьшение Обамы до цвета его кожи – это серьезное упрощение, хотя он энергично подчеркивает свои “черные корни”. На самом деле, афро-американцы не полностью поддерживают его. 
Но это другая причина, почему Обама исключителен: сложность его личности делает его действительно универсальным, глобальным кандидатом в глобальную эпоху. В силу своей уникальной личной истории он может соединить Африку, Америку и даже Азию – где он в детстве учился в мусульманской школе – тем самым возрождая универсальный образ и миссию Америки. 
Но прежде всего, то, что делает Обаму уникальным, принимая во внимание то, что испытали США в годы Буша – это природа миссии, которую он воплощает, которую лучше всего можно суммировать в названии его книги «Безрассудство надежды» . Если Америка сможет перевоплотиться из культуры страха в культуру надежды – и снова стать олицетворением надежды для всего мира – ей потребуется руководитель, который воплощает американскую мечту: современный и вооруженный гуманистической религиозной миссией, в отличие от тревожного иррационализма христианского консервативного движения, которое поддерживало политическую основу Буша. 
Независимо от того, сможет ли Обама выполнить свои обещания, Америка не вернет престиж, который у нее был между 1941 и 2000 гг. С Обамой или без него “американский век” не повторится. Но Обама может научиться на прошлых ошибках, допущенных Джимми Картером в середине 1970-х годов. 
Миру нужна более скромная и уверенная Америка. Для европейца, который глубоко обеспокоен и опечален эволюцией Америки в течение последнего десятилетия, из всех заявленных кандидатов в президенты Обама, кажется, ближе всех к перевоплощению такой Америки. 

Недостающая программа Барака Обамы по возвращению свободы 
В свой второй полный рабочий день в новой должности президент Барак Обама сделал решительный шаг в сторону восстановления принципа верховенства Конституции и закона, подписав два указа: один указ закрыл тюрьму в бухте Гуантанамо, другой – вернул Америку в разряд цивилизованных стран, закрыв так называемые «чёрные места», дававшие возможность применять пытки, санкционированные властью. 
Хотелось бы ещё услышать соответствующее выступление, посвящённое пяти задачам, которые Обаме следует выполнить так же быстро, как он издал два первых указа, чтобы исправить ущерб, причинённый свободе предыдущей администрацией. Суть его должна быть примерно следующей: 
«Мои американские сограждане, отцы-основатели Соединённых Штатов были мудрыми и гарантировали наши свободы различными способами. Чистоту наших душ они не могли гарантировать. 
Все основные религии задают один похожий вопрос: в чём смысл богатства и власти, если они обретаются за счёт утраты нравственных качеств? В течение последних восьми лет мы совершали действия, которые поставили под угрозу душу нашей нации. 
Без нашей конституции Америка станет всего лишь ещё одной мировой державой, ставшей великой с помощью богатства и оружия, а не с помощью ценностей и убеждений; тогда мы рискуем потерять страну, в случае если наши богатство и оружие подведут нас. Именно наша конституция является нашим подлинным богатством и верной гарантией силы нации. 
Закрыв тюрьму Гуантанамо и устранив практику пыток, мы должны отменить закон «О борьбе с терроризмом» (т.н. закон «Патриот»), восстановив тем самым конституционные ограничения необоснованных телефонных прослушиваний и слежки. 
Во-вторых, хотя мы уже закрыли тюрьмы, мы должны принести свои извинения дружественным нам странам за те ужасы, которые мы совершили или которым позволили совершиться, применяя санкционированные властью пытки и принцип «чрезвычайной выдачи» лиц, содержащихся под арестом, странам, практикующим пытки. Я назначил комиссию по выяснению правды, а также инициировал процесс по примирению, целью которого является показать нам и всему миру все те ужасные действия, которые имели место. 
В-третьих, необходимо назначить специального прокурора для расследования дел тех, кто заслуживает осуждения. Многие военные и сотрудники разведки опасаются сегодня уголовной ответственности за действия, совершённые ими по приказу руководителей высшего звена. 
В-четвёртых, мы должны вернуть правовую норму о незаконности присутствия военных на наших улицах, что было задумано отцами-основателями. 7 октября 2008 г. более 3 000 американских военнослужащих были переброшены из Ирака в Соединённые Штаты в нарушение закона «Об отрядах графств», ограждавшего нас от военной полиции в течение века, а также в нарушение закона «О мятежах», ограждавшего нас от того же веком ранее. 
Не зря отцы-основатели приняли вторую поправку, целью которой было ограничить внутренние дополнительные правоохранительные структуры Национальной гвардией и гражданской полицией, которые несут ответственность перед людьми. Америка не является ни полем битвы, ни полицейским государством, поэтому мы должны отправить наших солдат на фронт или домой к семьям. 
Таким образом, половина будущих американских студентов не понимают, что такое демократия, и, тем более, как её надо защищать, если она под угрозой. Я призываю все штаты возобновить изучение данного предмета, чтобы наши подрастающие граждане понимали достижения нашей нации и могли защищать свободу и конституцию, когда они находятся под угрозой. 
Присоединяйтесь ко мне: вместе мы выполним эти пять задач и сможем вновь без стыда взглянуть в зеркало, увидев в нём истинных американцев». 

Варвары или гении у ворот? 
МЮНХЕН – В настоящее время Европа переживает огромную волну миграции между востоком и западом. Это передвижение напоминает Великое Переселение Народов (Völkerwanderung), которое наблюдалось в Европе между четвертым и шестым веками. 
Более 800000 жителей Восточной Европы стали рабочими в Великобритании за последние четыре года, большинство из которых приехали из Польши. Действительно, только за последние два года эмигрировало 1,5 миллиона поляков, а в общем это сделали, возможно, более двух миллионов, начиная со вступления Польши в ЕС в 2004 году. 
Но несмотря на ограничения, к 2005 году Германия приняла 37% от общего количества мигрантов из Восточной Европы, которые приехали до и после восточного расширения ЕС, в то время как Италия приняла 22%, Греция 11%, Швейцария 8%, а Великобритания всего 3%. В том же году 13% населения, проживающего в Германии, было иностранного происхождения, больше чем в Великобритании (10%), Франции (7%), Испании (5%) и Италии (3%). 
Волны иммиграции последних двух лет в Великобританию, Испанию и Италию значительно меняют эти цифры, но информация, необходимая для обновления статистики, еще не доступна. В настоящее время л��ди передвигаются быстрее, чем бюро статистики могут их посчитать. 
Прогнозы количественного соотношения восточно-европейцев, которые предположительно должны были переехать на запад в течение 15 лет, колебались от 2,5% до 6%. Учитывая, что приблизительно 5% польского населения уже эмигрировало в течение всего лишь четырех лет, несмотря на ограничения на иммиграцию, введенные основными странами назначения, эти оценки были слишком осторожными. 
Перед расширением считалось некорректным с политической точки зрения обсуждать возможные волны миграции на Запад, поскольку политики ЕС считали это препятствием для процесса расширения. Теперь, когда расширение состоялось, легче обсуждать миграцию объективно. 
Поскольку мигранты перемещаются между рынками с четко определенными правами собственности, иммиграция в принципе является выгодной как для иммигрантов, так и для страны назначения. Иммигрант получает более высокую заработную плату, чем у себя на родине, а страна назначения извлекает выгоду из дешевой рабочей силы, производительность которой превышает затраты. 
Но на практике иммиграция часто не так выгодна, как могла бы быть, потому что у страны назначения есть жесткая структура заработной платы, которая препятствует созданию дополнительных рабочих мест, необходимых для того, чтобы нанять иммигрантов. Если, например, страна назначения предоставляет своим безработным гарантии минимальной заработной платы и возмещение дохода, иммигранты просто вынуждают жителей страны оказаться на попечении государства всеобщего благоденствия. 
Но пока странам сопутствовал смешанный успех в привлечении квалифицированных иммигрантов. Самыми успешными странами в этом отношении были англосаксонские страны (Канада, Ирландия, Австралия, Соединенные Штаты и Великобритания в такой последовательности), а также Дания и Норвегия. 
У более трети иммигрантов в эти страны высшее образование, а в случае с Канадой и Ирландией – у 45% иммигрантов. В более неудачных странах – Италия, Австрия, Германия, Франция, Португалия и Нидерланды – соотношение иммигрантов с высшим образованием ниже четверти. 
Послевоенный рост и динамизм Америки в значительной степени был достигнут благодаря квалифицированным иммигрантам. До и после Второй мировой войны многие квалифицированные люди приехали из Европы, в особенности из Германии; в течение последних десятилетий преобладают азиатские иммигранты, при этом больше всего из Индии, Пакистана и с Филиппин. 
Сегодняшняя утечка мозгов происходит не только из развивающихся стран в более богатые страны, но и из европейских стран в США. Рожденные в Европе "суперзвезды" работают и преподают в США, а не в Европе, по большинству научных дисциплин, а согласно исследованию, проведенному Жиллем Сент-Полом, именно суперзвезды способствуют росту и процветанию страны. 
Конечно же, люди с приличным высшим образованием также важны для экономики страны, и здесь потеря некоторых европейских стран является существенной. В то время как всего 3% испанцев и 4% французов с высшим образованием живут за границей, это делают 7% итальянцев и 9% немцев. 
Европейский ландшафт изменится так же быстро в ходе этого столетия, как это произшло во время Völkerwanderung. Истории будет что рассказать о том, что это на самом деле означало для Континента. 

Баррели, бушели и облигации 
В последнее время цены на углеводороды, минералы и сельскохозяйственные товары так сильно «скачут», будто бы катаются на «американских горках». Хотя цены на сырьевые товары всегда более изменчивы, чем цены на готовые товары и услуги, на рынке сырьевых товаров в течение последних пяти лет наблюдается исключительная, практически беспрецедентная изменчивость. 
Страны, специализирующиеся на экспорте нефти, меди, железной руды, пшеницы, кофе и других сырьевых товаров процветают, но они сильно уязвимы. Цены на сырьевые товары в долларах могут сильно упасть в любое время в результате нового экономического спада, роста реальных процентных ставок в США, колебаний климата или случайных причин той или иной отрасли. 
Особенно уязвимыми являются страны, имеющие непогашенные долги в долларах или в других иностранных валютах. Если их доходы от экспорта сильно упадут по сравнению с их обязательствами по погашению долгов, в результате их может ожидать кризис, напоминающий кризис в Латинской Америке 1982 г. или валютный кризис в Азии и России 1997-1998 гг. 
После 1990-х гг. многие страны преуспели в переходе от долгов в долларовом выражении к прямым иностранным инвестициям и к другим типам притока капитала, или даже в погашении своих долгов. Но некоторые экспортёры сырьевых товаров по-прежнему ищут способы заимствования, которые не подвергали бы их чрезмерному риску. 
Экспортёрам того или иного сырья следует выпускать долговые обязательства, выражаемые в ценах на соответствующее сырьё, вместо выражения в долларах или в любой другой валюте. Ямайка, например, может выпускать алюминиевые облигации, Нигерия – нефтяные облигации, Сьерра-Леоне – железорудные облигации, а Монголия – медные. 
Преимущество подобных облигаций заключается в том, что в случае падения мировых цен на соответствующее сырьё соотношение долга к экспорту не увеличится. Стоимость обслуживания долга автоматически скорректируется без серьёзного ущерба, вызываемого потерей доверия, кризисом, реструктуризацией долга и т.п. 
Так почему же её до сих пор не применяли на практике? Когда министров финансов из стран-должников, экспортирующих сырьё, спрашивают об этом, они часто отвечают, что опасаются недостаточного спроса на сырьевые облигации. 
Это позиция удивительна, учитывая то, что у сырьевых облигаций есть очевидный потенциальный рынок, корнями уходящий в реальные экономические основы. Ведь у металлургических компаний есть «врождённая» потребность в ограждении от колебаний цен на железную руду, точно так же как у авиакомпаний и коммунальных предприятий есть «врождённая» потребность ограждения от колебаний цен на нефть. 
Каждый данный вид сырья является важным ресурсом для крупных корпораций. Несомненно, что на сырьевые облигации есть не меньший естественный спрос, чем на свопы по неуплате задолженности по кредитам и на некоторые абсурдно запутанные производные ценные бумаги, торгуемые на бирже в настоящее время! 
Для успешности рынку необходима ликвидность, а открыть новый рынок может быть сложно, прежде чем он достигнет некой критической массы. Проблема может заключаться в том, что существует мало инвесторов, желающих надолго заняться одновременно и нефтью, и нигерийским кредитным риском. 
Многосторонний орган, такой как Международный банк реконструкции и развития, может сыграть решающую роль в открытии рынка сырьевых облигаций. Лучше всего это получится в тех странах, которым МБРР уже предоставляет ссуды. 
Если МБРР предоставит ссуды многим странам-экспортёрам нефти, рынок нефтяных облигаций, созданный в данном случае, будет соразмерно больше и ликвиднее. Данная объединяющая функция будет особенно важной в тех случаях, когда существуют различные сорта или разновидности товара (как в случае нефти или кофе) и когда цены могут меняться достаточно для того, чтобы экспортёры ощущали это на себе. 
Но важным недостатком производных ценных бумаг является их срочность. Какой-нибудь западноафриканской стране, только что обнаружившей нефтяное месторождение, требуется финансирование разведочных работ, бурения и строительства трубопровода, а значит ей требуется ограждение от рисков лет на 10-20, а не на 90 дней. 
Ещё одним недостатком производных ценных бумаг является то, что они требуют высокой степени профессионализма – как технического, так и политического. В случае роста цен на соответствующее сырьё, финансовый министр, великолепно справившийся с ограждением от рисков падения экспортных цен на фьючерсном рынке, неожиданно будет обвинён в расточении национального достояния. 
Если международные финансовые волшебники объединятся сегодня для реализации данной идеи, экспортёры сырья, возможно, смогут избежать бедствий, когда в следующий раз мировые цены на их товар резко упадут. Главной действующей силой в данном вопросе должен стать МБРР. 

Барросо за бортом? 
БРЮССЕЛЬ – Хосе Мануэлю Барросо пора начать проявлять себя в более выгодном свете. От того, как он себя покажет, зависят его шансы на повторное назначение на пост президента Европейской комиссии. 
Однако найти дипломатов или политиков, которые бы поддержали его в настоящее время, становится всё труднее. Сообщается, что президент Франции Николя Саркози остаётся разочарованным результатами деятельности Барросо во время финансового обвала прошедшей осени. 
Ни у кого не остаётся сомнений относительно неловкости положения, в котором оказался Барросо. Европейская комиссия практически не способна самостоятельно бороться против рецессии, распространяющейся среди стран, входящих в состав Евросоюза. 
Впечатление об отсутствии сильного руководства, которое во время текущего экономического затмения производит Комиссия, является всего лишь верхушкой айсберга. События последних месяцев послужили причиной для более основательного беспокойства. 
Когда члены правительств стран Евросоюза назначили Барросо, бывшего премьер-министра Португалии, на пост в Евросоюзе, они предназначали ему роль новой «метлы», призванной энергично смести паутину, оставленную его предшественником – итальянцем Романо Проди. Однако с течением времени Комиссия, возглавляемая Барросо, стала мишенью для критики в силу своей непредприимчивости и отсутствия блестящей инициативы. 
Организация находилась в процессе практически незаметного упадка на протяжении почти двадцати лет, благодаря возникновению Европейского парламента, и тому, как правительства стран-членов Европейского Союза свели на нет авторитет организации, укрепляя собственную власть в качестве истинных законодателей ЕС. Несмотря на это, главе Комиссии по-прежнему отводится роль функционального представителя Европы в глаз��х общественности. 
Внутренняя культура чрезмерной осторожности и волокиты, установившася в рамках самой Комиссии, представляет собой недостаток, обсуждать который в Брюсселе не очень-то любят. Это не та структура, которая могла бы благоприятствовать произведению политической сенсации, и большая часть деятельности Комиссии сводится к неустанному перетиранию регулирования ЕС и его изменений. 
По не вполне ясным на сегодняшний день причинам, в рамках Комиссии действует неписаное правило, в соответствии с которым президент Комиссии избирается из рядов бывших или действительных премьер-министров. Это частично объясняет оптимизм Барросо в отношении второго срока. 
Широко распространено мнение, что Барросо, со своей стороны, избегал разногласий в 2008 для того, чтобы не рисковать настроить против себя любое из тех правительств, которые были склонны возражать против его повторного назначения. Эта кажущаяся пассивность теперь оказалась его главной проблемой. 
Главенство Франции над ЕС в течение второй половины 2008 показало, что динамическое руководство является качеством, которое высоко ценится европейской общественностью. С присущим ему искусством показать товар лицом, Саркози практически без усилий затмил Барросо при регулировании вопроса российско-грузинского кризиса в августе, и в последовавшей деятельности ЕС в свете осеннего кризиса следовавших друг за другом банковских обвалов. 
Успешное главенство Франции привело к усилению сомнений об эффективности Комиссии и её президента до такой степени, что даже в Париже раздаются голоса в пользу необходимости усиления организации в Брюсселе для того, чтобы она не превратилась в простой секретариат. Правительства стран, входящих в состав ЕС изначально хотели уступчивую Комиссию, однако теперь расплачиваться за это пришлось бы гибелью «общественного метода», защищающего ЕС от национальных разногласий. 
Для того, чтобы снова убедить главы стран ЕС в том, что им следует назначить его на второй срок, ему требуется показать, что за этот срок он сможет выполнить новые обещания. Барросо умеет произносить бодрые речи, однако этого будет недостаточно. 
Когда Барросо прибыл в Брюссель в 2004, его неоднократно спрашивали, есть ли у него какая-либо «грандиозная задумка» по поводу будущего Европы. Тогда это не являлось необходимостью для того, чтобы получить пост президента. 

Охота на медведя в Румынии 
Он привык к хорошей добыче, благодаря тому что его егеря заранее готовились к этому. Они приковывали бедного животного к дереву цепью, вкалывали ему успокаивающее средство и прятались за ширмой, из-за которой стрелял «Большой» человек. 
Пуля из его ружья пролетела над верхушками деревьев, в то же самое время пули, выпущенные тремя снайперами, гарантирующими меткость стрельбы диктатора, попали медведю в сердце. Как мне сообщил лесник, утверждающий, будто он был свидетелем этого происшествия, в этот день Чаушеску не отреагировал одобрительно на аплодисменты своих слуг. 
Люди очнулись от дремоты. Встревоженный правитель выстрелил, но промахнулся, Снайперы, спрятавшиеся в лесу, прицелились и выстрелили, но только не в медведя, а в самого Чаушеску. 
Точно также как триумф Французской революции завершился террором, так и чудесный для Восточной Европы 1989 год завершился кровью. Казалось, что во всех других странах коммунисты практически бежали от власти. 
Все началось в середине декабря в пыльном промышленном городе Тимишоара, на границе с Венгрией. Когда Чаушеску приказал продемонстрировать силу тем, кто осмеливался быть в оппозиции к нему, командиры поняли его приказ буквально: они провели парад, завершившийся маршированием под оркестр. 
Произошедшее далее – это история, известная всем. Утром 21 декабря Чаушеску вышел на балкон здания Центрального Комитета, расположенного в центре Бухареста, чтобы обратиться к народу – государственным служащим, собравшимся на площади, ‑ и как обычно подбодрить их. 
Он разнервничался и перестал говорить, в замешательстве взмахнул руками, и этот жест выдал его как слабого провалившегося самозванца. И хотя этот момент истины продолжался всего несколько минут, этого было достаточно. 
Снайперы стреляли с крыш, танки стреляли в направлении площади, которую сегодня называют Площадью Революции, и здание национальной библиотеки было охвачено пламенем. Затем, через три дня, на Рождество, диктатор и его жена были схвачены, подвергнуты пыткам и, в конце концов, казнены по приговору неправедного «народного суда». 
Революции, возможно, не такие, как кажутся, но румынская революция была особенно двусмысленной. Дело в том, что на момент выступления Чаушеску с речью она приобрела эффект двух революций – одна проходила публично на улицах, а вторая – более глубокая и закулисная – это борьба за власть между представителями элиты. 
Во время посещения телевизионной станции, захваченной новым временным правительством, называемым Фронтом национального спасения, я обнаружил там разных революционных лидеров. Я мог понять присутствие поэтов, студентов, диссидентов и оппозиционно настроенных правительственных чиновников. 
Возможно, самым неуместным было присутствие генерала Виктора Станкулеску – фаворита четы Чаушеску, который, по имеющимся сведениям, за несколько дней до этого организовал их эвакуацию с крыши здания Центрального комитета. По другим сообщениям, впоследствии он организовал и суд на ними, и команду для их расстрела – еще до начала судебного разбирательства. 
С начала суда прошло всего лишь семь минут до вынесения приговора и выполнения своей работы палачами. Событие было записано на видеопленку и показано изумленной нации в эфире на следующий день, но в спешке кабель питания камеры оператора отключился от сети в тот момент, когда приговоренную чету тащили во двор. 
Николае Чаушеску лежал на спине в пальто и в костюме, в котором он улетел, его голубые глаза безучастно смотрели в небо. Елена упала в обморок и ее расстреляли лежащей там, где она упала. 


Обменные курсы по принципу «сделай соседа нищим»? 
Швейцарский национальный банк (SNB), недавно понизивший свою процентную ставку до 0,25%, заявил, что начинает программу «количественного смягчения» вслед за аналогичными шагами, предпринятыми Федеральным резервным фондом США и Банком Англии. Ещё более удивительным было одновременное заявление о том, что банк начинает вмешательство на рынке иностранных валют с целью повернуть вспять повышение курса швейцарского франка. 
Как и большинство других центральных банков, столкнувшихся с экономическим спадом, SNB сократил свою процентную ставку до нулевой нижней границы. В данной ситуации традиционная кредитно-денежная политика становится бессильной, поскольку процентная ставка больше не используется как её инструмент. 
Пока неизвестно, сможет ли оно хоть в некоторой степени эффективно восстановить возможности влияния кредитно-денежной политики на ситуацию. Однако мало кто упоминает об одном важном аспекте: в небольших, экономически открытых странах (определение, подходящее практически ко всем странам, за исключением США) главным каналом кредитно-денежной политики является обменный курс. 
Данный канал игнорируется по одной веской причине: валютная политика обменного курса по своему характеру является политикой типа «сделай соседа нищим». Нешаблонная политика, целью которой является ослабление обменного курса, технически осуществима даже при нулевой процентной ставке и может быть вполне эффективной на уровне отдельных стран. 
Риск состоит том, что страны, пострадавшие от подобного переключения, могут применить ответные меры и понизить курс своих валют. Это легко может спровоцировать возврат к тому, чего многие сегодня опасаются, - к конкурентной девальвации, которая была одной из причин Великой де��рессии. 
Вторым пострадает международная валютная система. Вообще-то, одной из главных причин создания Международного валютного фонда был контроль над обменными курсами с чёткой целью недопущения политики типа «сделай соседа нищим». 
Но самый главный вывод, который можно из этого сделать, – это то, что повышение курса не явилось ни следствием кредитно-денежной политики, ни каких-либо других обычных факторов. В любом случае, хотя дискомфорт швейцарских властей по поводу сложившейся ситуации можно понять, их решение настораживает. 
В некоторых других странах с небольшой экономикой произошёл ещё более сильный рост валют в реальном выражении. Например, в Польше и Чехии валюты выросли почти на 30% и 15%, соответственно. 
Данные страны также переживают экономический спад, и, хотя процентные ставки ещё не достигли нулевой отметки повсеместно, в ближайшее время стремление к девальвации может усилиться. Вообще-то, данное стремление уже воплощается в жизнь. 
Однако, поступая так, SNB нарушает негласную заповедь: «Не возымей желания заняться конкурентной девальвацией!». Но, быть может, SNB в основном стремится сдержать швейцарский франк для устранения эффекта «надёжной гавани». 
Тем не менее, сдержанная реакция на шаг SNB несколько удивляет. Данный шаг был сделан спустя неделю после совершения делегацией МВФ ежегодного визита в Швейцарию согласно Статье IV Статей соглашения МВФ, и отчёт об этом визите ещё не вышел: его чтение может оказаться необычайно занимательным. 
Центральные банки других стран пока не сделали никаких заявлений, говорящих о том, что они не собираются предпринимать ответных мер, по крайней мере, на данном этапе. Быть может, их успокоило официальное заявление SNB о том, что повышение курса явилось «неадекватным ужесточением состояния валютного рынка» и что единственной целью данного шага SNB было «предотвратить возможность дальнейшего повышения курса швейцарского франка по отношению к евро». 
Также, может быть, что данный прецедент обратил на себя внимание и что власти тех стран, которые собираются воспользоваться им для оправдания своих будущих действий, не хотят его критиковать. Если это так, то всеобщее молчание говорит о том, что все остальные центральные банки рассматривают возможность использования данного варианта действий, что будет хуже всего. 


Некурящий Китай 
ПЕКИН - В течение нескольких недель в Пекине будет осуществлен общегородской запрет на курение во всех закрытых общественных помещениях, таких как рестораны и офисы, а также на рекламы табачных изделий на улице, в общественном транспорте и в большинстве средств массовой информации. Если эта инициатива, соглашенная в конце прошлого года муниципальным конгрессом, пройдет успешно, то Китай может наложить аналогичный запрет по всей стране. 
Нет сомнений, что значительное снижение курения принесет огромные выгоды для здоровья Китайского населения. Но осуществимо ли это? 
В Китае начисляются приблизительно 300 миллионов курильщиков и страна представляет собой одну треть общего мирового потребления сигарет, а также несет обязанность за примерно 2,700 смертей в день связанных с табаком. Затраты на лечение болезней связанных с курением, не говоря уже о последующих потерях в производительности, являются значительными. 
До сих пор, Китай пытался изо всех сил уменьшить курение или эффективно применять запреты. Несмотря на его ратификацию рамочной конвенции Всемирной Организации Здравоохранения по борьбе против табака в 2005 году, Китай не смог выполнить свое обязательство запретить курение в помещениях к 2011 году. 
С тех пор, запреты были осуществлены в 14 китайских городах, включая Шанхай, Ханчжоу и Гуанчжоу. Но они не помогли уменьшить курение, благодаря не только слабому применению закона, но и преобладающему пониманию (в котором убеждены 75% взрослого поколения Китая) что курение не приносит серьезного вреда. 
Вот очевидный вопрос: почему правительство Китая, которое не застенчиво относиться к применению патерналистской политики в других областях, просто не запретит как производство, так и употребление сигарет вообще? Ведь по сути дела, другие страны и города, от Скандинавии до Нью-Йорка, или превратили курение в очень дорогую привычку, или сделали ее и вовсе незаконной в большинстве общественных мест. 
Доходы от табачной промышленности финансируют чуть не половину бюджетов некоторых провинциальных правительств. Даже в авторитарной стране такой как Китай, потеря таких доходов, не говоря уже о злобе 300 млн зависимых от никотина курильщиков, делает запрет огромной проблемой. 
Но есть альтернатива, которая может помочь успокоить разгневанных граждан и смягчить потери доходов от полного запрета на курение: электронные сигареты. Учитывая, что е-сигареты просто нагревают раствор никотина, чтобы произвести пар, то они не выпускают никакого канцерогенного дегтя от сигаретного дыма, что делает их идеальной системой доставки никотина курильщикам, желающим - или вынужденным - уменьшить или прекратить потребление табака. 
Помимо того, что ущерб от электронных сигарет является гораздо меньше, чем от нормальных сигарет, они также являются отечественным производством: ведь электронные сигареты были изобретены в Китае в 2003 году. 
Недавно Янжонг Хуан из Совета по международным отношениям отметил что «если лишь 1% курящего населения Китая перейдет на электронные сигареты, то на рынке электронных сигарет появятся примерно 3,5 млн пользователей». Китайская Национальная Корпорация Табака может стать крупнейшим в мире производителем электронных сигарет. 
Низкие барьеры входа на рынок обеспечивают жесткую конкуренцию, которая уменьшает прибыль товаропроизводителей, и, вследствие низкого уровня качества производства, существует изобилие неадекватных товаров. Если электронные сигареты должны будут заменить традиционные сигареты и вернуть в экономику потерянные доходы от производства табака, то правительство должно регулировать отрасль более тщательно: то есть гарантировать безопасность и качество. 
С этим может помочь запрет на курение в общественных местах или во время официальных мероприятий, введенный в 2013 году против Коммунистической партии Китая и государственных чиновников. Как объясняет Хуанг, если больше чиновников перейдут на электронные сигареты, обычные граждане подумают последовать их примеру. 
Уже кажется, что директоры Китайской Национальной Корпорации Табака выполнили правительственный мандат запрета на курение. Еще не известно если они начали производить электронные сигареты. 
Некурящий Китай – то есть страна, которая получает выгоды от повышения в производительности и значительной экономии в здравоохранения, может казаться несбыточной мечтой. 

Пекин против миллиардера 
БАНГКОК – Кажется, что крупная ссора между правительством Китая и самым богатым человеком Гонконга, столь излюбленным Ли Кашином, все больше похожа на скандальный развод разыгравшийся в бульварных газетах. Действительно, китайскими СМИ в последнее время руководит неумолимый поток агрессии против Ли Кашина. 
Это совершенно повседневное и рациональное бизнес-решение, направленное на минимизацию налоговых обязательств. Действительно, около 70% всех Гонконгских компаний имеют Карибский реестр и даже ряд крупных компаний в континентальной области Китая, включая Интернет-гигант Alibaba, зарегистрированы в оффшорных налоговых гаванях. 
Вне зависимости от этого, пустые рассказы китайских СМИ сочли Ли «неблагодарным» и «не патриотом». В то время как страна в нем нуждается больше всего, он якобы «отказывается» от Китая, который, как утверждают СМИ, позволил ему подняться от крайней бедности и стать одним из богатейших людей в мире. 
Эта абсурдная версия действительности игнорирует тот факт, что Ли уже считался одним из самых богатых людей мира, до того как он и вовсе инвестировал в Китай. Она игнорирует и более важный факт того, что китайские земельные участки Ли по-прежнему составляют более 20 миллионов квадратных метров – то есть почти четверть размера Манхэттена – и, что число розничных точек, которыми он владеет в Китае увеличилось на 70% за два года. 
Это вопрос политики. В то время как Китай пытается ужесточить свой контроль над на Гонконгом, Ли демонстрирует свою независимость, а новые правители Китая – которые как и их коммунистические предки, твердо верят в контроль сверху вниз – совсем не рады этому. 
Будучи бывшим советником Дэн Сяопиня и доверенным лицом бывшего президента Цзян Цзэминя (чье политическое влияние сейчас ослабевает), Ли Кашин был среди первых инвесторов в Китай после событий на площади Тяньаньмэнь в 1989 году. Он долго повторял свой девиз: «Я не делаю ничего против интересов Китая и я не говорю ничего, что могло бы навредить репутации Китая». 
Это все изменилось в 2012 году, когда Люн Чун-Ин был назначен Главным министром Администрации Гонконга. Кандидат, которого хотели власти Китая на эту позицию, Генри Тан, вынужден был отказаться из-за собственной неосмотрительности и позорной попытки заставить его жену взять вину за его нарушение зонирования. 
Люн стал контактом для Кита�� в Гонконге, отвечающим за выполнение пожеланий китайского правительства – в том числе принятие бескомпромиссной позиции в отношении про-демократических протестов со стороны студентов и интеллектуалов. Даже когда Китайская повестка дня для Гонконга становится все более жесткой– и поэтому непопулярной в самом городе – Люн зарекомендовал себя абсолютно лояльным для правителей Китая. 
Как знает любой студент Китайской Народной Республики, открытое политическое несогласие, неважно насколько «мягкое», может привести к летальному исходу. Выражения «сойдемся на том, что наши мнения расходятся» не существует в Китае: как только промолвил лидер, остается только «слушаться». 
В отличие от большинства гонконгских магнатов, о которых считается что они чрезмерно сосредоточены на политической целесообразности, Ли знают за совестливость и он заслуживает немалое уважение. Ему даже присвоили ласковое прозвище «Супермен». 
Но сейчас, правители Китая через Люна толкают потенциально катастрофическую политику, направленную, в жаргоне китайской Коммунистической партии на «де-колонизацию» Гонконга. Например, чиновники недавно заявили, что независимость судов и разделение властей являются «колониальным» наследием, которое должно быть отброшено, а последнее слово дано правительству Китая и главным исполнительным властям Гонконга, а не местным судам. 
Нападения Китая заставили Ли, после практически трех недель каменного молчания, сделать то, чего он раньше никогда не делал: нанести ответный удар. Он не только указал на то, что все обвинения о его намерениях покинуть Китай были ложными, он также открыто обвинил Китай в использовании тактики произошедшей от Культурной Революции, которая заставила его «трепетать от страха» и бросила его «в дрожь». 
Ли завершил свое выступление тремя строками двух известнейших китайских поэтов древних династий Тан и Сун, чтобы показать что его дом там, где он чувствует себя в безопасности. Тонкий намек мог уловить любой грамотный китаец: «Может быть Китай это и страна моих предков, но я свободный человек, волен выбирать свою родину». 
Ли, любитель читать мировую историю и литературу, по-видимому не принял близко к сердцу урок, который выучили так много китайцев путем огромных личных трагедий со времен 1949 года. Основные ценности китайского правительства не соответствуют с гуманной цивилизованностью поэтов династий Сун или Тан, но с искажённой диалектикой марксизма-ленинизма и аморальной милитаристской традицией партии, которая до сих пор почитает ее часто свирепые и жестокие подходы к управлению. 
В то время как лидеры Китая продолжают настаивать на увеличении контроля над Гонконгом, распространенным явлением для существования в городе вероятно станет дрожание от страха. 


Не принимаемая во внимание угроза загрязнения 
Оно угрожает стабильности экосистем, подрывает экономическое развитие и ставит под угрозу здоровье миллиардов людей. Тем не менее, его часто упускают из виду, будь то в стратегиях роста стран или в бюджетах иностранной помощи, аналогичным Европейской комиссии и Агентству США по международному развитию. 
Первым шагом на пути мобилизации ресурсов, лидерства и гражданского участия, необходимых для минимизации угрозы загрязнения, является повышение осведомленности о его истинном масштабе. Именно поэтому, мы создали Комиссию Ланцет по проблемам загрязнения окружающей среды и здоровья: с целью собрать воедино комплексные данные о влиянии загрязнения окружающей среды, оценить его экономические издержки, определить его связь с бедностью и предложить конкретные подходы к решению этой проблемы. 
Мы установили, что загрязнение ответственно за девять миллионов смертей в год, или 16% всех смертей в мире. Это в три раза больше, чем в результате СПИДа, туберкулеза и малярии, и в 15 раз больше, чем от всех войн, терроризма и других формы насилия. 
Конкретные причины таких смертей варьируются, отражая изменение состава загрязнения. По мере развития стран, загрязнение воздуха и воды домашними хозяйствами – древние формы загрязнения, связанные с тяжелой нищетой – уменьшаются. 
Почти 92% смертей, связанных с загрязнением, происходят в странах с низким и средним уровнем дохода. В странах с различным уровнем дохода заболеваемость, вызванная загрязнением, наиболее распространена среди меньшинств, членов маргинальных групп и тех, кто так или иначе уязвим. 
Потери благосостояния, в результате загрязнения составляют $4,6 трлн. в год – 6,2% от глобального объема производства. И это не учитывает огромных издержек, связанных с изменением климата, основным источником которых является сжигание сильно загрязняющих окружающую среду ископаемых видов топлива. 
Без агрессивного вмешательства, смертность только от загрязнения атмосферного воздуха к 2050 году может возрасти на 50%. Химическое загрязнение является еще одной растущей проблемой: с 1950 года были изобретены около 140 000 новых соединений, лишь немногие из которых были протестированы на предмет безопасности или токсичности. 
Загрязнение – это не какое-то “необходимое зло”, которое неизбежно сопровождает экономическое развитие. Благодаря лидерству, ресурсам и хорошо сформулированному подходу, основанному на данных, загрязнение можно свести к минимуму, жизнеспособные стратегии уже разработаны, проверены на местах и доказали свою эффективность в странах с высоким и средним уровнем доходов. 
Например, следуя принципу “загрязнитель платит”, они включают упразднение налоговых льгот и субсидий для загрязняющих производств. Более того, такие стратегии придерживаются четких целей и графиков, на основании которых их постоянно оценивают, и они подлежат строгому соблюдению. 
Тщательное планирование и рациональное использование стратегий борьбы с загрязнением могут позволить развивающимся странам избежать наихудших видов человеческих и экологических катастроф, которые в прошлом сопровождали экономический рост. Старое предположение о том, что бедные страны должны выдержать фазу загрязнения и болезней на пути к процветанию, наконец, может быть оставлено позади. 
Удаление свинца из бензина вернуло экономикам всего мира миллиарды долларов, поскольку снижение воздействия подразумевает снижение когнитивных нарушений и повышение производительности. В Соединенных Штатах, улучшение качества воздуха позволило получить $30 за каждый инвестированный доллар, за совокупный возврат в размере $1,5 триллиона с инвестиции в $65 миллиардов с 1970 года. 
Таким образом, снижение загрязнения создает огромные возможности для ускорения экономического роста, а главное – для защиты жизни и здоровья людей во всем мире. Комиссия Ланцет призывает национальные и муниципальные органы власти, международных доноров, крупные фонды, группы гражданского общества и специалистов из области здравоохранения, сделать контроль над загрязнением гораздо большей приоритетной задачей, чем сейчас. 
Это требует значительного увеличения финансирования, выделяемого на предотвращение загрязнения в странах с низким и средним уровнем дохода, как из национальных бюджетов, так и из донорской помощи. Это может быть достигнуто на международном уровне путем расширения существующих программ или создания новых автономных фондов, аналогичных Глобальному фонду для борьбы со СПИДом, туберкулезом и малярией. 
Эффективный контроль за загрязнением, также означает внедрение стратегий предупреждения во все стратегии будущего роста и развития, признание, что успех возможен только в случае, если общества меняют свои модели производства, потребления и транспорта. 
Переход на менее загрязняющие системы будет непростым и встретит ожесточенное сопротивление со стороны корыстных интересов по всему миру. Но, как показывает отчет Комиссии Ланцет, переход к низкому уровню загрязнения имеет важнейшее значение для здоровья, благополучия и процветания наших обществ. 

Чернобыльский фактор в украинском кризисе 
ЛОС-АНДЖЕЛЕС – Спустя двадцать восемь лет после взрыва на Чернобыльской АЭС Украина сталкивается с ядерным призраком другого рода: вероятностью того, что реакторы страны могут стать военным целями в случае российского вторжения. Выступая на саммите по ядерной безопасности в Гааге, который проходил в марте, министр иностранных дел Украины Андрей Дещица указал на «потенциальную угрозу для многих ядерных объектов», если события перерастут в открытую войну. 
Ранее в этом месяце Игорь Прокопчук, посол Украины в Международном агентстве по атомной энергии, распространил письмо к Совету управляющих организации, в котором предупреждал, что вторжение может привнести «угрозу радиационного загрязнения на территории Украины и соседних государств». В Киеве украинский парламент отреагировал, призвав международных наблюдателей помочь укрепить попытки по защите электростанций ограниченного в финансах правительства. 
Являются ли опасения Украины простым преувеличением – Кремль комментирует их как «злостную клевету» ‑ или же нам следует воспринимать их всерьез? Для украинского правительства этот страх реален. 
За исключением балканского конфликта 1990-х годов, нет примеров войн против или внутри стран, обладающих ядерными реакторами. В случае Балкан, сербские самолеты пролетели над Словенской АЭС Кршко в к��честве угрожающего жеста в начале конфликта, а радикальные сербские националисты призывали к атакам с целью организации выброса радиоактивных материалов. 
Сама Сербия позднее отправила заявление в НАТО с просьбой не бомбить ее большой исследовательский реактор в Белграде. К счастью, ни один из этих реакторов не пострадал до окончания войны. 
Хотя данный пример создает некоторую гарантию того, что военные и политические лидеры дважды подумают, прежде чем атаковать ядерные реакторы, сами масштабы ядерных предприятий Украины вызывают значительно бòльшую обеспокоенность в глобальном масштабе. На сегодняшний день 15 устаревающих энергоблоков обеспечивают выработку 40% украинской электроэнергии. 
Учитывая, что Россия тоже понесла серьезные последствия от аварии на Чернобыльской АЭС, можно надеяться, что Кремль откажется от идеи умышленно бомбить станции. Однако войны изобилуют случайностями и человеческими ошибками, а подобное событие с участием АЭС может привести к аварии с расплавлением активной зоны реактора. 
Хотя атомные станции являются мощным источником электроэнергии, их работа требует поступления электроэнергии из других источников. Без подачи энергии охлаждающие насосы перестанут функционировать, и поток воды, который отводит тепло от активной зоны реактора – необходимый, даже когда реактор находится в заглушенном режиме, – остановится. 
Чтобы исключить подобный риск, атомные станции оснащены большими аварийными дизель-генераторами, которые могут работать в течение нескольких дней – пока их топливо не закончится. Авария с расплавлением активной зоны реактора на японской атомной электростанции Фукусима Даичи в 2011 году является наглядным примером того, что происходит, когда отключаются первичный и аварийный источники питания. 
Такие факторы уязвимости создают волнующие вопросы в случае войны. Во время боя могут быть повреждены сторонние электростанции или линии электропередач, обслуживающие реактор, а также могут быть прекращены поставки дизельного топлива на станцию, которое необходимо для питания резервных генераторов. 
Другие могут укрыться там, создавая опасное безвыходное положение. Ошибка военного командования и управления войсками или «туман войны» могут привести к артиллерийскому обстрелу или бомбардировке станций. 
Каждый из этих сценариев может привести к серьезным радиологическим последствиям. И, хотя ни одна из сторон не выиграет от радиоактивного выброса, мы должны предвидеть непредвиденное в случае начала войны. 
Условия военного времени будут мешать аварийным бригадам добраться до поврежденных станций, чтобы собрать радиологические выбросы в случае разрушения защитной оболочки реактора. И, из-за остановки работы государственных служб в разгар боевых действий, гражданские лица, пытающиеся избежать радиоактивного загрязнения, не будут знать, что делать и куда идти, чтобы защитить себя. 
Подобные риски могут заставить президента России Владимира Путина дважды задуматься о начале военного вторжения в Украину. Однако в случае начала войны воюющие стороны должны сделать все зависящее от них, чтобы удержать конфликт в стороне от ядерных объектов и за пределами сторонних источников электроэнергии, которые их обслуживают. 
Операторы станций должны накапливать дизельное топливо для поддержания работы аварийных генераторов. Они должны выполнять осмотр и обслуживание генераторов, чтобы они были готовы к работе. 

Новое ядерное оружие, оставшиеся без присмотра 
Однако эта опасность становится гораздо более острой в зонах боевых действий, где ядерные материалы и оружие подвергаются риску кражи, а реакторы могут стать мишенью для бомб и ракет. Эти риски – наиболее очевидные на Ближнем Востоке, охваченном хаосом – поднимают волнующие вопросы по поводу безопасности ядерных активов в нестабильных странах во всем мире. 
9 июля группа боевиков, известная сейчас под названием «Исламистское государство», захватила 40 килограмм соединений урана в университете Мосула в Ираке. Захваченный уран не был оружейным; международные инспекторы вывезли все опасные материалы из Ирака после войны в Персидском заливе 1991 года (и именно поэтому он не был найден после вторжения Соединенных Штатов в 2003 году). 
К счастью, две ракеты прошли мимо цели, а третью Израиль успел перехватить. Однако данный эпизод представляет собой серьезную эскалацию военных действий и служит важным напоминанием об уязвимости ядерных реакторов, расположенных в зонах боевых действий. 
На самом деле, ХАМАС уже делал аналогичные попытки нападения на комплекс в Димоне в 2012 году, как и Ирак в 1991 году, с целью высвобождения содержимого объекта и нанесения радиологического ущерба населению Израиля. (Преступники, судя по все��у, не имели понятия о том, что при определенных погодных условиях выбросы радиоактивных отходов могли выпасть в основном на палестинском Западном берегу.) 
Разумеется, возможно, что эти события являются аберрацией. В конце концов, до сих пор в истории существует только один конфликт, во время которого власти потеряли контроль над опасными ядерными материалами – это произошло во время грузино-абхазской войны в 1990-х годах, когда неизвестные силы захватили небольшое количество высокообогащенного урана из исследовательского института. 
Операторы станции временно заглушили реакторы, чтобы минимизировать риски радиационного выброса, однако дальше угроз дело не зашло. 
Действительно, всякий раз, когда ядерные активы были в наибольшей опасности – во время распада Советского Союза, культурной революции в Китае и путча в Алжире (когда группа мятежных отставных генералов нацелилась на ядерную установку, которую Франция испытывала в алжирской пустыне) – не было утечки ядерных материалов из них. Даже сегодня в Украине, несмотря на эскалацию гражданского конфликта, 15 атомных энергоблоков страны остались нетронутыми (хотя даже с учетом новых защитных мер, принятых украинскими чиновниками, это может легко измениться). 
Невозможно предугадать, будет ли сохраняться данная благоприятная тенденция. Однако последние события на Ближнем Востоке показывают, что существуют основания для беспокойства в других нестабильных странах, а именно в Пакистане, Северной Корее и Иране. 
Пакистан имеет обширную программу по созданию ядерного оружия и стоит перед лицом экспансивного джихадистского мятежа, который уже избирал в качестве целей военные базы, подозреваемые в хранении ядерного оружия. Хотя в Пакистане пока не было утечек ядерного топлива и правительство настаивает на том, что безопасность остается на высоком уровне, все более частые и тяжелые приступы нестабильности вызывают серьезные вопросы о будущем. 
Хотя ядерный арсенал Северной Кореи значительно меньше, стойкие сомнения относительно устойчивости режима делают его предметом серьезной озабоченности. В случае краха режима – что вполне вероятно – было бы трудно предотвратить утечку его запасов оружия или даже их использование. 
Однако он стоит перед лицом неопределенного политического будущего. Если возникнет борьба за власть, большой реактор в Бушере может быть использован в качестве разменной монеты. 
Согласно сообщениям СМИ, они разработали стратегию развертывания сил специального назначения для нейтрализации ядерного арсенала Пакистана в случае, если власти потеряют контроль над ним. И некоторые мозговые центры, связанные с правительством, обнаружили возможность развертывания вооруженных сил США для устранения ядерных рисков в Северной Корее в случае краха режима. 
Однако подобные планы ни в коем случае не являются абсолютно надежными – не в последнюю очередь из-за трудностей поиска скрытых ядерных хранилищ и реакторов, оснащенных средствами защиты. Кроме того, готовность американской общественности к участию в новой военной авантюре, при упоре на внутреннюю безопасность, можно считать в лучшем случае сомнительной. 
Вместо того чтобы дожидаться, пока серьезные события приведут к вынужденным поспешным действиям, ведущим державам необходимо начать участие в открытой дискуссии для определения наилучшего подхода к решению ядерных рисков в нестабильных странах и поиску путей сотрудничества в случае необходимости. В конце концов, даже соперничающие державы, такие как Китай и США или Индия и Пакистан имеют общий интерес к предотвращению попадания самых опасных вооружений в мире в руки самых фанатичных умов. 

Ядерное затруднение Ирана 
ЛОС-АНДЖЕЛЕС – Когда США и их союзники 7-8 ноября возобновят переговоры по ядерной программе Ирана, работа по выполнению неприятной задачи – переработки последнего предложения Ирана в долгосрочное соглашение – начнется всерьез. Для достижения соглашения много препятствий, но из них меньше всего внимания уделяется наследию попыток ядерного разоружения Ливии и Северной Кореи. 
Для США Северная Корея является примером того, как бедная, но амбициозная страна разработала бомбу, жульничая на переговорах и выигрывая время. Для Ирана отказ Ливии от оружия массового поражения, озвученный Муамаром Каддафи в 2003 году, показывает, как режим, по-прежнему считающийся изгоем в международном сообществе даже после нормализации дипломатических отношений, возможно, лишил себя возможности выжить в 2011 году, упустив шанс построить систему ядерного сдерживания. 
Северная Корея является особенно тревожным прецедентом потому, что поведение Ирана очень напоминало поведение пхеньянского режима. Это, естественно, порождает вопросы о том, не использует ли Иран нынешний раунд переговоров как ширму для непрекращающихся усили�� по разработке ядерного оружия. 
В июне 1993 года после переговоров с США и угрозы выйти из Договора о нераспространении ядерного оружия Северная Корея позволила МАГАТЭ провести ограниченные «инспекции безопасности». Затем, в октябре 1994 года, США и Северная Корея заключили рамочное соглашение о замораживании ядерной программы Северной Кореи. 
Аналогично, в декабре 2003 года, после сокрытия от МАГАТЭ постройки завода по обогащению урана в Нетензе, а также других заводов, Иран согласился подписать – но не ратифицировать – так называемый «Дополнительный протокол», позволяющий МАГАТЭ проводить более обширные инспекции. Затем, в ноябре 2004 года, на переговорах с представителями Европы, Иран согласился приостановить обогащение урана. 
9 октября 2006 Северная Корея взорвала свой первый ядерный заряд, и Совет Безопасности ООН принял Резолюцию 1718, призывающую страну отказаться от своей ядерной программы и вновь присоединиться к международным переговорам по ядерному разоружению. С тех пор Северная Корея ответила на постепенное ужесточение международных санкций еще двумя ядерными испытаниями, причем последнее было произведено в этом году уже при новом руководителе, Ким Чен Ыне. 
Аналогично, в январе 2006 года, после провала переговоров с европейскими эмиссарами, Иран вскрыл пломбы МАГАТЭ на помещениях для оборудования и складах завода в Нетензе. В следующем месяце МАГАТЭ сообщило Совету Безопасности о невыполнении Исламской Республикой Иран обязательств по несокрытию информации о своей ядерной программе. 
Ливийское же наследие заставляет Иран разбираться самому в собственной головоломке. Подобно Ирану, Ливия при Каддафи пострадала от многолетней экономической и политической изоляции, во время которой пыталась развивать программу по созданию ОМП. 
Британские и американские переговорщики тайно встречались с ливийской стороной для разрешения дела о взрыве бомбы в 1988 году над шотландским городом Локерби на борту самолета компании Pan American, выполнявшего рейс 103, а также других случаев терроризма. В последовавшей за этим договоренности по принципу «ты мне – я тебе» Каддафи согласился не начинать ядерную программу в обмен на снятие с него ярлыка изгоя. 
Восемь лет спустя, после выслеживания американским беспилотником Predator и авиаударов французских ВВС, Каддафи нашел свою гибель. Без ядерного сдерживания его режим был беспомощен, когда США отступили от сделки: урок, который Северная Корея не замедлила извлечь. 
Но то, что случилось в Ливии, заставило их опасаться, что без адекватной системы сдерживания их может постичь та же судьба, что и Каддафи. Действительно, комментируя трагедию Каддафи в 2011 году, Высший руководитель аятолла Али Хаменеи сказал: «Этот джентльмен преподнес Западу все свои ядерные предприятия на блюдечке с голубой каемочкой и сказал: «Возьмите!» 
Позволить Ирану сохранить некоторое количество обогатительных заводов низкой степени очистки было бы приемлемым компромиссом, и притом таким, который позволит руководству страны сохранить лицо – но только в сочетании с неограниченным раскрытием МАГАТЭ всей деятельности в ядерной сфере и доказательствами устранения всякой возможности производства оружия. И, с учетом того, насколько высоки ставки, любое международное соглашение с Ираном должно предусматривать гарантированную реакцию в случае обмана, не исключая и военных действий. 
При столь малом выборе средств у руководителей Ирана есть две возможности. Они могут последовать путем Северной Кореи, пожертвовав экономическим благосостоянием ради ядерного прорыва, и надеяться, что разговоры США и Израиля о приемлемости «любых средств» для противодействия этому – блеф, или же стремиться к экономическому благосостоянию, отказавшись от возможности иметь ядерное оружие, в надежде, что страну не охватит восстание, наподобие ливийского, и с их режимом не случится то же самое, что с Каддафи. 
Это нелегкий выбор, но медлить с ним иранское руководство больше не может. 


Американский Берлускони 
Предыдущие бизнесмены-президенты США – Уоррен Г. Гардинг и Герберт Гувер жили на свете слишком давно, чтобы дать достаточно необходимых подсказок. Однако, есть недавний европейский прецедент: итальянский Сильвио Берлускони. 
Так же, как и Трамп, Берлускони был бизнесменом, который разбогател на сделках с недвижимостью. Когда в 1994 году он занялся политикой, он был «посторонним», несмотря на то что так же, как и Трамп, постоянно был рядом с большим количеством инсайдеров. 
И Трамп, и Берлускони близко знакомы с интерьером зала суда: Трамп после выборов быстро урегулировал судебные иски о мошенничестве, выдвинутые против Университета Трампа. Но еще остаются не урегулированными примерно 70 исков, выдвинутых против него и его компании. 
Берлускони, как и Трампу, удавалось позиционировать себя богачом и популистом. Он предпочитал общаться непосредственно с народом, минуя традиционные средства массовой информации и партийные структуры, а его пристрастие к очаровательным женщинам и фешенебельным домам усилило, в некоторой степени, его популярность. 
Сравнение Трампа и Берлускони не является полностью поверхностным. Фактически, опыт существования Италии с премьер-министром Берлускони или il cavaliere (рыцарем), как его знают в его стране, демонстрирует американцам и миру шесть понятных уроков того, чего следует ожидать от Трампа. 
Трамп уже повел себя непредсказуемо, лишь немногие предполагали, что он сможет одержать победу в первичных выборах Республиканской партии. До сих пор многие наблюдатели предсказывают его неминуемое поражение, предполагая, что он сможет «продерж��ться» в Белом доме только четыре года, если до этого его не подвергнут процедуре импичмента. 
Берлускони также постоянно недооценивали его оппоненты. Комментаторы считали его слишком некомпетентным и неопытным, чтобы долго оставаться на посту премьер-министра, предполагая, что ему не удастся выдержать критических замечаний, касающихся политики, или давления со стороны правительства. 
На протяжении последних 22 лет он одерживал победу в трех всеобщих выборах и занимал должность премьер-министра на протяжении девяти лет. Каждый раз, когда журналисты или представители интеллигенции пытались втянуть его в общественные дискуссии, они проигрывали. 
Вместо того чтобы давать интервью, которыми он не мог управлять, Берлускони часто работал с избранными своими сторонниками или просто говорил прямо в камеру. Большое количество политических ток-шоу прерывалось телефонными звонками премьер-министра, требующего дать ему высказать свое мнение. 
Решение Трампа продемонстрировать видеоролик на YouTubeпродолжительностью две с половиной минуты для изложения своих задач первостепенной важности в ходе пресс-конференции усилило их понимание. Несмотря на то что такой подход может показаться не очень похожим на поступок президента, он тем не менее сработал, по крайней мере, когда он был выполнен мастером-маркетологом, который слишком вольно обращается с фактами. 
Третий урок успеха Берлускони – это то, что даже очень богатый и обладающий властными полномочиями человек может эффективно извлекать выгоду, выставляя себя жертвой нападок. Действительно, даже находясь у власти, Берлускони постоянно заявлял, что он подвергался нападкам со стороны судебных органов, конкурентов-бизнесменов, «коммунистов», политического истеблишмента. 
Несмотря на то что он миллиардер, или что он родился в обеспеченной семье, или что во время следующих выборов он будет баллотироваться на следующий срок, будучи действующим президентом. Он постоянно рисует себя окруженным корыстолюбивыми врагами. 
Четвертый урок ‑ это то, что обязательно будет иметь место поливание грязью. Берлускони так щедро использовал свои телевизионные станции и газеты для того, чтобы опорочить своих оппонентов, что писатель Роберто Савиано называл его machine del fango или «машиной для поливания грязью». 
Нападки Трампа на средства массовой информации, часто осуществляемые им через Twitter, являются предвестником этого, так же как и его клятвы, данные во время избирательной кампании, «ввести в действие» законы об ответственности за распространение клеветы. Его главным поливальщиком грязью, скорее всего, будет недавно им назначенный главный стратег Стивен Бэннон, бывший председатель совета директоров ультра-правого информационного сайта Breitbart News. 
Трамп, по всей видимости, продолжит больше всего ценить в своей администрации лояльность, так же как это делал Берлускони. Трамп уже сделал трех своих старших детей, которые, как ожидается, будут управлять его компаниями во время его пребывания на посту президента, ключевыми игроками в своей кампании и в переходный период. 
Его дочь Иванка Трамп и ее муж Джаред Кушнер посетили первую встречу Трампа с главой правительства ЯпонииСиндзо Абэ. Даже назначенные Трампом не члены его семьи, очень часто противоречивые или радикальные фигуры, которые никогда бы не получили места в администрации какого-либо другого президента, кроме Трампа, отражают особое внимание, уделяемое лояльности. 
Самовлюбленные герои-одиночки, такие как Берлускони и Трамп, привыкли заключать личные сделки и предпочитают, чтобы их собеседниками были другие сильные лидеры. Любимыми зарубежными визитами Берлускони во время его нахождения у власти были посещения дачи Путина и палатки бывшего ливийского диктатора полковника Муаммара аль-Каддафи, а не скучных заседаний Европейского Союза или саммитов «Большой двадцатки». 
У Берлускони во время его нахождения у власти не было реальной программы действий, кроме дальнейшего развития его бизнеса и личных интересов, а также расширения своего влияния за счет предоставления ресурсов и привилегий своим сторонникам. Его самым большим ущербом, нанесенным итальянцам, было бездействие перед лицом экономического застоя, но, по крайней мере, он его не усугубил. 


Налоговые выборы Италии 
МИЛАН – Зимние выборы итальянцам не по вкусу. Но 24-25 февраля до 50 миллионов избирателей примут участие в голосовании по выборам нового парламента, в результате чего будет сформировано 62-е правительство Италии за последние 65 лет. 
C ноября 2011 г. Италией руководил не политик, а ученый-экономист и бывший комиссар Европейского Союза Марио Монти. Его технократическое правительство с чрезвычайными полномочиями, пользовавшееся поддержкой и левых, и правых, было ловким ходом покидавшего свой пост президента Джорджио Наполитано. 
Ход Наполитано имел важнейшее значение, т.к. удовлетворил потребность Италии заменить неэффективного и погрязшего в скандалах Сильвио Берлускони, утратившего всякое доверие лидеров других государств и мировых рынков, фигурой, обладавшей международным авторитетом. Под руководством Монти наконец-то начались реформы и успокоились рынки. 
Для повышения надежности государственных финансов правительство Монти существенно повысило налоги, в особенности на недвижимость, одновременно сохранив и без того рекордно высокую ставку подоходного налога. Данным налоговым планом подчеркивалось, что Италия, подобно Японии, является страной государственного долга и личного богатства. 
Помимо крепнущего международного доверия, итальянская избирательная кампания характеризуется двумя важными изменениями политического ландшафта страны. Первое – это неожиданный уход Монти в отставку в декабре прошлого года после утраты им поддержки со стороны партии Берлускони. 
Второе изменение – это то, что спустя почти два десятилетия приложения усилий по созданию работоспособной политической системы, в которой доминировали лево- и правоцентристские партии, в Италии произошло необычайно сильное рассредоточение сил. В избирательный бюллетень будут включены десятки соперничающих партий, большинство из которых не получат мест в парламенте по причине наличия закона о выборах 2005 г., по которому для попадания в Палату депутатов (нижняя палата) требуется набрать не менее 4% голосов избирателей страны, а для попадания в Сенат требуется набрать не менее 8% на региональной основе. 
Согласно опросам общественного мнения, правоцентристская Демократическая партия, возглавляемая Пьером Луиджи Берсани, вместе с некоторыми своими союзниками левого толка, пользуется поддержкой около 33% избирателей, что меньше чем на конец января, в то время как поддержка правоцентристской коалиции Берлускони выросла до 28%. Тем временем, центристская группа Монти имеет лишь 16% поддержки, а популистское Движение Пяти Звезд, основанное в 2009 комиком Беппе Грилло, пользуется поддержкой 17% – причем, данный процент может вырасти, если люди, не имеющие обыкновения голосовать, решат голосовать, чтобы выказать свой протест. 
Большинство наблюдателей полагают, что благодаря сильно раскритикованному закону о выборах победу одержит Берсани, что даст ему контроль над нижней палатой, если он получит большинство – вне зависимости от явки избирателей или минимальности разрыва в полученных голосах. В 2008 г. данный закон был на руку Берлускони; теперь он, вероятно, будет выгоден Берсани. 
В то же время, поскольку коалиция Монти все никак не может набрать обороты, что является следствием исторически ограниченной популярности в Италии классических буржуазных партий, многие наблюдатели гадают, какова же будет его роль в новом правительстве. Для Берсани создание коалиции с Монти вполне может стать ключом к получению контроля над верхней палатой и, в свою очередь, над правительством. 
Когда банк Monte dei Paschi di Siena (третий крупнейший банк Италии) раскрыл информацию о том, что он понес убытки на сумму до 720 миллионов евро (970 миллионов долларов) по сделкам с комплексными производными ценными бумагами, осуществлявшимися в 2006-2009 гг., поддержка коалиции Берсани упала, т. к. Демократическая партия имеет давние связи с этим банком. Учитывая что итальянцы склонны голосовать скорее против, чем за, недоверие к Демократической партии превратилось в рост поддержки коалиции Берлускони. 
Итальянцы и так уже платят большие налоги: индивидуальный налогоплательщик с годовым доходом в 50 000 евро платит 15 000 евро подоходного налога; если у него имеется двое детей, данная сумма уменьшается лишь на 1000 евро. Для сравнения: французский налогоплательщик с таким же доходом уплачивает лишь 9000 евро; при наличии двух детей сумма налога падает до 3000 евро, а доход в 1,5 миллиона евро означает увеличение налога всего на 4230 евро. 
Другими словами, с детьми или без них, годовые налоговые платежи французского гражданина будут меньше налоговых платежей итальянского налогоплательщика, не имеющего дополнительного богатства. В данном контексте новый налог на личное состояние может стать для Демократической партии опасным предложением. 
Одна из особенностей бурной итальянской политики остается неизменной: контроль, осуществляемый закрепившимися кругами, и преобладание раздутой и неэффективной бюрократии. В парламенте Италии, население которой в пять раз меньше населения США, вдвое больше членов, чем в Конгрессе США, и они являются одними из самых высокооплачиваемых и привилегированных парламентариев в мире. 
Тем временем, согласно данным ОЭСР, самые высокопоставленные итальянские бюрократы являются самыми высокооплачиваемыми в истории, а пенсия некоторых бывших чиновников превышает пенсии бывших президентов США. Оклады итальянских военачальников и начальников полиции почти в три раза выше окладов их американских коллег. 
Но перспективы политических реформ не внушают оптимизма. Хотя сторонники Грилло могут зажигать фейерверки, протестуя в течение нескольких месяцев против данных баснословных окладов и пенсий, согласованные выступления, которые привели бы к началу настоящих реформ, маловероятны. 
В более широком плане, результат выборов в Италии, без сомнения, будет иметь длительное воздействие на все еще хрупкую еврозону, хотя характер данного воздействия по-прежнему невозможно предсказать – если только Берлускони не вернется к власти, последствия чего будут абсолютно очевидны. 

Бернанке встречается с прессой 
На недавней и первой в истории Федеральной резервной системы Соединенных Штатов пресс-конференции с представителями печати ее председатель Бен Бернанке энергично выступил в защиту так много критикуемой политики ФРС массовой скупки государственных облигаций США, которая также известна как политика «количественного послабления» (QE). Но прозвучали ли его оправдания убедительно? 
Но тот факт, что доллар продолжает падать, а цены на золото растут, позволяет предположить, что рынки относятся к ситуации со значительной долей скептицизма. Одна из сложностей в работе центральных банков заключатся в том, что инвесторы часто слышат совсем не то, что хотят им сказать центральные банки в своих посланиях. 
Но при этом в США экономический рост остается замедленным и сопровождается устойчиво высоким уровнем безработицы. В чем только не обвиняли политику количественного послабления, начиная с возникновения пузырей цен на активы и голодных бунтов до эпидемии импетиго (заразное кожное заболевание). 
Отдельные критики настаивают, что эта политика является началом конца глобальной финансовой системы, если не самой цивилизации. Их самый сильный аргумент сводится к тому, что мы слишком мало знаем о том, как работает политика количественного послабления и что ФРС, пытаясь выжать хоть немного сока из экономики США, принимает недопустимые риски для всей глобальной финансовой системы. 
Независимо от того, правы или ошибаются критики, стало ясно, что из-за отставания ФРС от остальных мировых центральных банков в переходе к циклу жесткой монетарной политики, и на фоне размышлений рейтинговых агентств относительно понижения кредитного балла Америки, покупательная способность американского доллара опустилась до самого низкого за все времена уровня относительно курсов валют торговых партнеров Америки. 
Таким образом, обеспокоенность предполагаемым негативным воздействием политики количественного послабления в основном раздута, и нет ничего особо сложного в том, чтобы в нужный момент повернуть процесс вспять. Бернанке опроверг беспокойство относительно цен на товары и инфляцию на развивающихся рынках, утверждая, что эти явления имеют гораздо больше общего с нестрогими монетарными политиками и слишком негибкими обменными курсами в развивающихся странах с быстрорастущей экономикой. 
Она не хочет спешить, поскольку экономика США все еще слаба, демонстрируя в первом квартале вялый рост, всего лишь 1,8%. Но нельзя ждать слишком долго, поскольку инфляционные ожидания выйдут на опасный высокий уровень, что вынудит ФРС начать действовать агрессивно ‑ и при этом экономике придется испытать значительный болевой шок ‑ для того чтобы устранить инфляцию из системы. 
Однако разворачивая количественное послабление, Бернанке должен избегать другой мины, а именно нежелательного коллапса цен на активы. Множество смышленых трейдеров с Уолл-стрит убеждены в том, что количественное послабление ‑ это все тот же старый добрый «опцион на продажу Гринспена» (Greenspan put), посаженый на стероиды. 
Определенно это тот самый случай, что сегодняшние супернизкие процентные ставки поощряют инвесторов сливать средства в рискованные активы. По всей видимости, ФРС может возразить, что это работа регуляторов ‑ удостоверяться в том, что пузыри активов не порождают слишком много заимствования и, в конечном итоге, долгового кризиса, хотя, разумеется, монетарная политика играет в этом не последнюю роль. 
Другие руководящие кредитно-денежные учреждения в развитых экономиках, такие как Европейский центральный банк, по-видимому, слишком рано среагировали на краткосрочную инфляционную волатильность. Однако, не желая создавать проблем своим зарубежным коллегам, он выбрал более осторожный подход, попросту принявшись защищать политику ФРС как правильный выбор для Америки. 
Защищая политику ФРС, Бернанке должен был проявлять осторожность, чтобы не сказать ничего такого, что могло бы еще больше напугать и так уже перепуганных инвесторов. В действительности уже имеется достаточно оснований, чтобы они начали нервничать: в конце концов грандиозное послабление ФРС финансовых условий должно когда-либо привести к исключительно болезненному ужесточению. 
ФРС всегда должна помнить о том, что независимо от того, насколько уравновешенными и рациональными могут быть ее аналитики, она имеет дело с рынками, которые могут быть любыми, но не уравновешенными и не рациональными. И именно потому, что так много эмоций было помещено в политику количественного послабления, психологические последствия возвращения к нормальному состоянию, по всей видимости, окажутся рискованными и непредсказуемыми. 


Переосмысление городского будущего Китая 
Подавляющее большинство бедных в Китае проживают в сельских районах, и для большинства надежда на лучшую жизнь кроется в городах, где легче найти более высокооплачиваемую работу. Действительно, за последние три с половиной десятилетия ошеломляющие полмиллиарда китайцев переехали, подняв долю городов в населении страны менее чем с 20% в 1980 году более чем до половины на сегодняшний день. 
Урбанизация Китая, несомненно, поддерживает впечатляющий рост страны и быстрое экономическое преобразование. Его города предоставляли дешевую землю и избыточный труд, в то время как местные органы власти были готовы привлекать инвестиции и создавать рабочие места. 
Однако напряженность уже начинает проявляться. Китайская модель роста, обусловленная инвестициями и экспортом, теряет обороты. 
Кроме того, увеличение разрыва между городами и сельской местностью усилило в стране неравенство в доходах и имуществе. Сильное неравенство также существует и в городах, в основном между теми, кто имеет хукоу (прописку), и мигрантами, у которых ее нет. 
Влияние экологических факторов также усугубляется. Хотя некоторые факторы загрязнения городской среды снижаются, урбанизация подвергает все больше количество людей воздействию плохого воздуха, увеличивая общие человеческие и экономические издержки. 
Власти знают об этих проблемах и объявили о планах на новую модель урбанизации, «ориентированную на людей», которая будет более эффективна, всеобъемлюща и экологически устойчива. В совместном докладе Всемирного банка и Центра исследований развития Госсовета КНР недавно был изложен план претворения этой модели в жизнь. 
В соответствии с Конституцией Китая, городские земли принадлежат государству, а сельские земли коллективам. Хотя земельные реформы последних трех десятилетий признали права собственности частных лиц и предприятий, права на землю в сельской местности остаются слабыми в сравнении с правовыми условиями для городских районов. 
Укрепление фермерских прав собственности и ограничение возможности местных органов власти в плане экспроприации земель под расширение урбанизации приведет к тому, что города станут более компактными и эффективными, особенно с точки зрения использования энергии. Реформа также поможет консолидировать сельскохозяйственные угодья, продвигая более совершенные сельскохозяйственные технологии. 
Земельная реформа также будет способствовать распространению богатства, поскольку более сильные права собственности стимулируют рост цен на землю в сельских районах. Согласно одной из оценок, общая сумма компенсации, которую фермеры получили за свою землю в течение последних 20 лет, была на 2 триллиона йен (322 миллиарда долларов США) ниже рыночной стоимости, что эквивалентно 4% от китайского ВВП в 2013 году. 
Исключение трети городских жителей, не имеющих городской хукоу, от доступа к общественным услугам в конечном счете означает, что слишком большое количество людей, которые готовы оставить сельские районы, остаются привязанными к земле. Это мешает людям искать в городах более высокий уровень доходов, в то же время удерживая на низком уровне показатели производительности труда и заработной платы в сельских районах. 
Как отмечается в докладе Всемирного банка ДРК, Китай может сделать то же самое, привязывая государственные услуги к месту жительства, а не к месту рождения. Более того, когда у детей мигрантов будет возможность переехать к своим родителям в города и получить хорошее образование, следующее поколение также будет иметь больше шансов вырваться из бедности. 
Упрощение миграции не только открыло бы новые возможности в городах; оно также ускорило бы сельскохозяйственную трансформацию, поскольку меньшему числу оставшихся работников сельского хозяйства потребовалось бы приобрести новые навыки для повышения производительности и заработной платы. 
Однако, чтобы реализовать земельную реформу и реформу хукоу, необходимо привести в порядок бюджетную систему Китая. Более сильные права собственности для фермеров лишат городские власти доходов от передачи земель, необходимые для предоставления общественных услуг новым городским мигрантам. 
Налог на имущество или местные надбавки к личному подоходному налогу будет нацелены на тех, кто больше всех выигрывает от городской жизни. Экологические платежи и сборы – такие как более высокие регистрационные сборы с автотранспортных средств, платежи за загрязнение и улучшенное возмещение затрат на коммунальные услуги – также могут помочь при одновременном решении проблем городской среды. 
Согласно прогнозам, города Китая в течение следующих 15 лет потратят около 5,3 триллиона долларов на инфраструктуру; однако более уплотненные и более эффективные города позволят сэкономить около 1,4 триллиона долларов (15% от ВВП 2013 года) из этих расходов. Эти деньги могли бы помочь финансировать дополнительную медицинскую помощь, образование и низкобюджетное жилье, необходимые для новых мигрантов. 
Граждане Китая, особенно его бедняки, выиграют от сдвига в политике правительства от физического расширения городов и инфраструктуры к обеспечению лучшего и более справедливого распределения государственных услуг. Достижение этой цели действительно позволит провести урбанизацию, ориентированную на людей, которую стремятся достичь власти. 

Инфраструктура освобожденная 
В развивающихся странах каждый месяц более пяти миллионов человек мигрируют в городские районы, где зачастую куда легче найти работу, устроить детей в школу и где гораздо больше возможностей. Однако вместе с людьми мигрирует и их потребность в базовых услугах – воде, электроэнергии и транспорте – обостряя бум инфраструктурного спроса. 
Реальность хорошо видна от Кении до Кирибати – всюду, где высокая скорость урбанизации, необходимость поддержки торговли и предпринимательства, а также попытки противостоять вызовам изменения климата привели к обширному дефи��иту инфраструктуры. И с этим дефицитом точно так же сталкиваются и развитые экономики. 
Проще говоря, инфраструктурное строительство и модернизация во всем мире должны быть частью стратегии долгосрочного роста мировой экономики. Именно поэтому министры финансов стран «Большой двадцатки», недавно впервые в этом году заседавшие в Сиднее в Австралии, выделили инвестиции в инфраструктуру в качестве одного из жизненно важных элементов обеспечения уверенного, устойчивого и сбалансированного восстановления. 
Однако пока министры финансов «Большой двадцатки» готовятся к новой встрече в Вашингтоне, округ Колумбия, в следующем месяце, на подходе следующее предупреждение: простого увеличения инвестиций в инфраструктуру недостаточно, чтобы способствовать росту и созданию новых рабочих мест. 
В начале финансового кризиса и передовые, и развивающиеся рыночные экономики закачивали деньги в «готовые к закладке» инфраструктурные проекты, чтобы повысить краткосрочный экономический рост и создать рабочие места. Теперь, в связи с кризисом, инфраструктурные задачи все сложнее решать. 
Действительно, одна из ключевых проблем финансирования инвестиций в инфраструктуру в странах с развивающейся экономикой заключается в том, что многие коммерческие банки (в основном европейские), которые ранее имели значительное присутствие, теперь ушли – и вряд ли вернутся до тех пор, пока не восстановят свои балансы, пострадавшие от кризиса, и не выстроят достаточный капитал, удовлетворяющий ужесточенным нормативным стандартам. 
Согласно оценкам, в новых и развивающихся экономиках для достижения целевых показателей роста до 2020 года потребуются дополнительные 1-1,5 трлн долларов США ежегодных инвестиций. Факторинг в дополнительных расходах на сокращение выбросов парниковых газов или адаптации к изменению климата в этих странах может добавить 170-220 млрд долларов в год к стоимости их инфраструктурных потребностей. 
Очевидно, «Большая двадцатка» абсолютно справедливо подчеркивает то, насколько важно удовлетворение этих нужд для такого количества людей. Например, более 69% населения Африки южнее Сахары не имеет доступа к электричеству; 65% населения Южной Азии не имеет доступа к простым уборным; а 40% сельских жителей в Латинской Америке и странах Карибского бассейна не имеют доступа к дорогам, по которым можно ездить в любую погоду. 
Но мы также знаем, что поощрение инвестиций в инфраструктуру требует не только денег. Некоторые страны генерируют огромные прибавки к росту из своих инфраструктурных расходов, в то время как другие едва ли видят отдачу. 
Определение приоритетов инвестиций, хорошее планирование и надежное проектирование могут значительно увеличить воздействие новой и модернизированной инфраструктуры на рост и создание рабочих мест, а также повысить отдачу от ограниченных ресурсов. Улучшенное инвестиционное планирование также может помочь избежать блокирования инфраструктуры в неэффективных и менее «зеленых» технологиях. 
Как я слышал в Сиднее, многие развивающиеся страны сталкиваются с реальными трудностями в определении, подготовке и реализации проектов. Цена технических, экономических и экологических технико-экономических исследований, а также долгосрочных планов может быть высокой, доходя до миллионов долларов. 
Группа Всемирного банка оказывает помощь развивающимся странам в наращивании их потенциала в данных областях. 
И в сегодняшних экономических условиях привлечение частного капитала имеет важное значение, поскольку у государственного финансирования попросту нет ни единой возможности в одиночку закрыть инфраструктурную брешь. Это также потребует обеспечения надлежащего управления, предсказуемой структуры ценообразования, а также надежной нормативно-правовой среды. 
У стран нет времени ждать. Уникальная роль инфраструктуры в помощи по предоставлению основных услуг для бедных людей, созданию рабочих мест и возможностей, обеспечению доступа к рынкам, а также по обеспечению устойчивого экономического роста в наших постоянно растущих городах требует от политиков быстрых и решительных действий. 

Как лучше всего бороться с нищетой 
КОПЕНГАГЕН – В 1950 году среднегодовой заработок людей в Южной Корее и в Пакистане был примерно одинаковым. Сегодня же две эти страны вряд ли можно сравнивать. 
Как мы можем помочь беднейшим странам мира добиться такого же успеха, как Южная Корея – вот один из самых важных вопросов, стоящих перед миром сегодня. Лучшие результаты в экономике означают для всего населения этих стран улучшение состояния здоровья, повышение уровня образования, увеличение продолжительности жизни и меньшую уязвимость в отношении таких угроз, как стихийные бедствия. 
Но не все задачи одинаково хороши. Центр «Копенгагенский консенсус», директором которого я являюсь, недавно попросил 60 групп экономистов оценить выгоды и затраты на решение этих задач, которые в сентябре вступят в силу вместо «Целей развития тысячелетия». 
Экономика нуждается в некоторой безработице для того, чтобы работники могли сменить место работы, и многие правительства уже сосредоточивают свое внимание на создании рабочих мест. Исследование показывает, что политики и заинтересованные группы будут использовать задачу полной занятости для поддержки дорогостоящей, протекционистской политики, которая создает прекрасные рабочие места для некоторых, но изгоняет в теневую экономику многих. 
Так почему бы не покончить с нищетой, просто направив этому миллиарду человек достаточное количество ресурсов, чтобы их доход составил хотя бы 1,26 доллара в день? Беднейшее население мира смогло бы питаться лучше, дать лучшее образование своим детям и стать здоровее. 
Но, кроме финансовых затрат, на пути встанут огромные административные проблемы, наряду с коррупцией и недостаточным развитием соответствующих институтов. Если эти факторы сопоставить с выгодой в финансовых терминах, то каждый доллар, потраченный на ликвидацию нищеты путем денежной помощи, принесет социальной пользы примерно на 5 долларов. 
Благодаря этому представители мелкого бизнеса, такие как фермеры и рыбаки, получат доступ к рыночной информации, что даст им возможность продавать свои товары по наивысшей цене – а также повысить производительность, поднять эффективность и создать больше рабочих мест. Наше исследование показывает, что в сумме это принесет на каждый вложенный доллар выгоды на 17 долларов – а значит, это очень полезная задача развития. 
В то же время жители развивающихся стран работают в развитых странах более производительно. Смягчение ограничений по миграции позволило бы молодежи из развивающихся стран пополнять тающие трудовые ресурсы индустриально развитых стран – и приносить в казну налоги, необходимые для содержания пожилого населения. 
В целом, каждый доллар, потраченный на увеличение объемов миграции, принесет более 45 долларов социальной выгоды – а возможно, и более 300 долларов. Хотя, возможно, при нынешнем политическом климате расширение миграции труднодостижимо, нельзя не указать на то, насколько эффективной помощью беднейшему населению мира она может оказаться. 
К тому же более свободная торговля вызовет ускорение экономического роста, благодаря расширению инноваций и обмену знаниями. То, что торговля на мировом рынке была важнейшим приоритетом Южной Кореи, стало одной из главных причин ее столь быстрого развития и фактического искоренения бедности в этой стране за последние 65 лет. 
Экономические модели указывают на то, что успех переговоров в Дохе обогатил бы к 2030 году мировую экономику на 11 триллионов долларов ежегодно, причем в основном выгоду получили бы развивающиеся страны. Каждый человек в развивающемся мире зарабатывал бы в среднем на 1 000 долларов в год больше. 
Каждое из этих предложений – полная занятость, перевод денежных средств, расширение широкополосного доступа, более свободная миграция и снижение торговых барьеров – включено по меньшей мере в одну из 169 задач ООН по развитию. В этом и заключается проблема. 
Это означало бы тратить слишком много времени и ресурсов на маловыгодные приоритеты, вместо того чтобы сосредоточиться на задачах, обещающих максимальный результат для беднейшего населения мира. Фактически наше исследование показывает, что есть 19 исключительных задач, которые – подобно свободе торговли – должны получить приоритет перед всеми остальными. 
Окончательное решение о том, какие задачи воплотятся в глобальную политику, повлияет на то, куда пойдут триллионы долларов в последующие 15 лет. В сентябре, когда мировые лидеры соберутся в Нью-Йорке, им нужно будет сосредоточить внимание на самых разумных способах повышения глобального благосостояния. 

Вифлеемское послание надежды 
ВИФЛЕЕМ – Богатую историю Вифлеема можно оценить в полной мере, только прогуливаясь по его улицам. Каждый год город входит в миллионы домов по всему миру через образ скромного вертепа, в котором родился Иисус. 
К сожалению, хотя количество посетителей Вифлеема за последний год возросло, насладиться красотой города в полной мере могут далеко не все. Создаваемые израильской оккупацией препятствия мешают нормальному развитию туризма в Палестине и не позволяют тысячам людей погрузиться в уникальную атмосферу Вифлеема. 
Например, я часто слышу от палестинских священников: «На этой земле мы принимаем множество туристов, но очень мало паломников». Другими словами, посетителей больше интересуют древние камни, а не те, кто среди этих камней обитают. 
Трудно представить себе, что туристы, движимые верой или интересом к истории, не захотят встретиться со служителями святых мест, которые они посещают. Вот как это сформулировал Папа Иоанн Павел II во время своего паломничества в 2000 году, обращаясь к палестинцам при посещении лагеря беженцев «Дейшех»: «Вероятно, пасторы и пастухи Вифлеема были вашими предшественниками, вашими предками». 
И все же нам по-прежнему необходимо прилагать огромные усилия, чтобы убедить людей посетить ее. Еще более шокирующим фактом является то, что при попытке внести церковь в список объектов всемирного наследия ЮНЕСКО некоторые страны, поддавшись давлению Израиля и США, выступили против этого. 
Вскоре для обозрения посетителей откроют недавно обнаруженные мозаики и оригинальный пол храма, которые датируются четвертым веком. После этого они смогут посетить другие достопримечательности Старого города, в том числе улицу Звезды – маршрут паломничества, пройденный Иосифом и Марией – которую мы превращаем в место, полное жизни. 
В Описании Палестины француза Виктора Герена, опубликованном в 1875 году, можно найти бурлящий жизнью город, разделенный как минимум на восемь кварталов. Его современники могли познакомиться с великолепной архитектурой квартала Анатра и узнать о старейшей из функционирующих до сих пор палестинских школ, колледже Терра Санкча, который был построен в 1598 году. 
Вифлеемская кухня тоже является настоящей жемчужиной. От свежей выпечки, фалафеля и хумуса до уникальных произведений поварского искусства, продукты для которых поставляются из садов Баттир – блюда Вифлеема невероятно разнообразны и изобильны для такого небольшого города. 
Признание администрацией Трампа Иерусалима столицей Израиля побудило правительство Израиля усилить колонизацию в Восточном Иерусалиме и вокруг него, что оказывает серьезное влияние на Вифлеем. Из-за расистских законов, которые все больше разделяют наши семьи, некоторые люди утратили всякую надежду на справедливое политическое решение и предпочли иммиграцию. 
Но шрамы оккупации не рассказывают всей истории. Несмотря на постоянную борьбу, тысячи палестинцев, которые остались в Вифлееме, составляют процветающее и творческое гражданское общество, включающее в себя художников, правозащитные организации и бизнесменов, которые продолжают использовать существующие возможности во имя надежды. 
Смысл сегодняшних реалий палестинцев прекрасно отражает фраза из книги пророка Иеремии: «Мир, мир», ‑ говорят они, когда мира нет». К этому мы могли бы добавить: «Надежда, надежда» – когда надежды нет», поскольку именно мы несем ответственность за сохранение надежды. 
В возникающей вокруг нас системе апартеида нет ничего божественного. Незаконная стена, которая была построена через сердце нашего города, противоречит принципам справедливости и свободы. 
Поле пастушков в Бейт-Сахуре, церковь Святителя Николая Чудотворца и Кремисанская долина в Бейт-Джала, Георгиевский монастырь в Аль-Хадере и лавра преподобного Саввы Освященного (Мар-Саба) – все это воплощения веры без фанатизма. Но давайте не будем забывать и о трех лагерях беженцев в Вифлееме – как напоминании о несправедливости, которой подверглись сотни тысяч палестинцев во время Накбы (катастрофы), изгнанных из своих домов в 1948 году и искавших здесь убежище. 
Спустя более чем 2000 лет послание надежды из Вифлеема всему миру остается неизменным. Любой может прийти сюда и испытать это на собственном опыте. 

Гендерное равенство на основе данных 
НЬЮ-ЙОРК – Главным пунктом программы ежегодной сессии Генеральной ассамблеи ООН, проходящей на этой неделе, станет оценка глобального прогресса в достижении «Целей устойчивого развития» (ЦУР), консенсусной дорожной карты ООН, призванной решить самых крупные мировые проблемы к 2030 году. 
К моменту завершения действия этой программы в 2015 году с её помощью были достигнуты самые быстрые и широкие успехи в истории мирового здравоохранения и развития. Программа ЦРТ проложила путь для программы ЦУР, и я был очень воодушевлён тем, что мировое сообщество продемонстрировало решительную готовность следовать повестке развития и после 2015 года. 
Но мне, как и многим другим, стало также очевидно, что без продуманного, опирающегося на данные внимания к особым проблемам женщин и девочек будет трудно достичь прогресса на пути к достижению многих из поставленных целей. Если мы не сможем добиться всеобщего гендерного равенства, мы не достигнем и многих других целей, начиная с искоренения бедности и заканчивая улучшением состояния здоровья людей. 
ЦРТ содержали обещание повысить роль женщин, но они оказались неадекватно нацелены на решение многих из главнейших проблем, с которыми сталкиваются женщины и девочки, например, с гендерным насилием и экономической дискриминацией. Эти недостатки возникли из-за того, что в 1990-е годы, когда формулировались ЦРТ, большинство людей, включая меня, плохо понимали масштаб и сложность проблемы. 
Достижение гендерного равенства – это не просто шанс, который даётся раз в жизни; это ещё и лучший способ добиться прогресса в реализации практически всех остальных «Целей устойчивого развития» и построить мир, где каждый сможет процветать. Необходимы коллективные действия для выявления различных аспектов гендерного неравенства и стимулирования прогресса в его устранении. 
Одним из самых значительных препятствий на пути прогресса является дефицит качественных данных о проблемах, которые непропорционально сильно влияют на жизнь женщин и девочек: право на землю, доступ к образованию, семейному планированию и здравоохранению. Такие данные крайне важны для понимания, какие решения работают, и как можно отслеживать достигнутый прогресс. 
Для исправления этого критического недостатка Фонд Билла и Мелинды Гейтс запустил трёхлетнюю программу стоимостью $80 млн, призванную помочь в сборе более надёжных данных, которые позволят повысить качество разработки и адресности программ и политических решений. В рамках этих усилий фонд недавно создал партнёрство с организацией «ООН-Женщины» (его бюджет равен $10 млн) с целью помочь государствам повысить качество гендерных данных, которые они собирают. 
Эти и другие проекты обеспечат защитников гендерного равенства и власти более качественной информацией о природе и размерах социальных и экономических барьеров, мешающих женщинам и девочкам; они также помогут найти тех, кто сейчас остаётся без внимания. 
Например, если девочки учатся в средней школе (это ЦУР №4), вероятность того, что они выйдут замуж в детском возрасте, снижается почти в шесть раз. Повышение грамотности девочек-подростков сопровождается снижением количества родов в подростковом возрасте и улучшением состояния здоровья (это ЦУР №3). 
Польза гендерного равенства проявляется ещё и в том, что, когда женщины получают доступ к базовым финансовым услугам, например, к кредитам и сберегательным счетам, у них появляется возможность начать собственный бизнес и откладывать деньги на неотложные семейные нужды. 
Например, женщины составляют почти половину аграрной рабочей силы в странах Африки южнее Сахары. Но обычно они работают на меньших и менее продуктивных участках земли, чем мужчины; зачастую у них нет доступа к улучшенным семенам, удобрениям, кредитам и тренингам. 
Когда мы устраняем барьеры, мешающие наиболее уязвимым членам общества, мы вызываем, тем самым, подлинную трансформацию. Но для этого спонсоры, партнёры по программам развития, власти и частный сектор должны вкладываться в улучшение количества и качества данных, которые можно сортировать по возрасту и полу. 
Наша задача – и наш шанс – в том, что нам надо преодолеть глубоко укоренившиеся барьеры, мешающие достижению прогресса для женщин и девочек. ЦУР – это огромный шаг вперёд на этом направлении. 

Лучше «красный», чем мертвый? 
Не станет ли для современного капитализма главным испытанием безудержный рост стоимости медицинского обслуживания? Я предполагаю, что в недалеком будущем моральная, социальная и политическая поддержка капитализма будет поставлена под сомнение по мере того, как стоимость так называемого эгалитарного здравоохранения неимоверно возрастет. 
Повышение доходов, старение населения и новые технологии для продления и поддержания жизни привели к удорожанию медицинского обслуживания на 3,5% быстрее, чем общий доход за многие десятилетия в США. Некоторые ведущие экономисты предвидят, что затраты на медицинское обслуживание, которые уже на сегодняшний день составляют 16% экономики США, вырастут до 30% от ВВП к 2030 году и, вероятно, достигнут 50% ближе к концу века. 
Страны в Европе, как и многие другие, смогли защитить своих граждан отчасти от этого роста путем использования технологических достижений США. Тем не менее, в последнее время они также испытывают давление роста цен. 
Не обозначило ли начало двадцать первого века конец всех других идеологий с зачаточным капитализмом в Китае, который оказывает давление на более мягкие формы в Европе и других странах? Проблема состоит в том, что подходы к проблеме здравоохранения разительно отличаются. 
Во многих обществах медицинское обслуживание рассматривается как право, а не роскошь. Во времена, когда расходы на медицину составляли только небольшой процент от доходов, как это было типично 50 лет назад, здравоохранение, как право каждого, рассматривалось как нечто не очень экстравагантное. 
Но по мере того, как расходы на здравоохранение стали достигать третьей части национального дохода, социализм в здравоохранении становится чистым марксизмом: каждому по потребностям. Даже авторитарный капитализ�� в Китае в один день ощутит давление, так как сельское население, которое сегодня не имеет широкого доступа к врачам или больницам, громко заявит о своем недовольстве. 
Однако более пристальный взгляд на эти прогнозы, например, если взять Комиссию Конгресса США по вопросам бюджета, показывает, что старение населения – это только часть проблемы, и не самая большая ее часть. Основной вопрос заключается в том, собирается ли общество и далее предоставить пожилым людям равный доступ к новым технологиям в медицине. 
Растущая значимость индивидуального медицинского обслуживания – вот та проблема, которая маячит на горизонте и грозит обострить сегодняшнее недовольство. На протяжении большей части современной истории относительно недорогое медицинское обслуживание населения, как предоставление чистой питьевой воды и повседневная вакцинация, было основным фактором для увеличения продолжительности жизни. 
Операции на сердце являются основным фактором, увеличивающим продолжительность жизни в богатых странах. Современная рентгеновская диагностика, такая как компьютерная томография, может определить раковую опухоль на той стадии, когда она еще поддается лечению. 
Некоторые исследователи в области фармакологии предсказывают, что при современном прогрессе в изучении генома человека врачи вскоре смогут предсказывать появление болезни за 15-20 лет до ее появления и начинать незамедлительно профилактическое лечение. (Принимая во внимание предсказания, что вскоре человек будет жить в обычном ритме 110-115 лет к середине века, невольно возникает вопрос, что станет с таким общественным явлением, как брак, но лучше я оставлю эти размышления на другой день). 
Каждый год в США производят около 250000 операций по замене тазобедренного сустава. Не достигшие шестидесятилетнего возраста пациенты становятся более ценными, так как новые искусственные суставы позволяют им вести более активный образ жизни. 
Конечно, пациенты с замененным тазобедренным суставом не приобретают сверхчеловеческой скорости, силы и зрения - пока не приобретают. Если сегодня организаторы «Tour de France» думают, что у них сегодня большие проблемы из-за использования стероидов, давайте, посмотрим, что произойдет через десять лет. 
Но только до определенного предела. Время показывает, что общество тратит все большую часть своего дохода на медицину по сравнению с затратами на еду, что происходит по мере обогащения страны. 
Большие траты, в свою очередь, способствуют развитию инновационных технологий. Это увеличивает в перспективе всеобщее благосостояние, но и обостряет существующее неравенство и разделение. 
Я не рассуждаю о минусах капиталистического здравоохранения, а лишь предупреждаю, что поддержка будет незначительной, гораздо меньшей, чем сегодняшняя поддержка глобализации. Многие страны слишком полагаются на контроль и вмешательство и дают слишком мало стимулов пациентам и врачам для нахождения рационального решения. 

Лучше, чем Базель 
Базельские соглашения ‑ предназначеные для защиты вкладчиков и общества в целом от плохой работы банков – усугубили экономический спад, вызванный финансовым кризисом 2008 года. На протяжении всего кризиса, по мере испарения делового доверия, банки были вынуждены продавать активы и сокращать кредитование для выполнения требований к капиталу, предусмотренных этими соглашениями. 
Наше с Якопо Кармасси недавнее исследование (Time to Set Banking Regulation Right – Время установить правильное банковское регулирование), показывает, что позволив чрезмерный левередж и риски крупным международным банкам ‑ в некоторых случаях позволив банкам аккумулировать общие обязательства до 40 или даже 50 раз больше их собственного капитала – базельские банковские правила не только активировали, но и, по иронии судьбы, обострили кризис. 
После кризиса мировые лидеры и руководители центральных банков провели капитальный ремонт банковского законодательства, в первую очередь исправив базельские пруденциальные правила. К сожалению, новое соглашение Базель III и последующие введение в действие Директивы ЕС к требованию капитала не смогли устранить два основных недостатка международных пруденциальных правил, а именно ‑ их зависимость от банковских моделей управления рисками для расчета требований к капиталу, а также отсутствие надзорной отчетности. 
Последний пример, выделяющий этот изъян – это «Dexia», бельгийско-французская банковская группа, которая рухнула в 2011 году – как раз после прохождения стресс-теста Европейской службы банковского надзора.Ошеломляющаяся непрозрачность показателей платежеспособности подтолкнули регуляторов закрыть глаза на чрезмерные риски банков. 
Проблема в том, что базельские правила по капиталу ‑ Базель I, II или III ‑ не помогают отделить слабые банки от здоровых. Чаще всего, банки, которые рухнули или которые потребовалось спасать во время финансового кризиса 2008 года, имели показатели платежеспособности выше, чем банки, которые остались на ногах без посторонней помощи. 
Проблема усугубляется тем, что разнообразие показателей достаточности банковского капитала также указывает на резкое искажение международного игрового поля, а все более конкурентные условия на финансовых рынках привели к тому, что эти правила стали применяться по национальному усмотрению. Между тем, непрозрачность показателей капитала сделала невозможным навязать рыночную дисциплину. 
Таким образом, крупные банки, вероятно, ��родолжат держать слишком мало капитала и брать на себя чрезмерные риски, создавая предпосылки для возобновления приступов финансовой нестабильности. Для того чтобы преодолеть эти недостатки в международных банковских правилах, необходимы три средства. 
Во-первых, требования к капиталу должны быть установлены как непосредственное соотношение общего капитала к общей сумме активов, тем самым отменяя все ссылки на собственные модели управления рисками банков. Новое соотношение капитала должно быть увеличено до 7-10% от общего объема активов, чтобы ослабить риски, принимаемые банкирами, и минимизировать реальные экономические последствия крупномасштабного сокращения доли заемных средств после потери доверия к банковской системе. 
Они могут утверждать, что действия не нужны в каждом конкретном случае, но они должны будут сделать это публично, тем самым беря на себя ответственность за свое бездействие. В целях ликвидации морального риска система должна иметь разрешительную процедуру на закрытие банков, когда их собственный капитал опускается ниже минимального порога. 
И наконец, правила платежеспособности должны быть дополнены обязательствами, что банки выпустят значительный объем необеспеченных долгов ‑ порядка 100% их капитала ‑ то есть, конвертируемых в акции. Эти облигации должны быть направлены на создание мощного стимула для банковских менеджеров и акционеров выпустить акции, а не проводить преобразования. 
Эти три меры, если их применить ко всем банкам, могли бы устранить необходимость специальных правил, регулирующих ликвидность или финансирование (которые будут открыты для надзора, но не будут связываемыми ограничениями). Также не будет необходимости в специальных ограничениях банковской деятельности и операций. 
Наиболее примечательной особенностью политики обсуждения пруденциальных банковских правил до сих пор было их делегирование Базельскому комитету банковского надзора и самим банкам, каждый из которых заинтересован в сохранении существующей системы. Правительства и парламенты обязаны провести тщательный анализ базельских правил и требовать изменений, которые приведут их в соответствие с общественными интересами. 

Ставка – дом 
Сегодня их риск достаточно велик из-за “мыльных пузырей” в области недвижимости в таких привлекательных городах, как Лондон, Париж, Рим, Стамбул, Москва, Шанхай, Гуанчжоу, Сидней, Мельбурн, Ванкувер, Лос-Анджелес, Лас-Вегас, Бостон, Нью-Йорк, Вашингтон и Майами. Эти “мыльные пузыри” могут продолжать раздуваться либо могут лопнуть, оставляя множество домовладельцев под бременем долгов. 
Риск в отношении цен на жилье после лопнувшего “мыльного пузыря” реален и значителен. За время последнего цикла банкротств в сфере недвижимости реальные (с поправкой на инфляцию) цены на жилье упали в Лондоне на 46% за 1988–1995 гг., в Лос-Анджелесе на 41% за 1989–1997 гг., в Париже на 43% за 1991–1998 гг., в Москве на 67% за 1993–1997 гг. и в Шанхае на 38% за 1995–1999 гг. Все эти спады в конце концов прекратились, и на всех этих рынках в последнее время бум. 
В действительности покупатели жилья в большинстве стран не предпринимают для самозащиты ничего, – кроме продажи своего жилья, – поскольку и предпринять-то нечего. Рынок связанных с недвижимостью производных инструментов, который может помочь уравновесить этот риск, только-только начинает складываться. 
Хорошо развитые рынки связанных с недвижимостью производных инструментов позволили бы домовладельцам покончить с азартными играми. Ликвидный, подкрепленный наличными деньгами фьючерсный рынок, основанный на индексе цен на жилье в городе, дал бы возможность живущему в нем домовладельцу в целях собственной защиты продавать ценные бумаги на этом рынке. 
Если цены на жилье в городе резко упадут, то падение стоимости дома будет компенсировано увеличением стоимости фьючерсного контракта. Именно таков принцип эффективного управления риском, и это известно профессионалам в области финансов. 
Все попытки создать рынок производных ценных бумаг в сфере недвижимости до сих пор приводили лишь к частичному успеху. В мае 2003 компания Goldman, Sachs & Co. начала предлагать денежные обеспеченные варранты по ценам на жилье в Великобритании, основанные на “Галифаксском индексе цен на жилье” и выставляемые на торги на Лондонской фондовой бирже. 
Мы с моим бывшим студентом Алланом Вейссом с 1990 года ведем кампанию за улучшение институтов управления риском в сфере недвижимости. В 1999 году мы основали совместную фирму Macro Securities Research, LLC, чтобы содействовать развитию таких институтов, работая совместно с Американской фондовой биржей над созданием ценных бумаг, которые позволили бы людям управлять риском, связанным с недвижимостью, столь же эффективно, как и любым другим риском. 
Это будут долгосрочные ценные бумаги, по которым будут выплачиваться регулярные дивиденды, наподобие акций, цена которых привязана – в положительном или отрицательном смысле – к индексу цен на недвижимость. В начале этого месяца биржа Chicago Mercantile Exchange объявила, что она также будет совместно с нами заниматься изучением развития фьючерсных рынков по ценам на жилье в столичных городах США. 
Поскольку даже многих финансово подкованных домовладельцев отпугивает прямое участие в рынке производных инструментов, следующим этапом в развитии управления риском в области недвижимости будет создание продукции, пригодной для реализации в розницу. Например, рынки производных инструментов должны создать обстановку, стимулирующую страховые компании к развитию страхования собственного капитала, при котором домовладельцы застрахованы не только от банкротства, но и от падения рыночной стоимости жилья. 
Рынки производных для недвижимости призваны также упростить создание займов по залог недвижимости, которые помогают домовладельцам управлять риском путем, скажем, уменьшения суммы долга при падении стоимости жилья. Подобная продукция должна быть привлекательна для покупателей жилья при выпуске первой закладной. 
В течение следующего десятилетия мы можем ожидать вовлечения в эту деятельность широкого круга страховых, кредитных компаний, а также компаний, работающих с ценными бумагами. По мере того как эта продукция начнет обретать конкретные очертания, она будет стимулировать увеличение активности на рынках производных ценных бумаг. 
Эти изменения вселяют надежду, что сегодняшние и будущие домовладельцы будут избавлены от мучительного беспокойства по поводу превратностей рынка недвижимости. Они смогут прекратить спекуляции недвижимостью, предоставив это дело профессионалам, и будут чувствовать себя уверенно в отношении средств, вложенных ими в жилье. 
Это хорошая новость, потому что довольно высока вероятность того, что мы станем свидетелями значительного падения цен в ряде городов мира в течение следующих нескольких лет, и это падение цен причинит солидные неприятности многим домовладельцам. Но если тенденция к улучшению управления риском сохранится, то это будет последний цикл по недвижимости, в ходе которого домовладельцы не смогут себя защитить. 

Игра на домашние деньги 
С учетом выплаты процентов по прошлым дефицитам, только за 2006 год сумма составила более 800 миллиардов долларов – примерно 6,5% от валового национального продукта США. Еще более поразительно то, что займы США поглощают сейчас более двух третей совокупных излишков всех профицитных стран мира, включая Китай, Японию, Германию и страны ОПЕК. 
Напротив, обычно их прибыль значительно ниже, чем прибыль американцев от их зарубежных инвестиций. В эпоху резкого повышения стоимости акций и жилья центральные банки Японии и Китая владеют облигациями под низкий процент на сумму почти два триллиона долларов. 
Если конкурентоспособность Америки столь низка, каким же волшебством удерживается на плаву доллар? Большинство здравомыслящих аналитиков давно предсказывали устойчивую тенденцию доллара к снижению по отношению к валютам торговых партнеров Америки, особенно в Азии и на формирующихся рынках. 
Первый ответ, конечно, заключается в том, что в торговом эквиваленте доллар все же упал – более чем на 15% реальной стоимости с момента максимального курса в начале 2002 года. Тем не менее, дефициты США с тех пор не уменьшились, а даже возросли. 
При том, что более 80% населения являются домовладельцами, грандиозный бум цен на жилье последних десяти лет оказал глубокое влияние на американский средний класс. Пакеты акций несколько более консолидированы, но многие представители американского среднего класса все равно получают косвенные выгоды через свои пенсионные фонды. 
В целом, после почти 25 лет невероятного благополучия, ненадолго прерванного лишь двумя небольшими спадами, американцы чувствуют себя довольно уверенно в отношении своей экономической ситуации. Безработица находится на спаде цикла, а экономика кажется более устойчивой, чем когда-либо в современной истории. 
Не столь легко придумать рациональное объяснение тому, почему правительство США продолжает закрывать бюджет с дефицитом, несмотря на циклический бум. Когда финансово ответственное правительство начинает войну, обычно оно урезает прочие внутренние расходы и повышает налоги. 
Бен Бернанке, председатель Федеральной резервной системы США, в одном из своих знаменитых высказываний объяснил весь нынешний дефицит баланса США «глобальной жаждой сбережений». Но более точно было бы сказать, что имеет место глобальный упадок инвестиций, объем которых снижается, несмотря на то, что темпы роста мировой экономики повышаются. 
Этот упадок инвестиций обусловлен многими факторами, но главный из них – то, что во многих развивающихся странах в среднесрочной перспективе имеются серьезные препятствия на пути инвестиций, в то же время долгосрочные капиталовложения в этих странах, как сейчас представляется, принесли бы наибольшую прибыль. В результате деньги временно «пристраивают» в низкодоходные инвестиции в США, хотя долгосрочной тенденцией это стать не может. 
Каково же, с учетом этого, будущее доллара? 
Пока сохраняется статус-кво, – мощный глобальный рост и удивительная макроэкономическая стабильность, – США могут продолжать влезать в долги и испытывать торговый дефицит без немедленных последствий. Постепенно доллар все же будет падать, но, возможно, не более чем на пару процентов в год. 
В принципе, можно себе представить и сценарии, при которых доллар взмывает вверх, но в целом они выглядят менее вероятными. Подводя итог сказанному, тот факт, что торговый баланс США игнорировал естественные закон столько лет, делает возможным то же самое и для доллара. 





После Фукусимы 
Атомная энергетика стала более безопасной после разрушительной аварии, случившейся год назад на станции Фукусима в Японии. Она станет еще безопаснее в ближайшие годы, при условии что правительства, операторы АЭС и регуляторы не перестанут их опекать. 
Авария на Фукусиме произошла в результате землетрясения и цунами беспрецендетного масштаба. Однако, как признали власти Японии, человеческие и организационные ошибки также сыграли важную роль. 
Например, ядерные регулирующие органы Японии были недостаточно независимы, и надзор за оператором станции – TEPCO ‑ был слабым. На Фукусима резервная подача электроэнергии, необходимая для поддержания жизненно важных функций безопасности, таких как охлаждение реактора и отключенных топливных стержней, не была защищена достаточным образом. 
Фукусима была тревожным звонком для всех стран, использующих атомную энергию. Она пробудила серьезный самоанализ и признание того, что безопасность не может быть сама собой разумеющейся, где бы то ни было. 
Правительства, регулирующие органы и операторы АЭС во всем мире начали усваивать правильные уроки. Реализуется надежный международный план действий по ядерной безопасности. 
На Фукусиме реакторы выдержали землетрясение величиной 9,0 баллов – гораздо более мощное, чем они были разработаны. Однако АЭС не была спроектирована так, чтобы выдерживать цунами высотой 14 метров, которое смело ее защитную морскую стену менее чем через час после землетрясения. 
В период после аварии на Фукусиме защита от многих крупных стихийных бедствий, в том числе землятресений и цунами, усиливается на ядерных объектах во всем мире. Принимаются меры по улучшению готовности к длительным отключениям электроэнергии, защищаются резервные источники питания, а также обеспечивается наличие воды для охлаждения даже в жест��их условиях аварии. 
Глобальные стандарты ядерной безопасности в настоящее время пересматриваются. Национальные и международные возможности реагирования на чрезвычайные ситуации обновляются. 
Причины для этого не изменились: рост спроса на энергоносители, наряду с озабоченностью по поводу изменения климата, волатильные цены на ископаемые виды топлива, а также безопасность поставок энергоносителей. Миру будет трудно достигнуть цели обеспечения устойчивых поставок энергоносителей, так же как и сокращения выбросов парниковых газов, если атомная энергия не будет оставаться важной частью глобального энергетического баланса. 
Международное агентсво по атомной энергии ожидает, что как минимум 90 дополнительных ядерных реакторов присоединятся к уже работающим 437 реакторам во всем мире к 2030 году. Несмотря на то что некоторые страны отказались от своих ядерных программ или сократили их после аварии на Фукусиме, основные пользователи ядерной энергетикой, такие как Китай, Индия и Россия, идут вперед с амбициозными планами расширения. 
Это важно для стран, которые решили прекратить использовать атомную энергию, поскольку их АЭС будут продолжать работать в течение десятилетий и будут нуждаться в списании с безопасным хранением ядерных отходов. И это важно для стран, которые решительно выступают против ядерной энергетики, так как у многих из них есть соседи, использующие АЭС. 
Страны, планирующие новые ядерные энергетические программы, должны признать, что достижение их целей – это трудное и долгосрочное предприятие. Они должны инвестировать значительное время и деньги в обучение ученых и инженеров, создание подлинно независимых и хорошо финансируемых регуляторов, а также во внедрение необходимой технической инфраструктуры. 
Новые реакторы, которые строятся сегодня, включают в себя значительные усовершенствованные функции обеспеченияamp#160; безопасности, как активные, так и пассивные, по сравнению с поколением реакторов на Фукусиме. Но для того чтобы восстановить и поддерживать общественное доверие, правительства, регулирующие органы и операторы должны быть прозрачными относительно преимуществ и рисков ядерной энергетики – и честными, когда дела идут плохо. 
Тот факт, что такое событие, как катастрофа на Фукусиме, было возможно в Японии, одной из самых промышленно развитых стран мира, является напоминаем о том, что когда речь заходит о ядерной безопасности, ничто не является само собой разумеющимся. Самодовольство может оказаться смертельным. 

По ту сторону пандемии 
НЬЮ-ЙОРК – Всемирная организация здравоохранения официально заявила, что вирус гриппа H1N1 является всемирной пандемией. Правительства, международные организации и люди во всем мире обоснованно сосредоточены на борьбе с вирусом. 
Сегодня воздействие болезни в одной стране, в конечном счете, ощущают все. Таким образом, любой эффективный ответ должен основываться на чувстве глобальной солидарности и хорошо информированном собственном интересе. 
Когда новая болезнь уничтожает мир, доступ к вакцинам и противовирусным лекарствам не может ограничиваться только теми, кто может за них заплатить. Богатые страны не могут рассчитывать на то, что они сохранят здоровье, если его потеряют более бедные нации. 
По другую сторону этой пандемии, почти наверняка, скрывается другая проблема – и, потенциально, намного серьезнее. Нами должны руководить те же принципы солидарности, по мере того, как мы мобилизуемся для борьбы с очередными угрозами здоровью, которые поражают население земли, и, в особенности, самую бедную его часть. 
Более миллиарда человек по-прежнему страдают от недооцененных тропических болезней, которые часто легко предотвратить и контролировать. Также как мы однажды победили оспу, мы можем искоренить и другие болезни. 
Поэтому, говоря о развитии и стабильности наций, мы уделяем такое внимание здоровью, особенно наиболее уязвимой части населения, а также во время кризиса во многих областях мы будем поднимать этот вопрос о защите здоровья на этой неделе в Нью-Йорке. 
Они живут дольше, достигают больших успехов в образовании и, как правило, имеют меньше, но более преуспевающих детей, поскольку они делают больше инвестиций уже в имеющихся детей. Исследования показывают, что инвестиции в здравоохранение могут принести шестикратную экономическую выгоду. 
Когда правительства урезают расходы на первичное медицинское обслуживание для своих более бедных граждан, в конечном итоге все общество платит более высокую цену. Сегодня большая часть Африки, Латинской Америки и Азии все еще не оправились после ошибок, допущенных во время предыдущих экономических спадов. 
В самых бедных странах женщины составляют основную производственную часть общества. Несоразмерно они возделывают землю, приносят воду, выращивают и дают образование детям, а также ухаживают за больными. 
В Африке соотношение составляет 900 на 100000. Суровая реальность за этими цифрами такова: матери, очень часто молодые, умирают вследствие нехватки того, что большинство из нас в двадцать первом веке воспринимают как должное – возможности пользоваться доступными услугами здравоохранения. 
Уровень материнской смерти также является барометром того, как хорошо функционирует система здравоохранения. Если у женщин есть доступ к больницам и клиникам, то вероятность того, что они умрут во время родов, уменьшается. 
Неспособность мобилизовать ресурсы и собрать политическую волю, чтобы положить конец этой бессмысленной трагедии будет непростительной ошибкой. Мы уже достигли прогресса в столь многих других направлениях. 
Также мы должны быть готовы к потенциально различному воздействию в тех частях мира, в которых превалируют недоедание, ВИЧ/СПИД и другие серьезные проблемы здравоохранения. Мы должны оставаться бдительными и продолжать активную борьбу с этой пандемией. 

За революционным разочарованием 
Конечно же, рай никогда не наступает, и это, естественно, вызывает разочарование. Именно такая ситуация наблюдается сегодня на Украине, в то время как украинский народ готовится к новым парламентским выборам чуть больше года спустя своей успешной Оранжевой революции. 
Новые обстоятельства приносят новые проблемы большинству людей. Раньше государство решало все, и многие люди, особенно среднего и пожилого возраста, считают свободу тяжелым бременем, поскольку она означает постоянную необходимость принятия решений. 
Я иногда сравниваю эту психологическую апатию с моим собственным состоянием после выхода из тюрьмы: на протяжении многих лет я мечтал о свободе, но когда меня наконец освободили, мне пришлось постоянно принимать решения. Столкнувшись неожиданно с многочисленными возможностями выбора на повседневной основе, человек начинает ощущать головную боль и иногда подсознательно хочет вернуться в тюрьму. 
Но, в масштабе общества она, в конечном счете, преодолевается по мере подрастания новых поколений. Действительно, через 15 лет после распада Советского Союза, похоже, имеет место новый катарсис, и Оранжевая революция на Украине была его частью. 
Как явно видно на примере Украины, процесс самоосвобождения от коммунизма был, по определению, связан с приватизацией гигантских масштабов. Естественно, члены старого истеблишмента, обладающие внутренней информацией и связями, получили огромную выгоду от приватизированной собственности. 
Этот «неизбежный» процесс отравил политическую жизнь и средства массовой информации, что привело к странному состоянию огран��ченной свободы и мафиозной обстановки в стране. Это состояние носит различные оттенки в разных странах пост-коммунистического мира, но новым поколениям, растущим в этих обществах, сегодня оно, похоже, порядком поднадоело. 
Оранжевая революция на Украине, как и Революция Роз в Грузии, похоже, подтверждают это. В то время как революции в конце 1980-х и начале 1990-х годов были направлены против тоталитарных коммунистических режимов, сегодня их целью является избавиться от этого мафиозного посткоммунизма. 
Слишком часто в делах, имеющих политическую подоплеку, подозрения и обвинения в правонарушениях не доводятся до недвусмысленного завершения. Это понятно: коммунистической системой правосудия манипулировали так, как было угодно режиму, а заменить тысячи судей в один день невозможно. 
И хотя понятно, что возвращение к старому Советскому Союзу невозможно, некоторые приписывают вину за разочарование на Украине российскому влиянию. Да, в российской политике, действительно, существуют тревожные элементы, главным образом потому, что Россия никогда не знала, где она начинается и где заканчивается. 
Но ностальгия по Советскому Союзу связана больше с традиционными амбициями России как великой державы, чем с коммунизмом. Я считаю, что Россия должна открыто заявить – и международное сообщество должно открыто сказать России – что у нее есть определенные границы, которые не подлежат обсуждению, поскольку спорные границы лежат в основе большинства конфликтов и войн. 
Он может понизить цены на нефть для тех, кто находится с ним в хороших отношениях, как, например, белорусский диктатор Александр Лукашенко, и настаивать на рыночных ценах для других, но это практически все, что он может сделать. Я не представляю возможность серьезного конфликта в других сферах. 
Обещание интеграции с Западом является одной из причин, почему такой конфликт кажется невозможным, поскольку это вопрос географии в такой же мере, как и общих ценностей и культуры. Украина принадлежит к объединенной европейской политической структуре; ценности, поддерживаемые Украиной и уходящие корнями в ее историю, являются европейскими по своему существу. 
Более того, НАТО в некоторой степени определяет сферу цивилизации, что, конечно, не означает, что страны НАТО лучше всех остальных. Но НАТО – это сообщество, принадлежать к которому хорошо, при условии, что люди хотят этого и что для них это имеет исторический смысл. 
Однако, я считаю, что преимущества намного перевешивают любые возможные неудобства. Дело украинского народа решить, что лучше для него и, таким образом, преодолеть пост-революционное разочарование. 


Вне дискуссии о смертной казни 
Решение Китая казнить главу агентства по регулированию оборота наркотиков в очередной раз разожгло международный спор о высшей мере наказания. Этот очень древний вопрос своими корнями ведет к Платону, который в своих «Законах» прописал необходимость наказывать смертью тех, кто совершает вопиющие преступления. 
Сторонники высшей меры наказания обычно выдвигают три аргумента, оправдывающие санкционированное государством убийство тех, кто отбирает жизнь у других людей. В первую очередь есть старый закон – «зуб за зуб, глаз за глаз». 
Затем существует практический довод: высшая мера наказания удерживает многих преступников от убийства. Кроме того, смертная казнь для убийц предотвращает рецидивы: если их выпускают из тюрьмы, то они вновь могут стать убийцами. 
Третий аргумент также прагматичен, хотя он и является более низким по качеству: государство экономит деньги, умертвляя убийц вместо того, чтобы пожизненно держать их в тюрьме за счет общества. 
В первую очередь, в современной демократии наказание должно быть не только карательным, но и должно стараться перевоспитать преступника, чтобы дать ему возможность жить в обществе с другими людьми. Но, в то время как данный аргумент является безоговорочным, те, кто наслышан о современных тюрьмах, признают, что многие обитатели тюрем невосприимчивы к перевоспитанию, что является фактом, который невозможно объяснить одними лишь условиями содержания. 
Второй этический аргумент основан на заповеди «Не убий», которая также предостерегает государства от убийства. Но силу этого аргумента подрывает тот факт, что государство может прибегнуть к смертной казни для предотвращения серьезных преступлений, или предотвращения войны или восстания. 
Смертная казнь необратима. Если преступник оказывается невиновным, то отменить приговор уже невозможно. 
Кроме того, аболиционисты в резкой форме критикуют сдерживающий эффект смертной казни. Фукидид во время обсуждения афинянами наказания мятежным митиленянам, заметил, что «смертная казнь применялась в многочисленных случаях нарушения закона, тем не менее, люди продолжают рисковать, когда чувствуют себя достаточно уверенными; человеческую натуру, когда-то наставленную на определенный курс, невозможно заставить следовать этому курсу силой закона или какими-либо другими средствами запугивания». 
Криминологи подтвердили статистикой, что в тех американских штатах, где разрешена смертная казнь, количество серьезных преступлений не уменьшилось. Другие криминологи, однако, утверждают, что такое заключение, если оно имеет достаточные обоснования, должно применяться ко всему уголовному праву: каждый день совершаются правонарушения; тем не менее, если бы у нас не было подобных запрещающих норм, то количество преступлений было бы еще больше. 
Но мы не должны праздно сидеть и воздерживаться от выбора позиции. Я, со своей стороны, полагаю, что смертная казнь радикально противоречит доктрине прав человека, которая основана на уважении к жизни и достоинству людей. 
Во-первых, борьба за человеческое достоинство и уважение к жизни, как и в случае с любой другой борьбой за права человека, идет постоянно и находится под тщательным контролем членов гражданского общества, причем больше граждан, чем государств. Первым, кто высказался за отмену высшей меры наказания на нескольких страницах плодотворного буклета в 1764 году, был представитель «Века разума» - Чезаре Беккариа. 
Томмазо Кампанелла, великий философ, который долгое время находился в заключении и подвергся пыткам за свои идеи, написал несколько столетий назад: «историю в первую очередь изменяет язык, и лишь затем меч». В настоящее время эту роль исполняют различные ассоциации, вроде Amnesty International и Hands Off Cain (международная лига за отмену смертной казни), которые заставляют правительства вводить мораторий на высшую меру наказания. 
Если мы намерены отменить виселицу, то должны бороться и за предотвращение совершений преступлений, а так же против жестокости во многих тюрьмах. В конце концов, в чем смысл предлагать заключение в качестве альтернативы электрическому стулу, если заключенные подвергаются жестокому и унизительному обращению? 
Как можно игнорировать тот факт, что огромное количество заключенных совершают самоубийства – применяя к себе самому высшую меру наказания – чтобы избежать жестокости заключения? Как можно игнорировать тот факт, что многие государства сегодня убивают не только в соответствии с юридическим наказанием, но и совершают убийства и истребляют народ в международных и гражданских войнах, или допуская голод? 

За пределами разницы в полах 
Но чтобы экономика Европы стала более конкурентоспособной и инновационной, недостаточно того, чтобы женщины толпами шли на рынок труда. Чтобы пожинать полные плоды таланта женщин, они также должны занимать больше руководящих должностей как в государственном, так и в частном секторе. 
Женщины не только численно превосходят мужчин в университетах; они также превосходят их в успеваемости, в особенности в математике, физике и информатике. Но академические достижения студенток не увеличили присутствие женщин на руководящих рабочих местах. 
В то время как в Соединенных Штатах почти каждый пятый корпоративный чиновник - женщина, на Европейском материке соотношение женщин и мужчин в правлениях компаний составляет один к двадцати или еще меньше. Ситуация только чуть лучше в науке. 
Первые рожденные во время демографического взрыва достигли пенсионного возраста, и рабочая сила скоро будет сокращаться в большей части Европы. Чтобы окупить стоимость старения и сохранить свое положение в качестве экономической державы, Европа должна значительно увеличить всеобщее трудовое участие. 
Не только отцы могут и должны взять на себя большую роль в воспитании детей; большая часть ведения домашнего хозяйства прекрасно подходит для того, чтобы ее обеспечивал рынок. Как отметили экономисты Рональд Шетткат и Ричард Фриман, деловые женщины не обязательно работают больше часов в неделю, чем женщины, работающие неполный рабочий день, или не работающие мамы. 
Кроме того, растущее предложение высококачественной женской рабочей силы не повлечет за собой дополнительные затраты на здравоохранение и пенсии, в отличие от трудовой иммиграции. Женщины используют эти льготы так или иначе, независимо от того, являются ли они не работающими мамами или выполняют оплачиваемую работу вне дома. 
Поскольку люди живут дольше и рожают меньше, на воспитание и заботу о детях уходит меньшее количество жизни родителя, чем раньше. 
Препятствия профессиональному продвижению образованных женщин в Европе укоренились в корпоративной культуре, половых предубеждениях и стереотипной, а не прямой дискриминации. Групповая динамика мешает правлениям компаний, которые состоят исключительно из мужчин, включить женщин, даже если члены по отдельности и поддерживают такое решение. 
Более того, те женщины, которые добиваются высокопоставленных должностей, восприимчивы к спирали видимости-уязвимости, вследствие своего статуса меньшинства. До тех пор пока женщин будут воспринимать более слабым полом, мужчины и женщины одинаково спроектируют свои собственные чувства уязвимости на кандидата-женщину. 
Исследования показывают, что компании, в которых в высшем руководстве больше женщин, являются более прибыльными, чем те, в которых меньше женщин в руководящих должностях. Дифференцированное управление означает лучшее управление. 
В начале этого года Норвегия приняла закон, который требует, чтобы оба пола были представлены по крайней мере на 40% во всех корпоративных правлениях. Компании, которые не придерживаются этих новых правил в отношении полов, которые также распространяются и на государственный сектор – рискуют быть распущенными постановлением суда. 
Действительность заключается в том, что главные рабочие места требуют больше двух рабочих дней в неделю, и они не совпадают со школьными часами. Для того, чтобы принять на себя обязанности, которые на протяжении долгого времени принадлежали мужчинам, необходимо, чтобы женщины оставили те задачи, которые мешали им продвинуться выше низкоквалифицированных рабочих мест. 

Что стоит за двухгосударственным решением 
НЬЮ ХЕЙВЕН – По мере того, как кризис на Ближнем Востоке обостряется, судьба палестинцев, кажется, была отодвинута на дипломатический задний план. Действительно, двухгосударственное решение было в подвешенном состоянии, с момента Израильской Операции “Нерушимая Скала” в секторе Газа, в 2014 году, несмотря на героические усилия госсекретаря США Джона Керри его оживить. 
Но это порождает новую проблему. С государственностью, кажущейся вне досягаемости, это будет лишь вопросом времени, прежде чем огромное число Палестинцев начнет требовать право голоса на выборах в Израиле. 
Как формирующийся порядок может стать более всеобъемлющим и законным? Элементы конструктивного пути по продвижению вперед, скрываются на виду у всех. 
Вскоре после того, как Израиль подписал свой мирный договор с Иорданией в 1994 году, чтобы закрепить соглашение, Министр иностранных дел того времени Шимон Перес, предложил создать совместную трансграничную экономическую зону. Это стало Промышленным Парком “Ворота Иордании” (JGIP), 346 акров особой экономической зоны (ОЭЗ), расположенной на Израильских и Иорданских берегах, реки Иордан неподалеку от Хайфы. 
В 2013 году правительство Израиля выделило $34 млн. Иордания, которая в значительной степени управля��а проектом с 2001 года, оказывает постоянную фискальную поддержку. Как и ОЭЗ по всему миру, промышленность в парке освобождена от налогов и тарифов, и пользуется другими экономическими выгодами. 
Эта модель должна быть расширена за счет включения специальных политических зон (СПЗ), которые стирают разделения между Израильтянами и Палестинцами. СПЗ могли бы быть созданы вдоль границ между Израилем и Западным берегом, и сектором Газа. 
Предприятия СПЗ, могли бы находиться в собственности израильтян, палестинцев или совместной собственности, а рабочая сила была бы с обеих сторон границы. Но тогда все должны были бы жить в СПЗ, в которых они получили бы доли собственности и управляющие роли, которые бы росли пропорционально от срока пребывания их в должности. 
В таких зонах, была бы построена жилая инфраструктура, от школ до коммунальных служб и медицинских учреждений, делая их в значительной степени самодостаточными. Повседневное управление было бы предоставлено резидентам, которые имели бы экономический интерес к жизнеспособности СПЗ, а также стимулам для поддержания интегрированных двунациональных сообществ. 
Co-Op City, крупнейший жилой комплекс в Соединенных Штатах, может служить предложенной моделью. Управляемый корпорацией на основе общины, Co-Op City включает в себя школы, магазины и частные правоохранительные органы. 
Первоначально, периметры СПЗ имели бы контрольно-пропускные пункты, подобно тем, что стоят при пересечении Западного берега и в секторе Газа. Но люди не должны были бы приходить и уходить ежедневно, как альбатрос, который сбивает с толку трансграничные СЭЗ до сих пор. 
СПЗ, должны быть расположены вблизи транспортной доступности по обе стороны границы, но вдали от религиозных святынь, поселений и стратегически важных военных объектов. Возможные места включают некогда запланированный индустриальный парк Хаддури между Тулкареме на Западном берегу, а также Герцлию и промышленную зону Карни за пределами Города Газа. 
Также не нужно заставлять людей покидать свои дома. СПЗ будут привлекательны для тех, кто жаждет конструктивных альтернатив преобладающему политическому застою и неумолимому, демографическому дрейфу в сторону израильского апартеида. 
Если начальные СПЗ добьются успеха, это окажет давление для создания других. Действительно, в конце концов, трансграничные СПЗ, могут быть воспроизведены на оккупированных территориях в самом Израиле, включая такие города, как Рамалле и Тель-Авив. 
Как и в случае JGIP, СПЗ предоставят возможности для инвесторов из региона и за его пределами, внести свой вклад и извлечь пользу от мира. Они бы получили местные налоговые льготы, а также, возможно, поддержку со стороны своих правительств. 
Правительства и филантропы, могли бы предоставить начальные гранты. Как и в случае JGIP, цель должна состоять в том, чтобы смоделировать лучшие практики, которые другие захотят сымитировать. 
Фогель принадлежит к “Выходу из Тупика” (BTI), группа видных палестинских и израильских бизнес лидеров, которые стремятся к продвижению мира. Созданная в июле 2012 года, палестинским магнатом Муниба аль-Масри и израильским миллиардером в области технологий Йосси Варди, BTI имеет около 300 членов, чьи компании составляют не менее 30% израильского и палестинского ВВП. 
Первые СПЗ должны доказать, что брак экономики и политики может стимулировать сотрудничество, которое в противном случае не было бы возможным. Правительство Израиля и Палестинская администрация должны играть посредническую роль. 

Диктаторы, Тибет и землетрясение в Сычуани 
Шанхай – За жёстким контролем над СМИ относительно волнений в Тибете последовало то, что, по мнению некоторых, является гораздо более открытым освещением разрушительного землетрясения в провинции Сычуань. Является ли это изменением стратегии китайских СМИ или всего лишь кратковременной сменой тактики? 
Данный вопрос выделяется среди других, принимая во внимание общественное мнение китайского населения во время последней стадии тибетского кризиса. К большому ужасу западных СМИ китайский народ во всём мире выступил против них за утверждения об односторонности освещения тибетского бунта китайскими СМИ. 
Западные репортажи, которые когда-то хвалили за правдивость, теперь, по всей видимости, подвергаются сомнению в Китае, хотя сочувственное освещение гибели людей в Сычуани, возможно, в какой-то степени реабилитировало западные СМИ. Даже китайские либералы признают, что западные журналисты допустили грубую ошибку в Тибете, используя нарезанные снимки и обманчивые заголовки как доказательство деспотичного правления в Китае. 
Китайский гнев по большей части направлен на пристрастные сообщения, а не на западные СМИ в целом. И при ближайшем рассмотрении реакции китайцев - как на волнения в Тибете, так и на землетрясение в Сычуани, - можно увидеть ощутимые признаки того, что китайцы пользуются большой степенью свободы слова. 
Высказывая свой протест против отечественных публикаций за слепое следование установкам Синьхуа, государственного агентства новостей Китая, они не менее пренебрежительно отзывались и о западных СМИ, которые искажали события. В результате, китайцы, использующие Интернет в качестве источника новостей, пришли к выводу о том, что никакие сообщения – ни китайские, ни западные – не являются безупречными. 
Под растущим вниманием общественности правительственные чиновники почувствовали обязанность дать обещание, что ответственные за это лица предстанут перед правосудием. 
Китайская аудитория настолько же сыта горячими хвалебными вещаниями ЦТК, как и упрощёнными, бесконтекстными сообщениями западных СМИ. Находясь меж двух огней, китайцы всё больше склоняются к своей собственной правде. 
Многие действительно пытались представить внешнему миру свою собственную версию событий в Тибете, опровергая общепринятое изложение фактов, будь то китайскими или западными СМИ, и отправляя комментарии и видеозаписи на веб-сайт YouTube и электронную доску объявлений BBC. Более того, благодаря постоянным просьбам о разъяснении ситуации, некоторые западные СМИ в конечном итоге признали свои ошибки. 
После того, как правительство Китая осознало, что независимые массовые движения могут убедить обычных китайцев в том, в чём их не смогла убедить государственная пропаганда, оно сняло свой первоначальный запрет на освещение событий в Тибете. «Сетевые няни», как часто называют цензоров китайского Интернета, стали реже блокировать критические статьи. 
Данная жажда объективной информации отражает разительные перемены, которые внёс Интернет в политическую сферу Китая. В наши дни правительство больше не монополизирует информацию и право на её обработку. 
Общепризнанно, что яростная отрицательная реакция общественности на западные СМИ частично была вызвана националистическими чувствами, что сыграло на руку правительству. Интернет может больше способствовать развитию демагогии, чем трезвому анализу. 
Со стороны правительства, более свободные СМИ в Сычуани могут являться всего лишь показным шагом для смягчения критики после беспорядков в Тибете и шума вокруг олимпийских факелов. Желание правительства заняться острыми вопросами о ветхой инфраструктуре является проверкой истинности его примирения со свободой слова. 
Хотя свобода слова и не является панацеей для проблем Китая, но только в том случае, если она закрепится, развитие страны станет устойчивым. Несмотря на бдительное око диктаторов в Пекине, Интернет сеет в Китае семена свободы слова. 

Старший брат Google? 
МОСКВА – "Google нарушает свой девиз 'не будь злым’”. К чести Google надо сказать, что если Вы будете искать эту фразу с помощью Google, то Вы можете найти ссылку на споры по поводу этого заявления, в которых я недавно приняла участие. 
Я кормилась из его кормушки много раз – как частный гость; как член консультативного совета Stop Badware – НПО, которую он спонсирует; и как спикер на его мероприятиях. Я также являюсь членом правления 23andMe, учрежденного совместно с женой соучредителя Google Сергея Брин. 
Но я также являюсь членом правления Yandex в России, одной из немногих компаний во всем мире, которые обходят Google на своих местных рынках, и WPP, всемирной рекламной/маркетинговой компании, известной своей конкуренцией с Google. И наконец, я с подозрением отношусь к концентрации власти в любом виде. 
Я встала на сторону спора «против»: Google не нарушает свой девиз. Однако, я действительно думаю, что есть опасность, что когда-нибудь это может произойти. 
Google не просто указывает пользователям на существующую информацию в сети; он также собирает информацию, которой он не делится, о поведении своих пользователей. Если Вы можете использовать модели в поисках в Google для того, чтобы отследить вспышки гриппа и предсказать коммерческие перспективы фильма, то можете ли Вы также использовать его для того, чтобы предсказывать движения рынка или даже революции? 
Даже если Google использует личные данные только во благо (независимо от того, что это значит), он представляет собой привлекательную цель для правительств. Фактически, Google как правило борется с правительственными запросами о предоставлении личных данных. 
Во-вторых, Google стал фактическим хранителем информации в такой степени, что если Ваш сайт не занимает высокое место в рейтинге Google, то Вы как дерево, падающее в лесу, которое никто не услышит. Не важно, что люди, которые ищут информацию, свободны в своем выборе пойти в обход Google и использовать другие средства; они это не делают. 
Активная власть, которую обеспечивает информация – это как правило угроза разоблачения. Такая информация дает Вам власть прежде всего в скрытном, непроницаемом мире, где доступ к информации является ограниченным. 
Но обычно свободный поток информации ��окращает концентрацию власти. Так что, вместо того, чтобы подавлять или регулировать информацию, которую раскрывает Google, нам будет гораздо лучше, если она станет более широко доступной. 
Google, который несет ответственность перед своими пользователями – искателями, рекламодателями, инвесторами и правительствами – скорее всего будет лучше и принесет больше пользы на сегодняшнем относительно открытом рынке. Короче говоря, нет никакой регулирующей системы, которой я доверяла бы больше, чем современному грязному миру противоречивых интересов. 
Тем временем, Google не просто избегает зло; он активно борется с ним. 
Например, Google борется с цензурой – делами, а не криками. Вместо того, чтобы быть пассивным наблюдателем и провозглашать зло цензуры, он пробирается через минные поля в Китае – конкурируя с соперником, у которого хорошие связи в политическом плане, и вежливо давая понять своим пользователям, что они не всегда видят полную картину. 
Короче говоря, Google меняет ожидания о том, что люди могут знать – даже в Соединенных Штатах, где отсутствует формальная цензура, но не правительственная путаница, непрозрачные корпорации и т.п. Более того, в странах, где Google критикуют за то, что он блокирует доступ к информации, он указывает на отсутствие информации, когда что-то заблокировано – давая людям понять, что информация существует, но они не могут получить к ней доступ. 
С другой стороны, каждый раз, когда кто-то в Китае ищет что-нибудь в Google и находит ответ – достоинства и недостатки товара, подробную информацию о ком-то, кого не любит правительство – он должен задуматься: “Почему я не могу получить такую информацию обо всем?” Благодаря Google, люди начинают думать, что они найдут ответы на все вопросы. 
Более того, просто с практической точки зрения Google делает мир более целесообразным. Покупатели и продавцы могут найти друг друга, школьники могут найти информацию, которая нужна им для домашней работы, а больные люди могут найти информацию о здоровье. 
Реальная угроза зла, я думаю, заключается в искушениях “международного руководства” – скажем, зловещий многосторонний правительственный орган, называемый Всемирным Информационным Центром. Как бы хорошо не звучало его название, в действительности, он скорее всего погрязнет в бюрократии, будет подвержен контролю со стороны худших, а не лучших, правительств мира и будет неспособен на инновации. 
Я была его председателем-учредителем, и я не думаю, чтобы кто-нибудь считал его успешным. Его достоинство, перевешивающее все недостатки, состоит в том, что его считают незаконным, и поэтому он обладает небольшой властью. 
В отличие от него, Google эффективен в том, что он делает, и поэтому обладает законностью результатов. Но у него мало принудительной власти, потому что любой свободен в своем выборе попробовать альтернативу. 
Тот факт, что эти вопросы обсуждаются, сам по себе является хорошим знаком – который держит Google и его наблюдателей начеку. К счастью, подозрительный пресс-корпус, влиятельные правительства и нервные конкуренты следят за каждым его движением, надеясь на то, что компания справится с многочисленными искушениями. 



Большие деньги сливаются со «старшим братом» 
Во всем мире пользователи Интернета разделяют романтические заблуждения о киберпространстве. Большинству из нас, веб-серферов, Интернет дает ложное чувство полной свободы, власти и анонимности. 
Конечно, от случая к случаю вторгаются нежелательные сообщения и реклама, которые таинственным образом оказываются связанными с нашим самыми сокровенными привычками. Они напоминают нам, что мы, пользователи Интернета, в действительности находимся под постоянным виртуальным наблюдением. 
Во времена Советского Союза КГБ обвинил бы этих антипутинских диссидентов в психических расстройствах. Эти якобы кибер-диссиденты «новой России» обвиняются в нарушении прав интеллектуальной собственности. 
Видите ли, они пользовались компьютерами, оборудованными Microsoft, и не могли доказать, что программное обеспечение не было пиратским. Конфискуя компьютеры, русская милиция якобы могла бы проверить, было ли программное обеспечение Microsoft, которым пользовались активисты, установлено законно. 
Уполномоченные представители Microsoft заявили, что они не могли помешать действиям российских милицейских, поскольку компания, основанная в Сиэтле, должна была соблюдать российское право. Такое неоднозначное заявление может быть истолковано либо как активная поддержка русской милиции, либо как пассивное сотрудничество. 
Очевидно, что активисты по защите прав человека в России не могут и не должны рассчитывать на Microsoft в качестве союзника в своих усилиях по созданию более открытого общества. Но неоднозначное ‑ в лучшем случае – поведение Microsoft является частью структуры. 
Компания Yahoo задала темп в настройке активного сотрудничества Интернета и высокотехнологичных предприятий с политическими репрессиями. В 2005 году Yahoo предоставила китайской полиции идентификационный код компьютера журналиста-диссидента Ши Тао. 
В то время, менеджеры Yahoo в Соединенных Штатах, как Microsoft в России, заявили, что они должны были следовать китайскому законодательству. Ши Тао в своей тюремной камере было, несомненно, приятно узнать, что в Китае правит закон, а не коммунистическая партия. 
Компания Google, по крайней мере на короткое время, казалось, придерживалась других руководящих принципов в своем китайском бизнесе, показывая свою приверженность своим широко провозглашенным этическим принципам: «Не причинять зла». В знак протеста против цензуры компания, основанная в силиконовой долине, переехала из материкового Китая в 2009 году в тогда все еще относительно свободный Гонконг. 
Но это соответствие было недолгим: Google, в конце концов, приняла цензуру, предложенную ей с самого начала ее работы в Китае в 2006 году, чтобы получить доступ на китайский рынок. После шести месяцев жизни в Гонконге заговорили деньги: Google восстановила свою материковую службу в Китае с таким же уровнем цензуры, как раньше. 
Таким образом, Yahoo, Google и Microsoft пошли поразительно похожим путем: доступ к прибыльным рынкам «побил козырем» беспокойство по поводу этики. Инструменты, которые они обеспечивают, политически нейтральны. 
Интернет-компании могут в большей степени, чем большинство других, скрывать свои истинные мотивы за искусственностью и лозунгами, которые кажутся демократическими, но, в конце концов, являются рекламной продукцией, как и любая другая реклама. В рекламе или самопродвижении выбор слов определяется ожиданиями клиентов, а не философией менеджеров, поскольку у большинства из них ее нет. 
Эти инструменты могут использоваться иранцами в борьбе с диктатурой или тибетскими диссидентами в попытках сохранить свою культуру. Они также могут использоваться для вычисления числа уничтоженных евреев, для ареста китайского диссидента или разгона группы по защите прав человека в России. 
Предприниматели ‑ жадные по определению: если бы они не были такими, то они бы обанкротились. Открытое общество никогда не будет создано или поддерживаемо праведными предпринимателями и не будет просто побочным продуктом политической инженерии. 

Вернуть государство в государственное здравоохранение 
ЛОНДОН – В этом году Национальная служба здравоохранения Великобритании (сокращённо NHS) отметила свой 70-летний юбилей, поэтому сейчас подходящее время вспомнить о её прошлом и задуматься о её будущем. Служба NHS уже давно служит источником вдохновения для многих стран мира, обсуждающих систему здравоохранения. 
В 1948 году, когда была основа NHS, её миссия выглядела дерзко радикальной – предоставлять услуги здравоохранения высокого качества для всех. Но со временем она стала одной из фундаментальных основ современного социального государства, наряду с системой образования и государственным обеспечением по старости. 
Впрочем, сегодня NHS сталкивается с нарастающим комом проблем из-за долгих лет политики сокращения бюджетных расходов после финансового кризиса 2008 года, а также из-за серьёзных изменений в бизнес-модели фармацевтической отрасли. Корпоративное управление сегодня всё больше ориентируется на узкие финансовые индикаторы, например, размер квартальных доходов, поэтому фармацевтические компании повышают цены на лекарства, а все расходы ложатся на плечи NHS. 
Помимо человеческих страданий, это явление приводит к высоким экономическим издержкам. Потери человеческого капитала включают не только тех, кто вынужден покинуть состав налогооблагаемой рабочей силы из-за болезни, но и тех, кому приходится всё бросить, чтобы заботится о заболевших. 
И что самое важное, становится всё труднее находить баланс между различными целями – обеспечение доступа больных к эффективным лекарствам, сохранение растущих медицинских расходов под контролем, стимулирование инноваций. Даже если бы удалось гарантировать доступ к здравоохранению и успешно контролировать цены, всё равно осталась бы проблема с направлением современных инноваций в медицине. 
Поскольку системы здравоохранения зачастую не способны предоставить пациентам необходимые лекарства по той цене, которую они могут себе позволить, и поскольку медицинские инновации не отвечают нуждам систем здравоохранения, постольку нынешний статус-кво не является устойчивым. Но для того, чтобы вновь поставить на службу обществу медицинские услуги и инновации, потребуется такая же трансформация, какую основатели NHS осуществили 70 лет назад. 
Вместо простого финансирования инноваций правительства должны начать направлять инновационную работу, участвуя в ней в той же степени, в какой это происходит при распределении оборонных расходов. Это означает, что финансирование научных исследований должно ориентироваться на их практическое применение и выполнение государственных задач. 
Однако именно государственные, ориентированные на выполнение миссии подходы позволили отправить человека на Луну, создать интернет и открыть путь к беспилотным автомобилям. Правительства и общество, которому они служат, должны быть амбициозными, постоянно задавая себе практический вопрос: чего мы пытаемся достичь? 
Как только мы это поймём, можно будет принять законы и меры регулирования, которые помогут достижению наших коллективных целей и будут способствовать экспериментам «снизу вверх». Например, премии могут стимулировать частные инвестиции лучше, чем высокие цены. 
Крайне актуально также, чтобы власти занялись проблемой финансиализации в фармацевтической отрасли, которая сосредоточилась исключительно на создании стоимости для акционеров, а не для всех заинтересованных сторон. В период с 2007 по 2016 годы 19 фармацевтических компаний, входивших по состоянию на январь 2017 года в индексе S&P 500, потратили $297 млрд на выкуп собственных акций с целью поднять их рыночную цену и, тем самым, стоимость опционов на акции для своих топ-менеджеров. 
Как показывает недавний пример с одним из антибиотиков, руководители компаний будут заявлять, что они работают на акционеров, позволяя ценам расти до максимального уровня, который только может выдержать рынок, и злоупотребляя правами на интеллектуальную собственность с целью извлечения монопольной ренты. Патенты становится очень трудно лицензировать, и слишком часто они приобретаются по стратегическим соображениям, а не за новые открытия, ради которых они изначально задумывались. 
Пытаясь вновь привести систему здравоохранения в соответствие с общественными интересами, мы пока ещё можем черпать вдохновение у NHS. Миссия её основателей заключалась в том, чтобы создать систему, которая будет служить каждому, предоставлять конечные услуги бесплатно и соответствовать нуждам пациентов, а не их финансовым возможностям. 

Развеять дымовую завесу табачных компаний 
ЖЕНЕВА – Мы все знаем, насколько вреден табак: каждый год он убивает миллионы людей, а многим губит здоровье. Мы также знаем, что табачные компании постоянно лгут о размерах вреда, наносимого их продукцией. 
Проиграв серию апелляций на решение федерального суда США, принятое ещё в 2006 году, четыре компании были вынуждены рассказать правду о своём многолетнем лживом маркетинге: суд обязал их размещать рекламные объявления с «корректирующими заявлениями» в газетах и на телевидении США. В этих публичных заявлениях компании – Philip Morris USA, RJ Reynolds Tobacco, Lorillard и Altria – признают, что знали о вреде, который наносит их продукция, но всё равно продолжали продавать её. 
Но не только суды противодействуют табачной отрасли. Недавнее решение французского банка BNP Paribas прекратить финансирование и инвестиции в табачные компании (включая производителей, оптовую торговлю и трейдеров) стало новейшим свидетельством того, что здоровье людей, наконец-то, уже ставится выше коммерческих интересов. 
Они стали результатом коллективного давления американской судебной системы, активистов, выступающих за ограничение табачной продукции, а также самого веса доказательств, свидетельствующих о лживости рекламы «лёгкой» и «мягкой» табачной продукции. Всё это следует воспринимать как предупреждение: данной отрасли нельзя было доверять в прошлом, и ей нельзя доверять в будущем, надеясь на то, что она исправится. 
Мир наблюдает подобную тактику везде – от Уругвая до Австралии, где табачные компании ведут дорогостоящую юридическую битву ради отмены законного регулирования их смертельно опасной продукции. Несмотря на все потери, они, без сомнений, будут и дальше искать новые способы борьбы с табачными ограничениями. 
Тем самым, завершился важный процесс по иску министерства юстиции США, поданному ещё в 1999 году в рамках закона «О попавших под влияние рэкетиров и коррумпированных организациях» (RICO). Он оставался не до конца удовлетворённым вплоть до октября 2017 года: за судебным решением, принятом в 2006 году, последовало десятилетие апелляций и юридических споров. 
В опубликованных заявлениях детально описывается смертельное влияние активного и пассивного курения на здоровье, в том числе такие факты: сигареты с низким содержанием смол и «лёгкие» сигареты вредны не меньше обычных; курение и никотин вызывают сильное привыкание; сигареты «умышленно» изготавливаются так, чтобы «максимизировать вдыхание никотина» человеком. 
Даже сами производители сигарет признают, что их продукция способствует смерти 1200 человек в США ежедневно. А во всём мире табак убивает ежегодно более семи миллионов человек. 
В этот критический момент мы не должны упускать возникший в обществе импульс. Правительства и медицинские организации, подобные нашей, находятся в состоянии войны с табачной отраслью, и мы будем сражаться до тех пор, пока не одержим победу над крупными табачными компаниями. 
Если лидеры государств, министры здравоохранения и финансовые руководители когда-нибудь задумывались о том, насколько далеко им следует заходить в регулировании табачной продукции, тогда признания крупных табачных компаний и изменившееся мнение инвесторов дадут им ответ: настолько далеко, насколько это будет необходимо. Перед правительствами стоит моральная и легальная задача – применять максимально сильные меры для защиты своих граждан от табака. 
Одним из вариантов движения вперёд могло бы стать увеличение числа правительств, которые поддерживают обязательства, закреплённые в Рамочной конвенции ВОЗ по борьбе против табака (сокращённо ВОЗ РКБТ). Данная конвенция содержит рекомендации по таким темам, как налогообложение табачной продукции, повышение осведомлённости и просвещение общества, предупреждения на пачках сигарет. 
Именно поэтому мы призываем правительства всего мира активней заниматься реализаций положений ВОЗ РКБТ, ускорив принятие решений в соответствии с программой мер по контролю за табачной продукцией MPOWER. Данная программа призвана помочь реализации принципов ВОЗ РКБТ на уровне государств. 
Кроме того, правительствам следует присоединиться к «Протоколу о ликвидации незаконной торговли табачной продукцией», призванному остановить незаконную торговлю, в частности, контрабанду. 33 страны и Евросоюз уже подписали этот протокол, однако нужна поддержка правительств ещё семи стран, чтобы он вступил в силу. 
Наконец, готовясь к предстоящему в 2018 году Совещанию ООН высокого уровня по неинфекционным заболеваниям, правительства должны будут продемонстрировать свою решимость защищать население от сердечных и лёгочных заболеваний, рака и диабета, поддержав усиление контроля за табачной продукцией. 
В своих новейших признаниях крупные табачные компании были вынуждены раскрыть свою истинную природу. С крайней неохотой эти компании призвали всех нас отказаться от их продукции. 

Выкуривание Гигантов табачной индустрии 
БОСТОН – В последнее время отсутствие уважения к жизни людей, международному праву и национальному суверенитету со стороны табачной индустрии оказалось в центре внимания. 
Как показали исследования, корпорации, такие как Филипп Моррис Интернэшнл (ФМИ) и Бритиш Американ Тобакко (БАТ), часто использовали скрытую тактику, прямое запугивание и незаконную деятельность, чтобы заблокировать прогресс Рамочной конвенции ВОЗ по борьбе против табака (РКБТ), принятую в 2003 году. Английское Бюро по борьбе с мошенничеством в особо крупных размерах (SFO) подтвердило, что оно проводит расследование против Бритиш Американ Тобакко (БАТ) за заговор с целью подкупа в Центральной и Восточной Африке. 
Но, учитывая фундаментальный конфликт между интересами табачной промышленности и целями общественного здравоохранения, практикующие врачи и правительства во всем мире должны сделать еще больше, чтобы препятствовать вмешательству гигантов табачной индустрии (Биг Тобакко) в официальную политику. Действительно, они должны возвести непреодолимую систему защиты между разработкой политики и промышленностью на национальном и международном уровнях. 
Необходимость этого положения стала очевидна из внутренних документов о табачной промышленности, опубликованных в Tobacco Master Settlement Agreement, заключенном между четырьмя крупнейшими американскими табачными корпорациями и генеральными прокурорами 46 штатов США в 1998 году. Эти документы показали, например, что Филипп Моррис Компани (в последствии родитель ФМИ) рассматривали ВОЗ как угрозу и искали “контрмеры”, чтобы ее “сдержать/нейтрализовать/переориентировать”. 
Недавние расследования показывают, что ФМИ планировала совещания по глобальным договорам о табачных изделиях, продвигая делегатов и собирая делегации, включающие министров торговли лояльных к промышленности. 
Десятки правительств уже начали внедрять меры в соответствии с положениями о конфликте интересов в рамках глобальной конвенции о табаке. Например, Норвегия лишила табачную промышленность более $2 млрд. Европейский союз прекратил свое противоречивое соглашение с ФМИ по борьбе с незаконной торговлей. 
Посредством таких мер, правительства поставили здоровье людей выше прибыли промышленности. В конце концов, без Биг Тобакко, у них больше шансов претворить в жизнь меры по снижению уровня курения, будь то посредством проверенных политик, таких как запрещение рекламы сигарет, или более новых мер, таких как устранение бренда с сигаретных пачек. 
Больше стран должны в срочном порядке внедрить аналогичные политики. И чтобы это сделать, они должны обеспечить применение процессов и политик, соответствующих Статье 5.3, тем самым препятствуя индустрии в подрыве их инициатив по снижению уровня курения и улучшению общественного здравоохранения. 
Но Биг Тобакко – не единственная индустрия, пытающаяся подорвать общественное благо ради своих собственных интересов. Вот почему международные правовые рамки, такие как РКБТ ВОЗ, должны быть разработаны для других отраслей, которые используют тактику Биг Тобакко, чтобы ослабить законодательство в области общественного здравоохранения и природоохранных норм, которые затрагивают их собственные линии. 
Хорошая новость заключается в том, что растет осознание того, что такой тактикой пользуется не только Биг Тобакко, но и другие подобные мощные отрасли. Например, на последнем заседании Рамочной конвенции Организации Объединенных Наций по изменению климата, вмешательство в переговоры промышленности по добыче ископаемого топлива, стало центральной темой. 
На сегодняшний день, призывы не допустить, чтобы мощные отрасли, такие как Big Oil, Big Pharma и Big Food, подрывали, размывали или затягивали разумные политики, которые продвигают общественные интересы, становятся все громче. Недавнее расследование SFO и разоблачения в средствах массовой информации должны укрепить этот сдвиг, послужив мощным стимулом для правительств внедрять более мощные меры по вопросам конфликта интересов – по табаку и другим проблемам – на международном и национальном уровнях. 
Сегодня существуют мощные корпорации – от табачной и фармацевтической промышленности до тех, кто занимается приватизацией воды и изменением климата, – которые одержимы получением доходов за счет жизни людей и окружающей среды. Они мало заботятся о демократических процессах, и, как мы теперь знаем, они не остановятся ни перед чем, чтобы подорвать любой процесс, который мог бы помешать вести бизнес как обычно. 

Турецкая проблема «горячих» денег 
Чтобы ответить на данный вопрос, необходимо изучить их различные политические реакции на денежно-кредитную экспансию – и различные уровни рисков, которые создают эти реакции. 
В то время как Бразилия, Индия и Индонезия отреагировали на хлынувшие потоки новыми правилами для счетов движения капитала, Южная Африка и Турция позволили капиталу свободно течь через свои границы. 
Хотя политические события в Турции в последнее время привлекают наибольшее внимание, нынешний кризис в стране уходит своими корнями в экономические слабости, отражающиеся в снижении доверия инвесторов и резком снижении курса лиры. Эта нестабильность вызвала опасения заражения развивающихся рынков, и особенно уязвимой Южной Африки, поскольку она тоже поводит политику открытости счета движения капитала. 
Расчет был на то, что долгосрочные потоки капитала будут финансировать расширяющийся дефицит текущего счета, который в то время превысил 8% от ВВП, снижая риск внезапной остановки внешнего финансирования. 
Хотя многие наблюдатели рынка аплодировали центральному банку Турции за его смелые, неортодоксальные меры, Международный валютный фонд раскритиковал власти Турции за повышение инфляционных ожиданий и способствование дальнейшему росту кредитования. Однако МВФ не дал Турции явных рекомендаций использовать законы об управлении счетом движения капитала, несмотря на растущее число свидетельств от собственных сотрудников о том, что введение подобных законов работает на пользу многих развивающихся рынков. 
Основные меры по контролю роста кредитования заключались в постепенном увеличении требований к резервам начиная с 2010 года; некоторых ограничениях на потребительские кредиты; и в ведении «потолков» кредитного роста во второй половине 2011 года. 
Политики утверждают, что подобные инструменты более эффективны, нежели меры контроля потоков капитала, которые «в общем, являются сложными в реализации и легкими для уклонения». Однако внутренние пруденциальные меры могут иметь лишь ограниченное влияние на темпы роста кредитования, поскольку рост в основном обеспечивался за счет подъема притока капитала. 
Таким образом, внутренний рост кредитования начал замедляться только в августе 2011 года, когда эскалация кризиса еврозоны сделала инвесторов более осторожными на рискованных развивающихся рынках. Как это ни парадоксально, в то время как денежные власти Турции признавали эту связь, они продолжали приписывать снижение темпов роста кредитования успеху их пруденциальных мер. 
Затем, в мае прошлого года, Федеральная резервная система объявила о своем намерении сворачивать свою многотриллионную программу скупки активов – так называемое «количественное смягчение» ‑ чем вызвала масштабный отток капитала из развивающихся рынков. Не было никаких сомнений: взрыв притока капиталов в развивающиеся рынки закончился, и кредитные пузыри и пузыри активов, которые он подпитывал, теперь рисковали лопнуть. 
С другой стороны, Бразилия и Индия не уклонялись от повторного принятия ограничений счета движения капитала. И сейчас обе эти страны гораздо менее уязвимы, чем Турция и Южная Африка. 
Или же ее центральные банкиры были слишком привержены предыдущему мнению МВФ о том, что таргетирование инфляции может работать только в условиях конвертируемости счетов движения капитала? Или причина в том, что политики выиграли от экономического подъема, который произошел благодаря краткосрочному притоку «горячих» денег, и поэтому были готовы игнорировать последствия? 
Что касается Турции, то ее последняя надежда избежать еще более глубокого финансового кризиса зависит от принятия решительных действий по смягчению экономических рисков, которым разрешали возникать на протяжении последних нескольких лет. Однако, учитывая политическую нестабильность, с который в данный момент столкнулась страна, такой результат, в лучшем случае, является неопределенным. 

Почему Джеффри Сакс имеет значение 
СИЭТЛ – Боно называет экономиста ДжэффриСакса "скрипучим колесом который рычит." Для меня Сакс - Боноэкономики - парень с впечатляющим интеллектом, страстью, и с силой убеждения,который уделяет свои дары высказыванью за самых бедных людей на этой планете.Так что я не был удивлен тем, что журналист нашел бы Сакса неотразимым в качестве главного героя для книги, ихорошим средством привлечения читателей в потенциально сухую темумеждународного развития. 
В книге "Идеалист", Нина Манк -писатель Vanity Fair, пишет нюансовыйпортрет Сакса и его Проект “Millennium Villages Project” (MVP) -демонстрационный проект стоящий 120 миллионов долларов США, которыйпредназначен показать миру, что поднять африканские села из нищеты возможна через массивное внушение целевой помощи. Это было бы легче идаже более выгодно для Манк продать, если бы она нарисовала карикатуру чрезмерно акцентируя отрицательные качестваСакса за счет своих даров. 
Манк провела шесть лет на исследования для книги, хорошо ознакомляясьс Саксом и проживая долгие периоды в два из 15 Сел Тысячелетия. Она несомненно ценит важность и сложность того чегоСакс и его команда пытаются достичь. 
Этот поучительный рассказ ценный и иногда душераздирающий. В то время какнекоторым Тысячелетним Селам удалось помочь семьям улучшить их здоровье иприбыль, те два села где Манк провела большинство своего времени - Дерту, Кенияи Рухиира, Уганда - не были даже близко к реализации мечте Сакса. 
Когда Сакс впервые начал планировать проект, он пришел кфонду для поддержки. Мы уже были большим сторонником его усилиям в Институте Земли Колумбийского Университета и почувствовали, что, иметьего сосредоточенным на нужды бедных стран было бесценным. 
Он выбирал группу сел, чтобысфокусироваться на интенсивных вмешательствах в сферу здоровья, обучения иземледелия - это все сразу. Его гипотеза втом, что эти вмешательства были бы такими синергетическими что они бы начали свойвосстанавливающий позитивный цикл и на всегда бы подняли эти села избедствия. 
Я и мои коллеги были не раз обеспокоены по поводу подходаСакса. У нас были сомнения по поводу его предположений насчет как быстро доходыбы материализовались, что случилось бы с MVP при сокращения финансирования,сколько бы способствовали государства, чтобы компенсировать большие расходы начеловека, и насколько реально было измерение прогресса (учитывая вероятностьчто люди с тех окрестностей источили бы в свои села сразу как начнется помощь MVP).Поэтому мы решили не инвестировать прямо в MVP, хотя мы были счастливыпродолжать поддерживать его другие работы. 
Сложно принятьэффективное решение, даже если вы планируете каждое условное потенциальноеобязательство и непреднамеренное последствие. Это естественная тенденция впрактически любом виде инвестиций - бизнес или благотворительность, инымисловами - удвоить ставку в создании трудностей и ошибок. 
С одной стороны, деревни, которые Сакс отобрал,прошли через всевозможные проблемы - от засухи до политических волнений. Сдругой стороны, Проект MVP приблизился к идеалистическому “Полю мечты”. 
Согласно Манк: “Ананас не может быть экспортирован, потому что,транспортные расходы слишком велики. По-видимому, не было так же рынка дляимбиря, пробудившийся было интерес со стороны японских покупателей показал, чтоникто не хочет банановую муку.” 
Конечно, Сакс знает, что очень важно понять динамику рынка, это один изсамых умнейших экономистов в мире. Но, что касается деревень Манки, создаетсяощущение, что Сакс надевает шторы. 
Уоррен Баффет любит говорить, “зеркало заднего вида всегда яснее, чемлобовое стекло.” В этом зеркале заднего вида, мы видим, что проект никогда небыл успешной экономической моделью, которая бы продолжила работать и имела быуспех, и после того, как доллары Проекта MVP кончились. 
Все вовлеченные вложения - здравоохранение, сельское хозяйство,инфраструктура, образование и стартовой капитал бизнеса - имеют смысл если онивыполнены с осторожностью через некоторое время. Но я удивлен тем, как малоСакс докапывался до бюджетов стран, и что он не проводил работу по убеждениюправительств взять на себя обязательства по дополнительному налогообложению,чтобы получить больше с внутренних рынков. 
Манк описывает в деталях его борьбу в 2007 году, с донорамимеждународной помощи которые отказывались бесплатно распространять москитныесетки, обработанные инсектицидом, потому что они предпочитали рыночный подходпосредством чего люди бы платили маленькую сумму каждый год. Мягко говоря, Саксне сделал никаких друзей в процессе продвижения своего дела в пользу бесплатныхмоскитных сеток. 
Но история покажет, что Саксоказался абсолютно прав. С тех пор мы увидели, что бесплатная модель привела краспространению большего количества москитных сеток и соответственно к снижениюслучаев заболевания малярией - чем рыночные модели. 
В мире международного развития, критики считают каждуюошибку доказательством того, что помощь равносильна бросанию денег в крысинуюнору. Когда пытаешься сделать что-то сложное, как бороться с нищетой иболезнями, то ты никогда не добьешься результата, если боишься делать ошибки. 
Я очень восхищаюсь Саксом за то, что он рисковал своимиидеями и репутацией. В конце концов, он мог иметь хорошую жизнь ничего не делая больше,чем преподавать два урока в семестре и давать советы научнымжурналам. 
Я подозреваю, что Сакс, как и все великие мыслители и исполнители своихидей, учится на своих ошибках и провалах и возвращается с более сильнымипредложениями и идеями. Сакс всегда будет тем скрипучим колесом, которое рвет иэтот мир будет для него лучшим местом. 

Налог на роботов? 
Из своей зарплаты Кен платит подоходный налог и взносы в систему социального страхования, за счёт которых финансируются государственные программы помощи менее удачливым жителям его района. Увы, Люк собирается поменять Кена на «Нексуса», робота, который способен работать на том же самом комбайне дольше, безопасней, в любую погоду, без перерывов на обед, без отпусков и больничных. 
Доходы от этого «налога на роботов» следует направить на финансирование некоего универсального базового дохода (UBI). Предложение Гейтса, одна из многочисленных вариаций на тему UBI, позволяет нам обратить внимание на те аспекты капитализма и человеческой природы, которые богатые общества слишком долго игнорировали. 
Он вообще не будет получать никаких доходов. Единственный способ рассчитать подоходный налог для «Нексуса» – взять последний годовой доход Кена в качестве базовой зарплаты и вычитать из доходов Люка подоходный налог и взносы социального страхования, эквивалентные тем, которые платил бы Кен. 
Во-первых, если бы Кена не уволили, его доход со временем мог бы меняться, но базовая зарплата «Нексуса» не может меняться, если только не неким произвольным образом, который настраивает налоговые органы против бизнеса. Налоговая инспекция и Люк погрузятся в бесконечные споры из-за невозможности оценить уровень, на который зарплата Кена могла бы вырасти (или упасть), если бы он продолжал работать. 
Во-вторых, появление новых, управляемых роботами машин, которые никогда не управлялись людьми, означает, что для их должности не будет известен размер доходов человека, который можно использовать в качестве базовой зарплаты для расчёта налогов, подлежащих к уплате роботами. 
Наконец, с философской точки зрения трудно оправдать принуждение Люка платить «подоходный» налог за «Нексуса» и не платить за комбайн, на котором работает «Нексус». Оба являются машинами, причём комбайн лишил работы намного больше людей, чем «Нексус». 
Но в какой степени «Нексус» действительно автономен, причём отличным от комбайна образом? Каким бы «Нексус» не был продвинутым, его можно будет считать автономным только и исключительно в одном случае: если у него появится сознание, спонтанно или с помощью его создателей. 
Только если «Нексус» (аналогично репликанту «Нексус-6» в фильме 1982 года «Бегущий по лезвию») совершит такой скачок в развитии, «он» получит «право» считаться чем-то иным, чем комбайн, на котором работает. Однако в этом случае человечество создаст новую форму жизни, появятся новые движения за гражданские права (к которым я бы с удовольствием присоединился), требующих для «Нексуса» свободы и равных прав с Кеном, в том числе достойной зарплаты, минимального набора льгот, избирательных прав. 
Если роботов нельзя заставить платить подоходный налог, не создав новый потенциальный конфликт между налоговыми органами и бизнесом (сопровождающийся налоговым произволом и коррупцией), может быть стоить облагать налогом «Нексус» в точке его продажи Люку? Это, конечно, возможно: государство будет собирать единовременный налог с Люка в тот момент, когда меняет Кена на «Нексуса». 
Гейтс поддерживает именно эту второсортную альтернативу идее принуждения роботов «платить» подоходный налог. Он считает, что замедление процесса автоматизации и создание налоговых тормозов, противодействующих негативным последствиям технологий, которые уничтожают рабочие места, является в целом разумной политикой. 
Но введение единовременного налога на роботов просто вынудит производителей роботов скрещивать искусственный разум с другими машинам. «Нексус» будет встраиваться в комбайны, что сделает невозможным раздельное налогообложение элементов робототехники и «тупых» частей машины, собирающей урожай. 
Или налог на продажу роботов придётся отменить, или его придётся превратить в налог на продажу капитальных товаров. Однако представьте себе возмущение, которое вызовет налог на капитальные товары: горе тем, кто желает снизить производительность и конкурентоспособность страны! 
Именно поэтому так трудно придумать налог на богатство. Из-за концептуальной проблемы с определением разницы между «Нексусом» и комбайном, которым он управляет, будет невозможно договориться о том, как именно должен работать налог на роботов. 
Но зачем ещё больше усложнять жизнь в условиях капитализма, которая уже и так достаточно сложна? Существует альтернатива налогу на роботов, которую легко реализовать и просто обосновать – универсальные базовые дивиденды (UBD), финансируемые за счёт доходов от всего капитала. 
Представьте, что фиксированная доля всех новых выпусков ценных бумаг (IPO) направляется в государственный траст, который, в свою очередь, генерирует поток доходов, из которых выплачивается UBD. В итоге, общество станет акционером всех компаний, а получаемые дивиденды будут распределяться равным образом среди всех граждан. 
Никаких новых налогов, никаких сложностей в налоговом кодексе, никаких негативных последствий для существующих финансовых ресурсов социального государства. Более того, рост прибылей и их автоматическое распределение через UBD приведёт к росту доходов, а значит, у социального государства появится больше ресурсов. 
Две первые индустриальные революции были связаны с машинами, создававшимися великими изобретателями в своих знаменитых сараях и купленными затем ловкими предпринимателями, которые требовали прав собственности на поток доходов, генерируемый «их» машинами. Сегодня технологическая революция характеризуется растущей социализацией производства капитала. 
Вместо этого, следует отдать часть акций фермы Люка в государственный траст, который затем обеспечит универсальные выплаты каждому. Кроме того, мы должны законодательно повысить зарплаты и улучшить условия труда для всех людей, которые пока ещё работают, а наши налоги обеспечат Кену пособие по безработице, гарантированную оплачиваемую работу в его районе или профессиональное переобучение. 



Цена биоразнообразия 
ДАККА – Мы, люди, не только делим планету с множеством других видов, включая растения, животных и даже микробов – от них зависит само наше выживание. Можем ли мы определить экономическую ценность охраны природы? 
Некоторые люди будут игнорировать идею создания ценника для биоразнообразия, рассматривая его защиту как очевидный императив. Однако они, несомненно, согласны и с тем, что предотвращение человеческих смертей и страданий одновременно с предоставлением продовольствия, воды и образования для каждого является жизненно важным. 
Необходимо сделать жесткий выбор. К счастью, экономика может помочь нам определить наилучшие направления для использования наших ресурсов. 
Это особенно актуально сегодня, когда 193 национальных правительства со всего мира работают над определением Целей устойчивого развития, которые будут направлять глобальные усилия развития в течение следующих 15 лет. ЦУР будут смоделированы по примеру Целей развития тысячелетия, которые были приняты в 2000 году и направлены на решение таких задач, как снижение материнской и младенческой смертности, искоренение нищеты и улучшение доступа к начальному образованию. 
Вот почему мировые лидеры должны сосредоточиться на целях, которые будут иметь наибольшее влияние. Возглавляемый мною аналитический центр «Копенгагенский консенсус» (Copenhagen Consensus) работает более чем с 60 ведущими экономистами и несколькими нобелевскими лауреатами, чтобы определить, какие цели обещают наибольшую отдачу от инвестиций. 
Сохранение биоразнообразия, как оказалось, не только желательно; согласно трем новым исследованиям экономистов Анила Маркандия, Люка Брандера и Алистера Маквитти, в нем также заключен хороший экономический смысл, по крайней мере в рамках некоторых проектов. 
Однако значение других – таких как широкий спектр видов животных, которые живут в них, и их реальная ценность для людей – намного труднее поддаются количественной оценке. В попытке сделать это экономисты провели исследования, чтобы выяснить, сколько людей будут готовы заплатить, чтобы защитить леса и животные виды, которые в них проживают. 
Леса также служат в качестве огромного «поглотителя углерода», храня в себе атмосферный углекислый газ на протяжении многих десятилетий или столетий; таким образом, защита лесов будет способствовать смягчению последствий изменения климата. Кроме того, леса поглощают интенсивные осадки, тем самым снижая риск наводнений. 
Таким образом, можно сделать следующий вывод: каждый доллар, потраченный на сохранение лесов, принесет 5-15 долларов общественных благ, в том числе материальных выгод от лесозаготовок и улавливания углерода и «мягких» выгод, таких как сохранение первоначальной красоты лесов. Сохранение мировых водно-болотных угодий – которые также выполняют ценные функции, в том числе защиту прибрежных районов и речных долин от наводнений – также разумно и гарантирует десятикратные выгоды от каждого потраченного доллара. 
Как и леса, коралловые рифы выполняют несколько функций – в том числе туризм и рыбопитомники, которые помогают поддерживать коммерческий промысел – и имеют существенную ценность для людей. Чтобы сократить потери коралловых рифов вдвое, необходимо ежегодно вкладывать в это около 3 миллиардов долларов – и прибыль от этого составит не менее 72 миллиардов долларов. 
Например, создание дополнительных природных заповедников может звучать как отличный способ защиты естественной среды обитания для большего числа видов, однако экономические выгоды от этого не покроют затраты почти в 1 триллион долларов. Удвоение площади охраняемых прибрежных земель и отведение значительных площадей открытого океана в резервы является особенно трудной задачей. 
Хотя ЦУР будут в основном направлены на улучшение повседневной жизни самых бедных слоев населения, хладнокровная экономическая оценка предполагает, что существуют также и умные цели в области сохранения биоразнообразия, которые необходимо рассмотреть. Если мировые лидеры воспользуются анализом затрат и выгод, чтобы отделить зерна от плевел, следующие 15 лет могут стать благоприятными для глобального развития – в том числе и для сохранения биоразнообразия. 

Опасный провал в британской медицинской этике 
ЛОНДОН – 17 июля влиятельный Наффилдский совет по биоэтике Соединенного Королевства неявно одобрил «редактирование человеческого генома», заявив, что при определенных обстоятельствах внесение изменений в геном человеческого эмбриона «морально допустимо». Отчет совета стал результатом 20 месяцев консультативной работы с множеством британских и иностранных экспертов, а также был основан на предыдущем отчете, где я также выступала консультантом. 
Проще говоря, я не считаю, что рекомендации адекватно учитывают все этические или медицинские риски манипулирования наследственными генами. Я также не считаю, что отчет привнес что-то новое к вопросу о том, возможно ли будет когда-либо внедрить достаточные меры предосторожности, которые могли бы предотвратить злоупотребление технологией. 
В Наффилдском отчете основное внимание уделяется редактированию гена «зародышевой линии», или генетическим изменениям эмбрионов или гамет человека, которые передаются будущим поколениям. Этот тип модификации генов в настоящее время не является законным в Великобритании, хотя «соматическое» редактирование генома, которое выполняется на ненаследуемых генах человека, разрешено. 
К этой отметке приблизилась только Великобритания. В 2015 году британские законодатели одобрили форму модификации зародышевой линии, известную под названием «митохондриальное донорство», которое часто называют «трехсторонним» экстракорпоральным оплодотворением (ЭКО). 
Устранение генетически обусловленных состояний у будущих детей может казаться долгожданной целью, особенно для семей с богатой историей таких заболеваний. Однако у нас уже имеются техники – в том числе «преимплантационная генетическая диагностика» эмбриона– способные воспрепятствовать появлению пораженных детей. 
Наряду с этими ограниченными преимуществами нам также необходимо оценить основные риски, включая «нецелевые изменения». Некоторые наблюдатели сравнивают генетическое редактирование зародышевой линии с выполнением на компьютере операции «найти и заменить все». 
Хотя в целом респонденты поддерживали процедуры лечения опасных для жизни болезней, но многие предлагали для этого крайне ортодоксальный сценарий: перед началом их использования убедиться в неэффективности любых других вариантов лечения. Люди также задавались вопросами, насколько генетические технологии способны повлиять на социальное неравенство и как страны собираются защищаться от «монополий корпоративного типа». 
Новый метод CRISPR, который в отличие от других методов редактирования генома оказался относительно дешевым, при условии ослабления текущих запретов, способен заставить биотехнологические фирмы наводнить новый рынок. Подобный уход от основного направления и коммерциализация услуг вынудили Управление США по контролю за продуктами и лекарствами пожурить американскую компанию Darwin Life за продвижение их методик трехсторонней ЭКО на куда более обширный рынок – борьбы с бесплодием, вызванным старением. 
На самом деле, если Великобритания не будет соблюдать осторожность, редактирование генома может повторить траекторию косметической хирургии. Будучи первоначально разработанной для реальных медицинских нужд – например, реконструктивной хирургии для раненых солдат – она превратилась в многомиллиардный и в значительной степени нерегулируемый бизнес. 
Культурное давление уже сейчас склоняет людей к определенным чертам для своих потомков; в Соединенных Штатах, например, покупатели на рынке человеческих яйцеклеток могут выбирать такие параметры как рост, цвет волос и уровень интеллекта. Мы даже могли наблюдать становление «генно-обогащенных» и «обделенных генами» популяций: несмотря на небольшую стоимость самого метода CRISPR он требует от женщин прохождения сложных, дорогостоящих, а иногда и небезопасных процедур ЭКО. 
Для оправдания собственных рекомендаций авторы Наффилдского отчета предложили два всеобъемлющих принципа, которые должны направлять использование генетического редактирования. Во-первых, редактирование генома должно быть «предназначено для обеспечения безопасности и не должно препятствовать благополучию человека, который может родиться в результате». 
Необходимо признать, что второй принцип, гласящий, что редактирование «не должно вызывать или усугублять социальное разделение, а также приводить к маргинализации или ущемлению отдельных групп общества», действительно выводит дискуссию за пределы выбора отдельных родителей. Однако в отчете мало говорится о способах решения проблемы, и он в значительной степени отвергает различия между терапевтическими и улучшающими областями применения, что оставляет лазейку для использования этих технологий в косметических целях. 
Именно этому запрету и противоречит Наффилдский отчет. Хотя отчет и указывает направление для международного сотрудничества, предлагаемый им путь нарушает международный консенсус, повышая риски необратимых генетических изменений и возникновения новых форм неравенства. 

Этика борьбы с устойчивостью к лекарствам 
ГЁТЕБОРГ – В 2014 году Всемирная организация здравоохранения объявила устойчивость к лекарствам, особенно к антибиотикам, возрастающей угрозой здоровью человека, продовольственной безопасности и «достижениям современной медицины». Как говорилось в заявлении ВОЗ, наступление эпохи без антибиотиков превратилось из «апокалиптической фантазии» в «весьма реальную вероятность для XXI века». 
Устойчивость к лекарствам ставит под угрозу эффективное лечение всё большего числа инфекционных болезней – от бактериальных инфекций до вирусных и грибковых заболеваний. Когда люди бездумно пользуются антибиотиками для борьбы с обычной простудой, когда фермеры применяют антибиотики для повышения продуктивности в животноводстве, когда фармакологические заводы сливают антибиотики прямо в окружающую среду ради снижения себестоимости производства, тогда у бактерий, которые эти лекарства должны убивать, вырабатывается иммунитет. 
Первые скоординированные действия в этом направлении уже включены в глобальный план действий ВОЗ. Но у каждого такого решения имеется этический компонент, и спустя четыре года после публикации ВОЗ своего заключения мы видим, что этическая дорожная карта для выхода из этой чрезвычайной ситуации в медицине по-прежнему плохо прочерчена, и это опасно. 
Например, ограничение потребления антибиотиков для некоторых сегментов населения может привести к потере работы людьми, подверженных болезням. Действия по предотвращению распространения инфекций могут нарушать конфиденциальность личной жизни, когда эпидемиологи начинают идентифицировать и отслеживать людей, являющихся носителями устойчивых к лекарствам бактерий. 
Кроме того, ограничения в использовании антибиотиков могут привести к росту цен на лекарства, что ставит под угрозу их доступность для тех, кому они нужны. Многие, наверное, предпочли бы такие подходы, которые позволяют сохранить статус-кво: ускорение создания новых антибиотиков без изменений в сложившихся стандартах потребления. 
По всем этим причинам специалисты по этике, врачи-исследователи и социологи стали задумываться над тем, как можно наилучшим образом гарантировать этическую ответственность стратегий борьбы с устойчивостью к лекарствам. В 2015 году, спустя год после опубликования доклада ВОЗ, журнал Public Health Ethics («Этика в здравоохранении») целиком посвятил специальный выпуск этой теме. 
Затем, в ноябре 2017 года, Центр изучения устойчивости к антибиотикам (CARe), созданный в моём университете, провел первый в истории крупный симпозиум по данной теме, собрав вместе ведущих учёных из самых разных областей – экономика, этика, право, политика, социология и медицина. Двухдневная конференция стала платформой для развития синергетики сотрудничества, научные результаты которого будут опубликованы в журнале Bioethics («Биоэтика»). 
Подобные научные собрания помогли повысить академический интерес к этическим вопросам борьбы с устойчивостью к лекарствам, однако они представляют собой лишь малую толику того, что необходимо, чтобы помочь миру успешно пройти через лежащее перед нами моральное минное поле. Любые попытки ограничить потребление антибиотиков, отрегулировать продовольственную и фармацевтическую отрасли или изменить поведение людей, а все эти возможные стратегии сейчас обсуждаются, потребуют комплексных этических раздумий и анализа. 
Первый этический барьер – достижение консенсуса по вопросу о том, как именно следует определять проблему устойчивости к лекарствам. Многие специалисты по этике видят в ней «проблему, требующую коллективных действий», то есть проблему здравоохранения, которая должна решаться организованным, целостным образом. 
Хотя стоимость мяса может возрасти, устойчивость к лекарствам у животных снизится, равно как и негативное воздействие на природу. Этический вопрос здесь в том, насколько подобное решение является справедливыми на глобальном уровне, особенно если в итоге подорожает продовольствие. 
Проблемы, связанные с устойчивостью к лекарствам, становятся всё более неотложными, поэтому можно подумать, будто этические дискуссии являются сейчас непозволительной роскошью. Однако на фоне рисков, которыми грозит применение плохо продуманных решений, становится очевидной важность тщательного обдумывания этических последствий различных стратегий борьбы с устойчивостью к лекарствам. 

Доморощенная Энергетическая Безопасность для Европы 
Из каждых 100 литров, потребляемых в ЕС, 90 импортируются. Между тем, внутреннее производство нефти резко падает, снизившись более чем на 50%, за последнее десятилетие. 
Текущее состояние дел, остается Ахиллесовой пятой ЕС, так как это предусматривает зависимость от импорта из нестабильных, авторитарных режимов. В 2014 году, государства-члены ЕС потратили ни много ни мало €271 млрд на иностранную сырую нефть – больше, чем совокупный ВВП Болгарии, Венгрии, Словакии и Словении. 
Усилия ЕС по разработке согласованных политических и экономических стратегии, чтобы противостоять проблемам, связанных с Российской агрессией в Украине и адом на Ближнем Востоке, являются наглядным тому примером. 
Недавнее решение Соединенного Королевства, о повышении расходов на оборону, подчеркивает растущее признание того, что мощный военный потенциал будет необходим, для поддержания безопасности и суверенитета Европы. Но пока сохраняется ее зависимость от иностранной нефти, ЕС останется гораздо слабее, чем должен быть. 
Энергетическая безопасность Европы, в ближайшие месяцы, вероятнее всего, приобретет значимость, так как 2016 год приобретает очертания стать еще одним неспокойным годом в международной политике. Этот год, вероятно, также увидит завершение Энергетического Союза ЕС, созданного для обеспечения надежных поставок доступной, экологически безопасной энергии. 
Такие источники, уже помогают снизить зависимость от угля и газа в производстве электроэнергии. Вместе с тем, когда дело доходит до выработки энергии из нефти – прежде всего топлива для автомобилей – вероятно, пройдут годы, прежде чем ветряная или солнечная энергия, сможет предоставить жизнеспособные альтернативы. 
ЕС должен следовать примеру по ту сторону Атлантики, где страны работали над тем, чтобы уменьшить свою зависимость от иностранной нефти. Например, Соединенные Штаты, создали стимулы для инвестиций в альтернативные виды топлива. 
Бразилия также показала убедительный пример, поработав над тем, чтобы уменьшить свою зависимость от импортируемой энергии, после нефтяного кризиса 1970-х годов. Сегодня, Бразилия является чистым экспортером нефти и вторым по величине производителем биоэтанола в мире, который заменил более одной четверти бензина, ранее используемого в стране. 
Однако, сегодня, передовое биотопливо основано не на продуктах, а на отходах промышленности, сельского хозяйства и домашних хозяйств. По словам Хосе Грациано да Силва, Генерального Директора Продовольственной и Сельскохозяйственной Организации при ООН, биотопливо “может быть эффективным средством для повышения продовольственной безопасности”. 
Технология биотоплива убивает сразу четырех зайцев: Это повышает энергетическую безопасность, перерабатывает отходы, снижает выбросы парниковых газов, а также создает рабочие места (зачастую в сельской местности). 

Еда в эпохе биотоплива 
Для некоторых, возобновляемые источники энергии, производимые из органического вещества, являются волшебной палочкой в борьбе с изменением климата. Но другие видят биотопливо, как реальную угрозу, потому что растения, используемые для его создания, претендуют на сельскохозяйственные земли и воды, которые могли бы быть использованы для выращивания продуктов питания. 
Мы можем эффективно использовать оба. Учитывая правильные условия, биотопливо может стать эффективным средством для повышения продовольственной безопасности, путем предоставления бедным фермерам устойчивого и доступного источника энергии. 
В некоторых африканских странах, не имеющих выхода к морю, бензин стоит в три раза дороже средней мировой цены, делая цены на топливо одним из главных барьеров на пути сельскохозяйственного роста. Расширение использования биотоплива в этих регионах может повысить производительность и создать новые возможности для трудоустройства, особенно в сельских районах. 
В 2013 году, согласно докладу Продовольственной и Сельскохозяйственной Организации и ОЭСР, на биотопливо приходилось 3% от общего транспортного топлива, используемого во всем мире. В то время как ожидается, что этот процент останется стабильным, мы все же можем ожидать, что производство биотоплива вырастет в абсолютном выражении, так как мировой рынок транспортного топлива также расширяется. 
Действительно, глобальное производство биотоплива, по прогнозам, удвоится к 2023, по сравнению с его уровнем 2007 года. Если этот прогноз подтвердится, биотопливо будет потреблять 12% мирового грубого зерна, 28% сахарного тростника и 14% растительного масла. 
Пионеры биотоплива, возможно были бы удивлены тому, как мало они способствуют общему мировому объему поставок топлива сегодня. Первый двигатель Рудольфа Дизеля, разработанный в конце 1800-х годов, работал на топливе из арахисового масла. 
Только в последние десятилетия биотопливо восстановило свою первоначальную привлекательность, благодаря усилиям по обеспечению доступной энергией, получении дохода и сдерживании зависимости о которой предупреждал Форд. В последнее время, озабоченность по поводу загрязнения окружающей среды, изменения климата и иссякаемость природного ископаемого топлива привели к скачку спроса - который теперь должен быть управляемым. 
Гибкость является ключом к усилиям использовать растущую зависимость мира от биотоплива, чтобы повысить производительность сельского хозяйства, ускорить развитие сельских районов и повысить продовольственную безопасность. Например, политики должны разрядить конкурентное давление между едой и топливом, разработав схемы противодействия волатильности цен на основные продукты питания. 
Национальные цели также могли бы быть более гибкими. Если мандаты для использования биотоплива будут применены в течение нескольких лет, вместо одного, политики могли бы повлиять на спрос в целях минимизации давления на цены на продовольствие. 
И наконец, на индивидуальном уровне, большая гибкость также могла бы быть создана на заправочных станциях, посредством продвижения автомобилей с гибким выбором топлива, которые уже используются в Бразилии. Если автомобили оснащены двигателями, которые могут работать на обычных ископаемых видах топлива или смесях с высоким процентом биотоплива, потребители могут приспособиться к изменениям в ценах, путем перехода с одного на другое. 
Найти правильный баланс будет непросто. Но если мы используем наши коллективные знания, подключив к этим усилиям мелкие фермерские хозяйства развивающихся стран, и сохраним наше внимание на сокращении бедности и защите уязвимых слоёв населения, мы сможем иметь больше топлива, больше еды и большего процветания для всех. 

Инженеры могут улучшить медицинский уход за беженцами 
БОСТОН – Рост националистических и ксенофобских настроений во многих странах мира создаёт токсичную среду для всех, кто бежит от геополитических кризисов. Но среди множества проблем, с которыми приходится сталкиваться беженцам, пока они ожидают разрешения на переселение, на первом месте находится проблема доступа к качественным медицинским услугам, связанным как с физическим, так и умственным здоровьем. 
Эта проблема требует повышенного внимания не только врачей, медсестёр, неправительственных организаций и других заинтересованных лиц, но также и инженеров, которые мог ли бы внести неоценимый вклад в глобальное здравоохранение. И этот вклад крайне важен для беженцев. 
Помимо строительства мостов и изобретения гаджетов, инженеры способны повышать качество и доступность здравоохранения во всём мире, разрабатывая более быстрые методы диагностики болезней и способы оказания медицинских услуг. Учёные и инженеры, которые работают в той же области науки, что и я, уже изобрели устройства, которые помогают дышать слабым младенцам, выявлять случаи малярии и ВИЧ в зонах военных конфликтов, а также поддельные лекарства в отдалённых, сельских регионах. 
Тем не менее, профессиональные инженеры недостаточно работают с лагерями беженцев, население которых резко увеличилось в последние годы, поскольку всё больше и больше людей бежит от конфликтов и природных катастроф. По оценкам ООН, сегодня в мире насчитывается более 65 млн вынужденно перемещённых лиц, а численность беженцев, живущих в формальных или неформальных палаточных лагерях, достигла рекордных величин. 
Хотя правительства и НКО прилагают усилия с целью обеспечить базовые медицинские услуги беженцам, надёжного решения этой проблемы пока не найдено. У инженеров есть возможность – и это их обязанность – ликвидировать критические недостатки нынешней системы. 
Нам необходимо повышать осведомлённость о медицинских проблемах, с которыми сталкиваются беженцы. Кроме того, факультеты, студенты, исследователи и практикующие специалисты, заинтересованные в разработке соответствующих решений глобальных проблем медицины, должны иметь возможность заниматься этим. 
Например, в Лондонской школе гигиены и тропической медицины, существует бесплатный онлайн-курс «Здоровье во время гуманитарных кризисов», который позволяет ознакомиться с этой проблемой студентам инженерных факультетов во всём мире. Студенты летней школы Американского университета в Бейруте недавно создали программу разработки инженерных стратегий помощи перемещённым лицам. 
Во-вторых, правительства и НКО, работающие с беженцами, могли бы активней подключать медицинских инженеров к своим программам. Частные и государственные организации, например, Фонд Билла и Мелинды Гейтс, агентство USAID и фонд Grand Challenges Canada, привлекают инженеров к созданию продуманных, этичных, масштабируемых решений для глобального здравоохранения. 
В-третьих, и это, наверное, самое важное, сами инженеры должны вступать в контакт с людьми и группами, работающими на передовой линии борьбы с кризисом беженцев. Это означает, что надо работать с местными больницами, клиниками, министерствами и теми, кто оказывает медицинскую помощь. 
Несколько биоинженерных стартапов и групп помощи, например, «Инженеры без границ», уже начали заниматься медицинскими проблемами в сообществах беженцев. В основном, эти усилия концентрируются на методах улучшения очистки воды и обеспечении электроэнергией. 
Для применения знаний биомедицинских инженеров к проблемам здоровья беженцев необходимо, чтобы студенты, эксперты и практикующие специалисты лучше узнали условия проживания в лагерях беженцев, а также глубже познакомились с теми комплексными травмами, от которых они страдают. Лагеря беженцев нуждаются в надёжных решениях по созданию пунктов медицинского ухода, которые будут не просто эффективными, но также социально ответственными и чувствительными к культурным аспектам. 
Международное сообщество оказалось неспособно положить конец кризисам, которые заставляют беженцев отправляться на поиски безопасного места проживания. Однако биомедицинские инженеры могут гарантировать, чтобы они, по крайней мере, получили тот медицинский уход, в котором они нуждаются. 

Революция и реакции в сфере биофарминга 
Аспирин был впервые выделен из коры ивы в восемнадцатом веке. А многие другие популярные фармацевтические препараты, в том числе морфин, кодеин и пищевая добавка волокна Metamucil, создаются с помощью растений со всего мира. 
Совсем недавно ученые разработали методы, которые далее развивают этот старинный процесс с помощью генной инженерии для того, чтобы заставить сельскохозяйственные культуры начать синтезировать фармацевтические препараты высокого качества. Эта технология известна как «биофарминг» (от английского biopharming, который сочетает как сельскохозяйственный «фэрминг», так и фармацевтику) и ее великий потенциал обнаружили еще 15 лет назад, путем клинических испытаний вакцин и лекарств на бананах, помидорах и табаке. 
Одним из первых примеров биофарминга был урожай риса от биотехнологической компании Ventria Bioscience, который содержал два человеческих белка: лактоферрин и лизоцим. После того, как рис был выращен и собран, его ядро обрабатывалось для извлечения и очистки белков, чтобы далее их использовать в лекарствах устной регидратации для лечения диареи, которая уступает только болезням органов дыхания в качестве ведущего инфекционного убийцы детей в возрасте до пяти лет в развивающихся странах. 
Эти белки имеют одинаковую структуру и функциональные свойства, как те, которые можно найти в грудном молоке и процесс их извлечения аналогичен тому, который используется обычно для производства терапевтических белков из организмов, таких как бактерии и дрожжи. Исследования в Перу показали, что укрепление орального лекарства для регидратации белками, экстрагированными из риса Ventria, в значительной степени снижает продолжительность диареи и снижает частоту рецидивов - почти чудо-продвижение для людей в развивающемся мире. 
Когда компания Ventria потребовала в 2010 году, чтобы Управление по санитарному надзору за качеством пищевых продуктов и медикаментов США (Food and Drug Administration, FDA) признала эти белки «в целом безопасными» (нормативный термин в этой сфере), она не получила никакого ответа. Без одобрения FDA, компания уже не захотела продавать продукт и поэтому он остается недоступным, трагически лишая детей в развивающихся странах лекарства для спасения жизни. 
В 2003 году Министерство сельского хозяйства США объявило обременительные новые правила для тестирования культур, которые сделаны для производства лекарственных препаратов. Официальной целью регулирования - избежать загрязнения продовольствия наркотиками, особенно когда пищевые культуры используются для их производства. 
Поток генов - вековой процесс, который хорошо понятен фермерам, которые выращивают сотни культур, практически все из которых были генетически улучшены каким-либо образом с различными методами. В результате, они разработали тщательные стратегии для предотвращения перекрестного пыльцевого загрязнения в области – в случае если это необходимо для коммерческих целей. 
Даже если некоторые растения будут загрязнены, то шансы того, что активные лекарственные вещества будут присутствовать в конечном продукте питания в достаточном уровне, чтобы оказать негативное влияние на здоровье человека очень малы. Растение разработанное путем биофарминга будет объединено в большой урожай, где его фармацевтические данные будут сильно разбавлены. 
Шанс, что это все произойдет не равен нулю. Однако, с комбинацией факторов - в том числе естественного отбора, фермеров которые будут преследовать коммерческие корысти, и вопросы ответственности - свидетельствующей против такой возможности, шансов на успех, как и положительных последствий, довольно мало. 
Но перед тем как мы сможем получать выгоды от нами посеянных зерен, нам понадобится разумная, научно-обоснованная политика с регуляторами по всему миру. Я одолжу фразу у покойного нобелевского лауреата и экономиста Милтона Фридмана: к сожалению это настолько наивно, как хотеть чтобы наши кошки могли лаять. 

Варвары у монетарных ворот 
Промышленный индекс Доу-Джонса, S&P 500, композитный индекс Nasdaq – все они достигли рекордных высот в последнее время, при этом финансовые рынки развивающихся стран также показывают сильные результаты, поскольку инвесторы ищут стабильности в условиях всеобщей неопределённости. Однако все эти успехи не основаны на фундаментальных рыночных показателях, а потому они не устойчивы – и очень рискованны. 
По мнению Мохаммеда Эль-Эриана, невыученный урок финансового кризиса 2007 года заключается в том, что нынешние модели экономического роста «слишком зависимы от ликвидности и кредитов, предоставляемых частными финансовыми учреждениями и, в конечном итоге, центральными банками». И действительно, главным мотором успехов финансовых рынков сегодня являются ожидания, что центральные банки будут и дальше обеспечивать ликвидность. 
Когда в июле Федеральный резерв США обнародовал своё решение оставить процентные ставки без изменений, промышленный индекс Доу-Джонса установил рекорды в ходе дневных торгов и при закрытии; индекс Nasdaq также достиг рекордной отметки. А теперь финансовые рынки ждут сигналов с ежегодной встречи представителей крупнейших центральных банков мира в Джексон-Хоул, штат Вайоминг. 
Но есть ещё один фактор, который может привести к дальнейшей дестабилизации уже и так ослабленной системы, опирающейся на кредиты и ликвидность. Этот фактор – цифровые валюты. 
Концепция частных криптовалют родилась из недоверия к официальным деньгам. В 2008 году Сатоси Накамото, таинственный создатель биткойна, первой децентрализованной цифровой валюты, назвал биткойн «исключительно пиринговой версией электронных денег», которая «позволяет совершать онлайн-платежи напрямую между двумя сторонами без участия каких-либо финансовых учреждений». 
В докладе Международного валютного фонда, опубликованном в 2016 году, проводится различие между цифровыми валютами (законное платёжное средство, которое может быть оцифровано) и виртуальными валютами (не являющимися общепринятым, законным средством платежа). Биткойн является криптовалютой, то есть формой виртуальной валюты, которая с помощью криптографии и распределённой системы учёта (блокчейн) позволяет совершать транзакции одновременно публично и полностью анонимно. 
В августе стоимость биткойна достигла $4483, а рыночная капитализация – $74,5 млрд (это в пять с лишним раз больше, чем в начале 2017 года). И не важно, имеем ли мы дело с пузырём, который неминуемо лопнет, или же с признаками радикального изменения самой концепции денег, в любом случае для центральных банков и финансовой стабильности последствия будут самыми глубокими. 
Поначалу центральные банки и регуляторы скорее поддерживали инновацию, которой являлись биткойн, а также блокчейн, лежащий в основе биткойна. Трудно доказать, что людям нельзя пользоваться активами, созданными в частном порядке для совершения транзакций без участия государства. 
Однако национальные власти беспокоились из-за потенциально нелегальных способов использования подобных активов, свидетельством чему стала работавшая на биткойнах рыночная площадка «тёмной сети» под названием Silk Road («Шёлковый путь»). Этот клиринговый дом для торговли, в том числе, запрещёнными наркотиками был закрыт в 2013 году, однако с тех пор появилось множество аналогичных рыночных площадок. 
Gox, некоторые центральные банки, например, Народный банк Китая, начали препятствовать использованию биткойна. В ноябре 2015 года Комитет по платежам и рыночной инфраструктуре, созданный при Банке международных расчётов и включающий представителей десяти крупных центральных банков, выпустил глубокое исследование на тему цифровых валют. 
Как и у обычных валют, у криптовалют нет собственной стоимости. Но, в отличие от официальных денег, за них никто не несёт ответственности, то есть не существует учреждения, подобного центральному банку, который был бы крайне заинтересован в поддержании их стоимости. 
Криптовалюты существуют, благодаря готовности людей, совершающих транзакции, считать их чем-то ценными. Поскольку ценность этого актива зависит от привлечения всё новых и новых пользователей, криптовалюты приобретают качества финансовой пирамиды – схемы Понци. 
Масштабы использования криптовалют растут, а вместе с ними растут и масштабы потенциальных последствий их краха. Уже сейчас рыночная капитализация криптовалют достигла почти 10% стоимости физических запасов официального золота в мире, однако при этом они позволяют проводить существенно более крупные платёжные операции из-за низкой себестоимости транзакций. 
Спрос на биткойн связан с недоверием к традиционным инструментам хранения стоимости. Если люди будут бояться избыточного налогообложения и регулирования или же из-за социальной и финансовой нестабильности их активы окажутся под угрозой, они будут всё чаще обращаться к криптовалютам. 
В прошлогоднем докладе МВФ отмечалось, что криптовалюты уже использовались для обхода норм валютного контроля и контроля за движением капитала в Китае, Греции, Венесуэле и на Кипре. В странах, где чувствуется политическая неопределённость или происходят социальные беспорядки, криптовалюты становятся привлекательным механизмом для бегства капитала, что усугубляет трудности поддержания внутренней финансовой стабильности. 
Более того, хотя государство не играет никакой роли в управлении криптовалютами, именно оно будет отвечать за расчистку завалов, которые возникнут, когда пузырь лопнет. В зависимости от того, когда и где он лопнет, эти завалы могут оказаться весьма значительными. 
Но менее развитым системам, например подлеску, потребуется гораздо меньше времени, чтобы почувствовать последствия. Криптовалюты – это не просто новые формы жизни, за которыми можно с интересом наблюдать; центральные банки должны начать действовать уже сейчас, поставив под контроль вполне реальные угрозы, которые они несут. 

Золото криптодураков? 
КЕМБРИДЖ (США) – Что такое криптовалюта биткойн – самый большой пузырь современного мира или отличная инвестиционная ставка на передовую финансовую технологию новой эры? Я склоняюсь к тому, что в долгосрочной перспективе данная технология будет процветать, а вот котировки биткойна рухнут. 
На случай, если вы вдруг не следите за событиями с биткойном: его цена выросла на 600% за последние 12 месяцев и на 1600% за последние 24 месяца. Одна единица этой виртуальной валюты стоит сейчас более $4200 (на 5 октября), то есть в три раза дороже унции золота. 
Дальнейшие события во многом зависят от реакции правительств. Будут ли они толерантны к анонимным платёжным системам, которые помогают уклоняться от налогов и совершать преступления? 
В принципе, технологию биткойна невероятно легко клонировать и совершенствовать. Однако далеко не так легко скопировать сформировавшееся преимущество биткойна в том, что касается доверия и большой экосистемы приложений, которая вокруг него уже построена. 
Правительство Китая, озабоченное использованием биткойна теми, кто выводит капиталы и уклоняется от налогов, недавно запретило биткойн-биржи. С другой стороны, Япония предоставила биткойну статус легального платёжного средства, явно претендуя на роль глобального центра в секторе финтех. 
Впрочем, важно то, что биткойну не нужно выигрывать все битвы подряд, чтобы оправдать свой заоблачный курс. Япония – это третья по размерам экономика в мире, при этом в ней невероятно высок коэффициент соотношения наличных денег к доходам (около 20%), поэтому успех биткойна в этой стране является крупным триумфом. 
После биткойна самым важным из них является эфириум (ethereum). Захватывающие амбиции эфириума (по аналогии с сервисом Amazon) заключаются в том, чтобы дать возможность пользователям применять ту же самую базовую технологию для ведения переговоров и подписания «умных контрактов» практически о чём угодно. 
На начало октября рыночная капитализация эфириума равнялась $28 млрд (против $72 млрд у биткойн). С капитализацией $9 млрд на отдалённом третьем месте находится Ripple – платформа, созданная банковским сектором для снижения транзакционных издержек межбанковских и международных переводов. 
Большинство экспертов согласны с тем, что оригинальная технология, лежащая в основе виртуальных валют, может получить широкое применение в сфере кибербезопасности, откуда сейчас исходят одни из наиболее серьёзных угроз стабильности мировой финансовой системы. Для многих разработчиков цель создания более дешёвых и безопасных механизмов платежей стали важнее амбициозной цели биткойна – стать заменой доллару. 
И совсем другой вопрос – разрешать анонимные платежи в крупных размерах; это может крайне затруднить сбор налогов и борьбу с преступной деятельностью. Правда, в своей новой книге о прошлом, настоящем и будущем наличных денег я отмечаю, что правительства, которые выпускают банкноты крупного номинала, тоже рискуют оказаться в числе помощников преступников и тех, кто уклоняется от налогов. 
Правительство пояснило, что будет заставлять биткойн-биржи отслеживать подозрительные, преступные операции, а также собирать информацию о владельцах депозитов. Однако можно не сомневаться в том, что те, кто глобально уклоняется от налогов, будут искать способы получать биткойны анонимно за границей, а затем отмывать эти деньги через японские счета. 
Если бы биткойн лишили его почти полной анонимности, его нынешний курс было бы трудно оправдать. Наверное, спекулянты биткойнами делают ставку на то, что всегда будет существовать консорциум стран-изгоев, разрешающих анонимно пользоваться биткойнами, а может быть, даже и государственные игроки, подобные Северной Корее, которые будут злоупотреблять этой анонимностью. 
Наверное, нет. Транзакции с биткойнами требуют невероятного количества электроэнергии, они нуждаются в некоторых усовершенствованиях, но, тем не менее, эти транзакции всё равно могут быть выгоднее, чем 2% комиссии, которую крупные банки собирают с кредитных и дебетовых карт. 
Кроме того, трудно представить, что может помешать центральным банкам создать собственные цифровые валюты, а с помощью регулирования изменить правила игры в свою пользу. Долгая история денег свидетельствует о том, что государство со временем начинает регулировать и присваивать инновации частного сектора. 

Черные медведи и телемания 
Этим летом нашим друзьям, живущим в нескольких километрах от нас в штате Монтана на западе США, пришлось прервать свой обед из-за неожиданного появления черного медведя. Они зашли в дом и стали наблюдать за тем, как медведь подошел к столу, дочиста вылизал все тарелки, а затем выпил две банки пива. 
В течение нескольких следующих дней медведь перевернул мусорные баки в двух соседних домах и терроризировал детей и домашних животных. Сотрудники Лесной службы установили клетку, положили в нее немного бекона и вскоре поймали и транспортировали медведя на 30 километров вглубь леса. 
Медведь понятия не имеет, что его дни сочтены, если он не останется в лесу и не продолжит добывать себе пищу традиционным способом. Но этот медведь следовал мудрости, которую естественный отбор запрограммировал в его генах: пища, богатая протеинами и сахаром полезна, и чем меньше энергии затрачивается на получение такой пищи, тем лучше. 
У него не было и, наверное, никогда не будет возможности узнать, что пикники и мусорные баки защищаются лесниками, имеющими приказ убивать. Насколько нам людям повезло больше, поскольку мы знаем, что для нас хорошо, а что плохо. 
Но в действительности большинство из нас ничем не отличается от того медведя. Большинству людей известно, что жирная пища, чрезмерное употребление алкоголя, курение, беспорядочный секс и легкие наркотики, хоть и доставляют удовольствие, могут нанести большой вред здоровью. 
В нашем мире есть и другие потенциально вредные для здоровья развлечения, о вреде которых нам известно не так много, но которые не менее пагубны, чем те, о которых мы хорошо осведомлены. Одно из наиболее притягательных развлечений такого рода - телевидение. 
Телевидение привлекательно для архитектуры нервной системы челове��а: наш мозг устроен таким образом, чтобы поглощать информацию и следить за быстрыми изменениями в сенсорных областях. Телевидение предоставляет все это в виде легко усваиваемой, превосходно приготовленной "закуски". 
Постоянно меняющаяся картинка и возникновение чувства возбуждения поглощает внимание зрителя. Сикстинская капелла не может сравниться с этим - большинству детей фрески Микеланджело наскучат через десять минут, но они могут с напряженным интересом смотреть рекламу моющего средства. 
Все это относится к чисто технической стороне работы телевидения, не говоря уже о содержании самих программ. Содержание, в свою очередь, усиливает привлекательные качества телевидения, предлагая щедрые порции секса, насилия, легкого отдыха и другого материала, реагировать на который мы подготовлены генетически, но который, при поглощении в больших дозах, уменьшает нашу способность вести продуктивную и спокойную жизнь. 
Телевидение также поощряет агрессивное поведение среди детей и порождает негативные душевные состояния, такие как уныние и одиночество. В то же самое время не существует никаких свидетельств о пользе телевидения, которые могли бы послужить противовесом его негативному воздействию. 
На заре развития телевидения, многие мыслители и, что неудивительно, телевизионные продюсеры представляли его будущее в радужном свете: телевидение будет предоставлять нам информацию, развивать культуру и развлекать нас, оно поможет укрепить семью и гражданские добродетели. 
Ничего подобного не произошло. Даже информационная ценность телевидения оказалась мечтой: индивидуумы и группы людей, смотрящие телевизор, часто знают о том, что происходит в мире, гораздо меньше, чем люди, обходящиеся без него. 
Единственное положительное воздействие телевидения заключается в том, что люди расслабляются перед телевизионным экраном, и многие из нас готовы предпочесть эту разрядку другим более приятным и полезным вещам, которыми можно было бы заняться. Как медведь, который открыл легкий способ наполнения желудка, люди получают удовлетворение от развлечений без каких-либо усилий с их стороны. 
Конечно, телевидение может быть приятным при разборчивом его потреблении в небольших дозах. Как один или два бокала вина, оно помогает пищеварению и просветляет ум. 

Мир «черного лебедя» 
БЕРЛИН - В сегодняшнем глобальном финансовом кризисе изображение черного лебедя ( примечание переводчика: «черный лебедь» - что-то аномальное и не поддающееся объяснению ) стало символом чего-то кажущегося невозможным, но так или иначе происходящим, что переворачивает с ног на голову весь мир. В этом году у нас будет достаточно времени, чтобы исследовать тех «черных лебедей», которые нас уже окружают, а также подготовиться к появлению еще большего количества новых. 
Ночью 9 ноября 1989 года было положено начало падения Советского Союза и его империи, а также всего биполярного мира, который в течение пятидесяти лет отделял Германию от Европы. За год до этого мало кто мог предположить, что это событие, потрясшее весь мир, будет вообще возможно. 
После исчезновения Советского Союза и биполярного мирового порядка, победивший Западный капитализм, под предводительством единственной мировой державы, Соединенных Штатов, безраздельно властвовал в глобальной политике и даже в мировой экономике. Казалось, что ничто и никто не сможет остановить глобальный триумф рынка, с его превосходством над всеми предыдущими ограничениями в богатстве - то есть, до 15 сентября 2008 года, роковой даты, когда обанкротилась компания Lehman Brothers и начался глобальной кризис финансовой системы. 
В то время как обезумевший мир все еще пытается осознать последствия этого глобального краха и смягчать его влияние, уже слышен крик следующего «черного лебедя»- глобальная климатическая катастрофа. 
Похоже, что частью человеческой природы является преднамеренное отрицание возможности масштабных кризисов, или, по крайней мере, их преуменьшение. «Невозможно» или «Все будет не так плохо» - вот две волшебные формулировки, на которые мы чаще всего полагаемся. 
К тому же мы отказываемся усвоить урок «черного лебедя» даже тогда, когда следующий «черный лебедь» уже виден каждому! Несмотря на то, что живущие сегодня поколения за последние 20 лет были свидетелями двух совершенно внезапных кризисов легендарных масштабов, мы придаемся ужасному коллективному смирению в вопросе климатической катастрофы с гораздо более серьезными - и обозримыми - последствиями. 
Тем не менее, связав ответы на проблемы глобального климата и экономического кризиса, мы могли бы найти решение для обоих. Нам уже известны способы выхода из климатического кризиса, деньги на это тоже есть, технологии также имеются, а там где их нет, их можно развить. 
Что касается экономического кризиса, то субсидии и пакеты стимулов в размере миллиардов долларов, евро, иен и юаней были запланированы или уже потрачены на то, чтобы остановить дальнейший спад мировой экономики. Однако, несмотря на то, что сравнения с «великой депрессией» являются оправданными, урок из того кризиса, а также из «Нового курса» заключается в том, что эффективные программы могут стать лучшей «подушкой» для смягчения спада и могут привести к стабилизации. 
Вместо того чтобы полагаться на войну как на экономический мега-проект по окончанию сегодняшнего спада, международное сообщество должно сосредоточиться на борьбе с климатическим кризисом, поскольку глобализация продолжится, а вместе с ней будет быстрыми темпами расти угроза мировому климату. 
В 1929 году на планете жили немногим более двух миллиардов человек; сегодня Землю населяют 6,7 миллиардов, а к 2050 году население увеличится до девяти миллиардов. Все они, благодаря глобализации и новым коммуникационным технологиям, будут стремиться добиться приблизительно одинакового уровня жизни, что обязательно приведет к чрезмерной нагрузке на глобальную экосистему. 
Вопрос относительно использования угля и ядерной энергии уже попросту неуместен: без крупных достижений в развитии возобновляемых источников энергии глобальный спрос на энергию не сможет быть удовлетворен, не говоря уже об опасностях нового Чернобыля. 
К каким последствиям в мире это приведет, можно увидеть уже сегодня: у Китая уже самый амбициозный план в мире по расширению программы развития ядерной энергии. Каждый год он строит работающие на угле электростанции, энергопроизводительность которых приблизительно равна производительности всей британской энергосистемы! 
Таким образом, «черный лебедь» климатического кризиса уже кружит над нами. Для эффективной борьбы с климатическим кризисом потребуется не что иное, как «зеленая» революция мировой экономики – мега-проект двадцать первого века. 
Только богатые промышленные страны Европы, Америки и Японии могут позволить себе предоставить необходимые развивающимся странам инвестиции. Но эта «зеленая» революция должна быть чем-то большим, нежели простая трата денег - она также должна затрагивать законы и стандарты, то есть политическое регулирование и новые технологии, а также новые продукты и рынки, которые означают новые экономические возможности. 
В этом году в Копенгагене будут проходить переговоры о новом глобальном соглашении по климату, которое заменит собой Киотский протокол. По сути, это будет последний шанс, чтобы препятствовать появлению следующего «черного лебедя». 
В успехе Копенгагенской конференции они должны видеть часть своей непосредственной ответственности. В этот раз, в отличие от саммита Большой 20-ки в Лондоне, они должны сделать работу надлежащим образом - защитить наш климат и реорганизовать мировую экономику. 

Европейское фиаско Блэра 
На прошлой неделе жестокая борьба за будущее среднесрочного бюджета Союза полностью подтвердила этот вердикт. Она также подвела к печальному концу шестимесячное президентство Великобритании в Европейском Совете, укрепив давно сложившуюся репутацию Великобритании как «постороннего» в Европейском Союзе. 
Но многие комментаторы полагают, что это был протест против того, что они считали слишком поспешным присоединением десяти новых стран-членов - гораздо более бедных государств Центральной и Восточной Европы. В частности, избиратели опасались, что могут потерять работу из-за потока иммигрантов с востока, что иллюстрировал часто приводившийся в то время пример дешевого польского сантехника. 
Ирония, конечно, заключалась в том, что большинство из 15 старых членов ЕС отказались предоставить новым членам полный и незамедлительный доступ на Западные рынки труда. Но в любом случае, протестовать было слишком поздно: десять восточных государств уже получили к тому времени членство в ЕС. 
Но сегодня 25 странам-членам приходится иметь дело с финансовыми последствиями этого расширения, касающимися не только общего размера бюджета Европейского Союза на следующие семь лет, но и того, кто платит, а кто получает выгоду. В частности, главный вопрос заключается в том, сколько готовы заплатить старые страны-члены, чтобы поддержать менее развитые экономики новых членов. 
Традиционно большая часть бюджета шла либо на сельское хозяйство, либо на развитие отсталых регионов. На практике это означало потоки средств либо крупным производителям сельскохозяйственной продукции, таким как Франция, либо более бедным странам-членам, таким как Греция и Португалия. 
В прошлом от системы ЕС в бюджетном отношении крупно проигрывала Великобритания, поскольку, в то время как две трети расходов ЕС приходились на сельское хозяйство, фермерский сектор Великобритании был сравнительно мал, а, следовательно, она получала лишь незначительные фермерские субсидии. Британцы долго жаловались по поводу несправедливости этих правил, особенно принимая во внимание тот факт, что Великобритания принадлежала к числу сравнительно бедных стран-членов, и в 1984 году правительство Маргарет Тэтчер потребовало и получило крупную скидку на чистый вклад в бюджет ЕС. 
Сегодн�� ситуация изменилась в трех отношениях. Началась реформа сельскохозяйственной политики ЕС и доля фермерских субсидий в бюджете сократилась с 60% до 40%; экономический рост Великобритании на протяжении нескольких лет был значительно выше большинства других стран-членов, так что сегодня она является одной из самых богатых стран ЕС даже по сравнению с Францией и Германией; и новые страны-члены настолько беднее даже самых бедных из старых членов, что имеют неоспоримое моральное право на щедрую долю любого согласованного бюджета. 
Тони Блэр – премьер-министр Великобритании – привел в возбуждение мир европейской политики, заявив перед Европейским парламентом, что является «страстным сторонником Европы». Это были слова, которые европейские друзья Великобритании давно надеялись услышать и которые они напрасно ждали со времени избрания Блэра в 1997 году. 
Поскольку Великобритания была одним из самых настойчивых сторонников расширения ЕС и вступления в Союз государств Центральной и Восточной Европы, ожидалось, что правительство Блэра будет щедрым к новоприбывшим и во время проведения переговоров по бюджету ЕС. 
Вопреки всем ожиданиям оно заняло выгодную моральную позицию, предлагая уступить часть своей бюджетной скидки, но только если остальные государства Европейского Союза (в частности, Франция) согласятся на фундаментальную реформу сельскохозяйственной политики ЕС. Прошло некоторое время прежде чем британцы осознали, что, поскольку Жак Ширак является осажденным со всех сторон уходящим президентом, который останется на своем посту, но не у власти до 2007 года, он не может дать согласие на подобную сделку. 
Так что, когда британцы примирились с этой жестокой реальностью, они разыграли жалкий эндшпиль процесса переговоров, выдвинув ограниченные и расчетливые предложения, направленные главным образом на защиту узких британских интересов в основном за счет новых стран-членов. 
Блэр является сторонником Европы, но не этой Европы. Он хочет быть частью политической Европы, но только если другие государства-члены последуют британской модели экономических и социальных реформ. 
Проблема заключается в том, что экономические и социальные реформы являются прерогативой стран-членов и не находятся в ведении Союза. Так что, если экономическим и социальным реформам суждено состояться во Франции или Германии, это является делом исключительно французских и немецких избирателей и политиков. 
Он просто легкомысленный националист, живущий в страхе перед националистической желтой бульварной прессой. Так почему же он говорит, что является страстным сторонником Европы? 

Европейская дилемма Блэра 
Однако значительно уменьшившееся большинство его партии в Палате Общин, а также урон, который был нанесен его личной репутации, означают, что его политическое влияние сильно ослабло. В результате этого он оказался в плохом положении, чтобы справляться со ждущими его впереди вызовами, и наиболее сложным из них будет новая конституция Европейского Союза. 
Эта Конституция, принятая 25 странами-участницами в прошлом году, сама по себе ничем особенным не является. Она вводит некоторые значительные улучшения, связанные с мажоритарным голосованием в Совете Министров. она предоставляет дополнительные властные полномочия Европарламенту. 
В соответствии с существующей в Британии конституционной практикой предполагается, что правительство должно ратифицировать эту конституцию посредством голосования в Палате Общин, и имевшееся до последних общих выборов значительное парламентское большинство партии Блэра было более чем достаточным для того, чтобы это реализовать. Но Блэр, который испытывал сложности, связанные с противоречивым восприятием непопулярной и, возможно, незаконной войны в Ираке, думал, что он сможет избежать неприятностей в Вестминстере, отложив ратификацию до 2006 года (подразумевалось, что это очень долгий промежуток времени, за который все страсти улягутся), и при этом было внесено предложение, чтобы ратификация прошла в форме всенародного референдума. 
К сожалению, при существующем положении вещей, на этом референдуме Блэр не сможет одержать победу, поскольку, согласно всем опросам общественного мнения, существует значительное и твердое большинство, которое настроено против принятия Европейской Конституции. 
Во Франции в конце этого месяца будет проведен референдум по Конституции, и французское "Нет", как думают англичане, возможно, устранит эту проблему для них. Поскольку весь мир предполагает, что если Франция отвергнет Конституцию, эта Конституция умрет, то никакого британского референдума и не потребуется. 
Если расчеты Блэра основаны на этом предположении, то он ошибается. Более того, эта та самая ошибка, которую британцы совершают в отношении Европы на протяжении последней половины столетия. 
Некоторые последние опросы общественного мнения во Франции показывают, что большая часть населения к Конституции относится благосклонно. Но даже если Франция скажет "Нет", это не решит проблемы Британии: наоборот, это вызовет значительный политический кризис во Франции и ��о всей Европе, что касается будущего Евросоюза – и произойдет тот самый кризис, который Британия стремилась предотвратить на протяжении последних пятидесяти лет. 
Когда Тони Блэр пришел к власти в 1997 году, его приход приветствовался по всей Европе, поскольку он был наиболее прообщеевропейским премьер-министром Британии за последнюю четверть века со времен Эдварда Хита. Он разговаривал по-французски и, как кажется, легко находил общий язык с соседями Британии, живущими на противоположной стороне Ла-Манша, и, что более важно, он, казалось, симпатизировал европейской интеграции. 
Сейчас всем очевидно, что Блэр является противником идеи более тесной политической интеграции Европы. Он не только не позволил Британии ввести у себя общую общеевропейскую валюту за последние четыре года, он также четко обозначил во время своей предвыборной кампании, что не стоит ожидать, что Объединенное Королевство присоединится к зоне Евро и в последующие пять лет. 
От случая к случаю Блэр заигрывает с идеей более тесной европейской кооперации в отношении внешней политики и обороны. Но на практике прошедшие три года показали, что он предпочитает раболепное следование в фарватере военной политики президента Буша всякому ощущению общности с Европой. 
Одно из фундаментальных различий между Францией и Британией заключается в том, что большинство основной политической элиты во Франции на протяжении довольно долгого времени в основном стояло на позициях единой Европы. 
В противоположность этому Блэр не сможет победить на референдуме по вопросу ратификации Конституции не только потому, что против этого выступают практически всех популярные печатные средства, но и также потому, что ни он, ни один из основных политических лидеров Британии ни разу не сказали доброго слова относительно Европейской интеграции. 
Кризис по вопросу будущего Евросоюза, который начнется, если Франция скажет "Нет", продлится некоторое время. Но если британцы представляют себе, что Конституция просто умрет и на этом все будет окончено, значит, они себя обманывают. 
Наоборот, они обнаружат, что впутаны, как и вся остальная Европа, в фундаментальный спор относительно целей союза. После этого они вынуждены будут сделать публичный и однозначный выбор относительно того, какую Европу они желают иметь, и это вконец рассорит их со своими соседями. 
Наиболее приемлемым институциональным механизмом для этого альтернативного пути будет существующая группировка из тех стран-участниц, которые пожелали принадлежать к более тесно объединенной Европе посредством присоединения или стремления к присоединению к зоне евро. Если Конституция будет отвергнута, британцы, которые пожелали остаться вне этой группировки, могут обнаружить, что они в результате своих маневров еще больше удалились от внешних границ Европы. 

Виновата не экономика, а экономисты 
По мере того как мировая экономика балансирует на краю обрыва, критики экономической профессии поднимают вопросы о её соучастии в текущем кризисе. И верно: экономистам придётся за многое ответить. 
Они практически в один голос заявляли об «опасности излишнего государственного контроля». Их научный опыт (или то, что раньше таковым казалось)�дал им привилегированное положение лиц, формирующих общественное мнение, а также доступ во властные коридоры. 
Крайне немногие из них (к заметным исключениям можно отнести, например, Нуриеля Рубини и Роберта Шиллера) предупреждали о предстоящем кризисе. Хуже того, данная профессия не смогла предоставить полезного руководства для вывода мировой экономики из сегодняшней неразберихи. 
О возрождении регулирования финансов существует множество неплохих идей, но мало единодушия. От почти полного согласия по поводу выгод «финансоцентрической модели мира» экономическая профессия пришла к почти полному отсутствию согласия по поводу того, что делать. 
Быть может, экономике нужна серьёзная встряска? Может, нам надо сжечь современные учеб��ики и написать абсолютно новые? 
Вообще-то, нет. Без обращения к инструментам экономиста мы и близко не сможем приблизиться к пониманию сути текущего кризиса. 
Почему, например, решение Китая о накоплении резервов иностранной валюты приводит к тому, что ипотечный заимодатель из штата Огайо идёт на избыточный риск? Если в своём ответе вы не будете использовать элементы, в том числе, поведенческой экономики, теории организаций, информационной и международной экономики, то ваш ответ, скорее всего, будет далеко неполным. 
Вина лежит не на экономике, а на экономистах. Проблема в том, что экономисты (и те, кто их слушает) стали чрезмерно уверены в своих любимых современных моделях: рынки эффективны, финансовое новаторство переносит риск на тех, кто его лучше всего переносит, саморегулирование работает лучше всего, а вмешательство государства неэффективно и вредно. 
Они позабыли, что существует множество других моделей, которые ведут в абсолютно противоположные направления. Высокомерие приводит к возникновению «белых пятен». 
Не-экономисты склонны считать экономику дисциплиной, которая боготворит рынки и узкую концепцию эффективности (связанную с распределением ресурсов). Если единственный курс по экономике, с которым вы ознакомились, был типичный вводный обзор, или если вы журналист и просите экономиста вкратце описать тот или иной элемент экономической политики, неудивительно, что ваше мнение будет именно таким. 
Экономисты, занимающиеся трудовыми отношениями, сосредотачивают внимание не только на том, как профсоюзы могут нарушить работу рынков, но и на том, как, в определённых условиях, они могут увеличить производительность. Экономисты, занимающиеся деловыми отношениями, изучают воздействие глобализации на неравенство внутри стран и между различными странами. 
К сожалению, в свете сегодняшних потребностей специалисты по макроэкономике изобрели мало полезного с тех пор, как Джон Мэйнард Кейнс объяснил, как экономика той или иной страны может заглохнуть из-за безработицы, возникающей вследствие недостаточного совокупного спроса. Некоторые экономисты, такие как Брэд Делонг и Пол Крюгман, считают, что данная область и вовсе пережила регресс. 
Экономика действительно представляет собой набор различных моделей, каждая из которых является отдельным, стилизованным представлением определённого аспекта реальности. Искусство экономиста заключается в способности выбирать подходящие модели для каждой конкретной ситуации. 
Вместо того чтобы предоставлять варианты и списки возможных действий (что и является задачей экономики), экономисты слишком часто выражали свои собственные социальные и политические предпочтения. Вместо того чтобы быть аналитиками, они стали идеологами, описывая преимущества одного варианта социальной организации общества над другими. 
Ни один экономист не может быть абсолютно уверен в том, что предпочитаемая им модель является правильной. Но когда такой экономист и его коллеги начинают расхваливать подобную модель, исключая возможные альтернативы, они, в итоге, становятся чрезмерно уверенными в том, какой образ действий необходимо избрать. 
Парадоксально, но сегодняшний беспорядок в экономической профессии, быть может, лучше отражает подлинные возможности данной профессии, чем недавнее единодушие, которое только сбивало с толку. Экономика может, в лучшем случае, разъяснить политикам возможные варианты действий; выбрать какой-либо вариант за них она не может. 
Когда экономисты не согласны друг с другом, мир видит естественное различие мнений по поводу того, как функционирует экономика. А вот когда они во всём друг с другом согласны, общество должно обеспокоиться. 

Обвинение капитализма в корпоративизме 
Переживет ли он нынешний кризис в своем теперешнем виде? Если нет, то трансформируется ли он сам или инициативу возьмет на себя правительство? 
Данная система личной свободы и личной ответственности не давала правительству особых возможностей влиять на процесс принятия экономических решений: успех означал прибыли, а неудача означала убытки. Корпорации могли существовать только до тех пор, пока свободные люди добровольно приобретали их товары, – в противном случае, они быстро теряли свой бизнес. 
Капитализм стал мировым рекордсменом в 1800-е годы, когда он развил возможности для стремительных повсеместных инноваций. Страны, принявшие капиталистическую систему, добились непревзойденного уровня процветания, уровня занятости и роста производительности, ставших настоящим чудом для всего мира, что положило конец массовым лишениям. 
Администрирующее государство взяло на себя ответственность за контроль над всем, начиная от доходов среднего класса и заканчивая рентабельностью крупных корпораций и промышленн��м ростом. Эта система, однако, является не капитализмом, а, скорее, типом экономического устройства, которое возвращает нас к Бисмарку в конце 19 века и к Муссолини в 1920-х гг., – а именно, корпоративизмом. 
Корпоративизм во многом подавляет динамизм, способствующий привлекательности работы, ускорению экономического роста, а также более широким возможностям и вовлеченности. Он поддерживает вялые, расточительные, непродуктивные фирмы, обладающие сильными связями, за счет динамичных новичков, предпочитая экономической свободе и ответственности каждого человека такие провозглашаемые цели, как индустриализация, экономическое развитие и национальное величие. 
Последствия корпоративизма видны повсеместно: с трудом функционирующие корпорации, выживающие несмотря на свою полную неспособность обслуживать своих клиентов; страны с одеревеневшей экономикой – с медленным ростом производства, недостатком привлекательной работы и отсутствием хороших возможностей для молодых людей; правительства, обанкротившиеся в результате усилий с целью смягчить данные проблемы; и все бóльшая концентрация богатства в руках тех, у кого есть достаточно сильные связи для того, чтобы быть на правильной стороне корпоративистской сделки. 
Данный переход власти от собственников и новаторов к государственным чиновникам является антитезой капитализма. 
Корпоративистская модель не имеет никакого смысла для более молодых поколений, выросших, используя Интернет – самый свободный в мире рынок товаров и идей. Успехи и неудачи фирм в Интернете – лучшая реклама свободного рынка: сайты социальных сетей, к примеру, взлетают и падают почти мгновенно в зависимости от того, насколько хорошо они обслуживают своих клиентов. 
Такие сайты, как Friendster и MySpace, искали дополнительную прибыль, ставя под угрозу личную информацию своих пользователей, и были немедленно наказаны: пользователи покинули их, перейдя к их относительно более безопасным конкурентам, таким как Facebook и Twitter. Для осуществления данного перехода не было никакой необходимости в государственном регулировании: а если бы современные государственные корпоративисты попытались это сделать, сегодня они бы поддерживали MySpace долларами налогоплательщиков и построили бы свою предвыборную кампанию на обещании «реформировать» его функции конфиденциальности. 
Людям, выросшим с его децентрализацией и свободной конкуренцией идей, идея государственной поддержки крупных фирм и отраслей является чуждой. Многие в традиционных средствах массовой информации все еще повторяют старую фразу: «Что хорошо для фирмы X, хорошо для Америки». 
Если политики не смогут избавиться от корпоративизма, он похоронит сам себя в долгах и дефолтах, и капиталистическая система сможет возродиться из дискредитированных обломков корпоративизма. Тогда «капитализм» вернет себе свой истинный смысл, а не тот, который приписывается ему корпоративистами, стремящимися спрятаться за ним, и социалистами, желающими его очернить. 


Слепцы в Газе, слепцы в Иерусалиме 
ЛОНДОН – Я встретил Новый год в Сиднее, любуясь зрелищем салюта, приветствовавшего 2009 год над всемирно известным мостом. Взрывы, раздававшиеся в ту ночь над Газой, имели мало общего с развлечением – эти взрывы были призваны разбить ХАМАС и уничтожить его репутацию в глазах палестинцев. 
Эти взрывы стали самым недавним применением ужасного насилия в целях восстановления мира в земле, которую христиане до сих пор называют «Святой». Махатма Ганди когда-то выразил несогласие с библейским выражением «око за око, зуб за зуб». 
Большинство произошедших событий легко можно было предвидеть, поскольку число погибших мужчин, женщин и детей намного превысило 1400 человек; и около 4000 человек было ранено. 
Сперва США оправдали нападение Израиля, обвиняя во всём ХАМАС, действуя в точности как в прошлом, когда ответственность за всё, что оборачивалось негативной стороной, целиком сваливалась на Яссира Арафата и организацию ФАТАХ. 
Во-вторых, Европа, несмотря на приветствовавшуюся высокопоставленную дипломатию президента Франции, оставалась если не абсолютно невидимой, то по меньшей мере бесполезной. Как указывают государственные представители Израиля, европейцы всегда были готовы позировать перед камерами. 
В третьих, как Израиль, как обычно, обвинил в антисемитизме всех тех, кто осмелился критиковать непропорциональные меры реагирования на ракетные атаки, за которыми предположительно стоял ХАМАС, и коллективное наказание всех палестинцев без разбора. Итальянский кардинал, высказывания которого, возможно, имели довольно резкий характер, был обвинён в отрицании значения Холокоста. 
Как ни удивительно, смертоносная атака на Газу пришлась на то самое время, когда самые выдающиеся преденденты на звание ближневосточных миротворцев Америки опубликовали свои книги о том, как правильно следует осуществлять восстановление мира. Все эти произведения слегка походили на стопку заявлений о приёме на работу – война для ушей президента Барака Обамы. 
Американская политика с тем же успехом могла осуществляться из центрального штаба партии Ликуд. Даже в конце, когда Совет безопасности ООН вынес вопрос Газы на голосование, Буш с готовностью унижал Кондолизу Райс под диктовку премьер-министра Израиля, Эхуда Олмерта. 
Долю ответственности следует возложить на бывшего израильского премьера Эхуда Барака. Более того, все они критикуют практику эпохи Клинтона по регулярному выносу мер американской политики на предварительное рассмотрение Израиля, которая вряд ли могла внушить доверие арабам, или заслужить их поддержку. 
Финансовое возмещение вместо «права возврата» палестинским беженцам. Разработка определённой системы совместного или международного суверенитета паломнических мест Иерусалима и разделение города, чтобы он смог стать столицей обоих государств. 
Разумеется, это то, что должно было произойти. И, возможно, это еще может произойти при помощи таких новых посредников, как Катар и Турция, чей премьер-министр назвал нападение Израиля «тяжким преступлением против человечества». 
Однако у меня начали появляться сомнения в том, действительно ли можно добиться мира на подобных основаниях. ФАТАХ и представители умеренного движения Палестины, включая президента Махмуда Аббаса, совершенно утратили авторитет. 
Разве это должно нас удивлять? Если бы британское правительство добивалось мира и разгрома ИРА в Северной Ирландии путём сбрасывания бомб на католические кварталы в Дерри, поддержали бы их католики? 
Кто из политических лидеров, разделяющих сторону Израиля, действительно поддерживает идею независимого палестинского государства, и кто из них готов пойти на риск, связанный с попыткой его создания? Кто из них достаточно силён для того, чтобы разбираться с жителями поселений на Западном Береге? 
Какими бы сложными обстоятельства не казались в прошлом, я никогда ещё не испытывал такого глубокого отчаяния по поводу Израиля и Палестины. Голос разума захлебнулся кровью. 

Блокированное мышление 
Сегодня во всем мире и, в особенности, в Европе термин «культурное многообразие» можно поставить под сомнение. Люди говорят нечто похожее на: «Да, раньше я поддерживал открытость и терпимость к разного рода отличиям, но сейчас я вижу, к чему это ведет». 
Даже такие простые просьбы, как желание школьниц надевать платки на голову в классе, неожиданно приобретают большую политическую важность, и их рассматривать нужно на самом высоком правительственном уровне. Люди, наравне с выбранными ими политическими лидерами, часто видят в таких невинных просьбах зловещие «тайные замыслы». 
Эти замыслы ведут к исламу, с которым многие сегодня связывают все ужасы, встречающиеся в прессе каждый день: бросание камней в неверных женщин согласно закону шариата в северной Нигерии, ампутация рук у воров в Саудовской Аравии, убийство «во имя чести» женщин в Пакистане, которые отказываются вступать в браки по договоренности (или даже в северных городах Англии, таких как Брэдфорд и Манчестер), попытки оправдать бомбистов-самоубийц. 
Если же вы заметите, что девочки, которые хотят надевать платки на голову, вовсе не живут в Нигерии или Саудовской Аравии и, почти наверняка, не разделяют крайних взглядов ваххабизма, которые присущи этим странам, то на вас снисходительно посмотрят с жалостью, как обычно смотрят на неизлечимо наивных людей. Или же вам расскажут истории, как натренированные саудовские имамы выкручивают девочкам руки, превращая их в невольных заслонных лошадей для «ислама». 
В действительности, сегодня практически невозможно рассмотреть вопрос надевания платков на голову в отдельности. Все социологические факторы, влияющие на мотивы девочек, которые на самом деле очень разные, откладываются в сторону, как не относящиеся к делу. 
Это классический пример того, что я называю «блокированным мышлением», которое за последние годы в Европе успело широко распространиться. Последняя книга Джона Бовена « Почему французы не любят головные платки » документирует эти перемены. 
Блокированное мышление объединяет разнообразие реальности в одно неделимое целое двумя разными способами. Первый заключается в том, что разные проявления исламской набожности или культуры воспринимаются в качестве альтернативного способа выражения той же центральной темы. 
Блокированное мышление – это вековой феномен, и мы все в какой-то степени ему подвержены. Однако в то время пока в другом веке мы с терпеливостью относились к его последствиям, сегодня оно обладает взрывоопасной силой, так как люди, которые думают подобным образом, одни из первых попадают в категорию тех, кто видит мир в соответствии с теорией «столкновения цивилизаций» Самюэля Хантингтона. 
Однако, что еще хуже, то, как такие люди действуют, приближает нас к кошмарному сценарию Хантингтона. Воспринимая разные части ислама, как единую угрозу для Запада, они, таким образом, затрудняют мусульманам борьбу со своим блокированным мышлением – такие люди, как Осама бен Ладен, создают своего единого врага в лице «христиан и евреев». 
Блокированные мыслители с каждой стороны помогают друг другу, и с каждым обменом «ударами» они все ближе и ближе толкают нас к пропасти. Так как же нам остановить это сумасшествие? 
Блокированное мышление продолжает свое существование отчасти по причине того, что его критики с обеих сторон не знают друг друга. В самом деле, сколько раз критику европейского блокированного мышления отвечали подобным образом: «Ну и где же эти мусульмане, которые критикуют экстремистский ислам?» 
Конечно, вряд ли мы их можем встретить в гостиных парижских журналистов или, если брать шире, у представителей европейского профессионального политического класса. Тем не менее, объяснение этого блокированным мыслителям никогда не будет иметь реальной связи с тем, что на самом деле происходит в многогранном диалоге на противоположной стороне. 
Тогда остается насущным вопрос, где найти тех людей, которые смогут перекинуть мост для обеспечения столь необходимой связи? 

Большая ложь блокчейна 
Стоимость ведущих «койнов» – Ether, EOS, Litecoin и XRP – упала более чем на 80%, тысячи других цифровых валют обрушились на 90-99%, а все остальные оказались откровенным мошенничеством. Никто не должен этому удивляться: четыре из пяти первичных размещений койнов (ICO) изначально были жульничеством. 
Этот публичный спектакль кровавой рыночной бани заставил поклонников криптовалют укрыться в последнем прибежище крипто-обманщиков: они защищают «блокчейн», программу распределённого реестра, которая лежит в основе всех криптовалют. Болкчейн объявлялся потенциальной панацеей от всего, начиная с бедности и голода и заканчивая раком. 
В идеальном мире фундаменталистов блокчейна вся экономическая деятельность и взаимодействие между людьми подвергаются анархической или либертарианской децентрализации. Они бы хотели, чтобы вся общественная и политическая жизнь фиксировалась в публичных реестрах, которые «не требуют разрешений» (то есть доступны всем) и «не требуют доверия» (то есть не зависят от пользующегося доверием посредника, например, банка). 
Несколько корыстных белых мужчин (во вселенной блокчейна трудно встретить женщин или национальные меньшинства), с претензией на роль мессии для бедных, маргинализированных и не имеющих банковского счёта масс мира, заявляют, что создали богатство стоимостью в миллиарды долларов из ничего. Но достаточно обратить внимание на колоссальную централизацию власти «майнерами» криптовалют, биржами, программистами и владельцами койнов, чтобы понять: суть блокчейна не в децентрализации и демократии, а в жадности. 
Все они регулярно повышают стоимость транзакций, чтобы увеличить свою немалую маржу прибыли. Получается, что фанатики блокчейна хотят, чтобы мы доверились не центральным банкам и регулируемым финансовым посредникам, а какому-то анонимному картелю, который не контролируется никакими законами. 
Ровно 99% всех транзакций осуществляется на централизованных биржах, которые регулярно взламывают хакеры. Но в отличие от ситуации с реальными деньгами, если хакеры украли ваше крипто-состояние, оно исчезает навсегда. 
Если что-то идёт не так с одним из их «умных» псевдо-контрактов, переполненных багами, или происходит масштабный взлом, тогда они просто меняют коды и делают «разветвление»: падающий койн превращается в новый с расчётом через реальную валюту. Тем самым, демонстрируется, что всё это «не требующее доверия» предприятие с самого начало было обманом, не достойным доверия. 
Когда коэффициент Джини равен 1.0, это означает, что один человек контролирует 100% доходов и богатства страны. Показатель у КНДР – 0,86, у достаточно неравных США – 0,41, а показатель биткойна – потрясающие 0,88. 
Как уже должно быть понятно, претензии на «децентрализацию» – это миф, который распространяют псевдо-миллиардеры, контролирующие свою псевдо-индустрию. И теперь, когда все розничные инвесторы, которых обманом затащили на крипто-рынок, потеряли последнюю рубашку, оставшиеся продавцы «змеиного масла» оказались на горе фейкового богатства, которое мгновенно исчезнет, как только они попытаются ликвидировать свои «активы». 
И нет никаких убедительных оснований, почему подобная крайне ценная информация, принадлежащая своим владельцам, должна храниться в публичном доступе. 
Более того, в случаях, когда технологии распределённого реестра (так называемые технологии DLT для предприятий) действительно применяются, они не имеют никакого отношения к блокчейну. Эти системы являются частными, централизованными и записываются лишь в нескольких, контролируемых реестрах. 
О многом говорит тот факт, что все «децентрализованные» блокчейны, когда их реально начинают использовать, превращаются в итоге в централизованные базы данных, доступ к которым требует разрешения. И в этом смысле блокчейн даже никак не улучшил стандартную электронную таблицу, которая была впервые изобретена в 1979 году. 
Ни один серьёзный институт никогда не допустит, чтобы его транзакции проверялись каким-то анонимным картелем, который действует в тени авторитарных клептократий мира. 

Блокчейн – пустые мечты 
НЬЮ-ЙОРК – Прогнозы краха биткойна и других криптовалют обычно наталкиваются на более широкие аргументы в защиту технологии блокчейн, лежащей в их основе. 
Начать с того, что технология блокчейн – менее эффективна, чем существующие базы данных. Когда кто-то говорит, что его проект работает «на блокчейне», в реальности, как правило, подразумевается работа программы, репродуцируемой на множестве других устройств. 
А блокчейны с технологиями proof-of-work, применяемые во многих популярных криптовалютах, поднимают другую проблему: они требуют гигантских объёмов энергии для обеспечения своей работы. Именно поэтому операции по «майнингу» биткойнов в Исландии уже в этом году могут начать потреблять больше электроэнергии, чем все исландские домохозяйства вместе взятые. 
Блокчейн может иметь смысл лишь в тех случаях, когда обмен скорости на качество проверки реально нужен, но эту технологию редко продвигают именно в таком качестве. Инвестиционные предложения, связанные с блокчейном, постоянно сопровождаются совершенно дикими обещаниями повергнуть целые отрасли, например, отрасль облачных вычислений, при этом очевидные ограничения данной технологии умалчиваются. 
Взгляните на множество проектов, которые исходят из убеждения, будто блокчейн – это распределённый, универсальный «мировой компьютер». Согласно этим утверждениям, у банков, которые уже и так используют эффективные системы для обработки миллионов транзакций ежедневно, есть причины для перехода на более медленную и менее эффективную единую крипотовалюту. 
Другое ложное утверждение: блокчейн якобы представляет собой нечто вроде нового универсального протокола, такого же, каким были для интернета TCP-IP или HTML. Такие утверждения подразумевают, что в том или ином виде блокчейн станет основой для большинства транзакций и коммуникаций в мире будущего. 
Более того, в отличие от протоколов базового уровня блокчейны являются технологией, работающей по принципу stateful, то есть они хранят всю информацию об одобренных коммуникациях, которые они когда-либо совершали. В результате, качественно спроектированный блокчейн должен учитывать ограничения на уровне «железа» своих пользователей и защищаться от спама. 
Мы не можем записать все транзакции мира в одну централизованную базу данных, и точно так же мы не должны записывать их в единую распределённую базу данных. Проблема «масштабирования блокчейна» до сих пор остаётся во многом нерешённой, и она будет такой оставаться, по всей видимости, ещё долгое время. 
Тем не менее, ставки на конкретные «койны», которые сейчас делают многие инвесторы, это не то же самое, что ставки на появление новых «протоколов» с широким применением. Учитывая наши знания о принципах работы программ с открытыми кодами, есть мало оснований рассчитывать на то, что бизнес-ценность специфических форм применения блокчейна будет напрямую капитализироваться лишь в одной или нескольких криптовалютах. 
Это абсурд по одной простой причине: любые существующие сегодня финансовые контракты могут быть либо модифицированы, либо умышленно нарушены его сторонами. Автоматически избавиться от этих угроз с помощью строгих условий trustless коммерчески невозможно, в том числе и потому, что для этого потребуется 100% денежное обеспечение всех финансовых контрактов, а это безумие с точки зрения издержек капитала. 
Кроме того, как выясняется, многие вполне оправданные методы применения блокчейна в финансах (например, в секьюритизации или в мониторинге производственных цепочек) всё равно потребуют участия посредников, потому что неизбежно будут возникать непредвиденные обстоятельства, когда нужно проявлять гибкость. Самое важное, что будет обеспечивать блокчейн в такой ситуации, – гарантия согласия всех сторон, участвующих в транзакции, по поводу её статуса и своих обязательств. 
Технология Ripple для международных межбанковских денежных переводов вскоре будет глотать пыль за SWIFT, консорциумом, который не применяет блокчейн, но чьими услугами уже давно пользуются все ведущие мировые финансовые учреждения. Так же как услугами централизованных систем электронных платежей, у которых практически нет транзакционных издержек (Faster Payments, AliPay, WeChat Pay, Venmo, Paypal, Square), уже пользуются миллиарды людей во всём мире. 
Саму по себе технологию блокчейн трудно назвать революционной. Но в сочетании с безопасной, удалённой автоматизацией финансовых и компьютерных процессов она может иметь потенциально далекоидущее значение. 
В конечном итоге, использование блокчейна будет ограничено специфическими, чётко определёнными и комплексными задачами, которые требуют прозрачности и защиты от взлома в большей степени, чем скорости. Например, это могут быть коммуникации с беспилотными автомобилями или дронами. 


Политика как кровавый спорт 
Бывший президент США Билл Клинтон произнес одну из своих лучших речей на недавнем Национальном съезде демократической партии. Самые бурные аплодисменты разразились, когда он сказал, что назначение Хиллари Клинтон на пост госсекретаря президента Барака Обамы после того, как она была его главным политическим соперником, доказало, что «демократия не должна быть кровавым спортом». 
Эти аплодисменты отразили взгляды большинства американских избирателей, считающих, что политика США стала слишком фанатичной и что соперники больше заинтересованы в том, чтобы нападать друг на друга – «проливать кровь» ‑ нежели сосредоточить внимание на политических вопросах. Но президент Клинтон на самом деле имел в виду, что способность госсекретаря Клинтон ездить по разным странам и работать вместе со своим бывшим политическим соперником, борясь за национальные интересы, ‑ яркий пример того, как демократия должна работать. 
Этот важный вопрос действительно стоит поднять, поскольку в слишком многих странах демократия остается – буквально – кровавым спортом. Смысл голосования в том, чтобы захватить власть, а затем преследовать, арестовывать или даже убивать оппонентов. 
Многие опасаются именно такого исхода Арабского пробуждения, когда все народные движения по свержению деспотов закончатся тем, что в результате выборов к власти придут новые диктаторы. Единственный способ избежать этого – стать сторонниками свободных и честных выборов в правительство, а не отстаивать избранного лидера или партии, несмотря на то что их позиции откровенно не соответствуют вашим интересам. 
На протяжении 30 лет правительство США поддерживало светских правителей, которые оправдывали свое удерживание власти в железной хватке, настаивая, что выбор стоял между ними и «исламистами» ‑ которых они рисовали религиозными фанатиками, стремящимися ввергнуть свои страны обратно в средневековье. Теперь США должны убедить скептически настроенное население, что они готовы вести дела с избранным исламистским правительством. 
Люди, которые привыкли верить во всемогущество США и их решимость отстаивать свои интересы в этом регионе, не могут так просто понять, как правительство внезапно согласилось принять исход, которого оно не хотело. Действительно, некоторые коптские христиане и партии либералов выступали против Хиллари Клинтон во время ее визита в Египет в июне этого года, потому что, по их мнению, США должны были хотеть, чтобы к власти пришли «Братья-мусульмане». 
Будущая политика США должна олицетворять простой, но сильный принцип: Америка будет сотрудничать и поддерживать (разными способами иностранной помощи) любое правительство, которые было выбрано в результате свободных и честных выборов, в присутствии международных наблюдателей, в соответствии с всенародно одобренной национальной конституцией, с соблюдением норм, проконтролированным независимой судебной властью. 
Американцы не верят, что либеральная демократия – лучшая форма правления, потому что пусть то, чего хотят «люди», автоматически становится правильным или хорошим, но она же и сталкивает интересы. Как писал Джеймс Мэдисон в «Федералисте» (The Federalist Papers), «очень важно, чтобы в республике общество было защищено не только от угнетения со стороны властей, но и чтобы одна часть общества была защищена от несправедливости со стороны другой части». 
Подлинная представительная ассамблея в 21 веке не будет устанавливать форму правления, в которой существуют политические заключенные, цензура, подавление национальных меньшинств и женщин, пытки, исчезновения или содержание под стражей без суда. Правительства, которые соблюдают принципы конституции, даже если они неправильно истолкованы или применяются, не должны скатиться до диктатуры и, скорее всего, периодически самокорректируются. 
Так как правительства действуют в этих широких рамках, США должны позаботиться о себе, прежде чем судить других. Вице-президент Джозеф Байден также выступил с сильной речью на демократическом съезде, в которой процитировал строки из инаугурационной речи Обамы: США должны руководить в мире не «примером своей силы, а силой своего примера». 
Верховный суд США истолковал Конституцию США таким образом, чтобы исказить ограничения, установленные на затраты на предвыборную кампанию, давая возможность богатым американцам и корпорациям покупать выборы. Поддержка мультимиллионеров теперь ценится намного больше, чем поддержка обычного гражданина, что становится насмешкой над принципом «один человек, один голос». 
И в некоторых штатах республиканская партия открыто пытается усложнить процесс голосования, требуя от граждан предъявлять документ с фото-идентификацией, что на практике может оказаться достаточно сложным и дорогим. Эти требования – новая версия подушного избирательного налога, который демократы годами использовали на американском Юге, чтобы лишить гражданских прав афроамериканских избирателей. 
Демократия может работать правильно только в том случае, если все граждане будут руководствоваться принципом: «Я, может, и ненавижу то, в поддержку чего ты выступаешь, но если ты избираешься честно и правишь в соответствии с конституцией, я буду стоять насмерть за твое право соревноваться и победить». 


Как покончить с детскими браками 
ДАККА – Когда маленькую девочку насильно выдают замуж, негативные последствия этого длятся долгие годы после свадьбы. Исследования показывают, что девочки, вышедшие замуж до 18 лет, ходят в школу в реже, чем те, кто вступил в брак позже; они чаще сталкиваются с риском домашнего насилия и всю жизнь страдают от ущерба физическому и психическому здоровью. 
По данным ЮНИСЕФ, сейчас в мире проживают более 700 млн женщин, вышедших замуж до 18 лет. Каждая третья женщина в возрасте 20-24 лет вступила в официальный или гражданский брак, ещё будучи ребёнком. 
Что можно сделать, чтобы положить конец этой порочной практике? Опыт Бангладеш подсказывает возможный план действий и одновременно является историей-предупреждением. 
Сейчас в Бангладеш самый высокий в мире уровень браков девочек младше 15 лет, при этом домашнее насилие против бангладешских женщин нарастает. К сожалению, юридические попытки защитить женщин и девочек путём криминализации отдельных аспектов детских браков сталкиваются с серьёзными препятствиями, что вызвано доминирующей политической культурой, большому влиянию религиозных экстремистов, сохраняющейся гендерной дискриминацией. 
Действующий закон, который устанавливает наказания за отдельные аспекты детских браков (это «Закон об ограничении детских браков» 1929 года, сокращённо CMRA), относится ещё ко временам британского колониального господства. В нём определяются сроки тюремного заключения и размеры штрафов для всех, кто «договаривается», «торжественно отмечает» или организует брак с девочкой младше 18 лет. 
Но все эти предложения фокусируются на криминализации фактов содействия или участия; ни один из них не признает собственно детский брак незаконным. Чиновники, регистрирующие детский брак, или взрослые, выбравшие себе невесту-ребёнка, нарушают закон, но сам по себе такой брак остаётся легальным. 
Более того, несмотря на ужесточение наказаний для нарушителей – и повышение требований к представителям власти действовать активней, эти предложения расширяют пространство для исключений. Браки младше 18 лет разрешаются в Бангладеш уже на основе индивидуальных законов, регулирующих различные религиозные конфессии. 
Один из политиков недавно разъяснял, что оговорка об «особом случае» означает брак «ради сохранения чести» (сюда, например, относится беременность после изнасилования), если такой брак был одобрен судом и получил согласие родителей. Однако подобные условия могут, в конечном итоге, ослабить юридическую защиту, которую девочки имели на протяжении почти столетия, например, они лишают их права на согласие. 
Поколение назад считалось необычным, если девочка ходит в начальную школу. А сегодня, благодаря возникновению широкого политического консенсуса по поводу значения образования женщин, в основном уже достигнут гендерный паритет как в начальном, так и в среднем школьном образовании. 
Как уже отмечали ранее двое из авторов этой статьи, правительство Бангладеш пообещало в июле 2014 года на конференции Girl Summit в Лондоне, что будет стремиться покончить с браками девочек младше 15 лет к 2021 году. Сделав своей первоочередной целью борьбу с браками малолетних девочек, правительство демонстрирует правильный подход. 
Однако когда речь заходит о необходимости убедить в переменах бангладешское общество, прогресс замирает. Общества стран Южной Азии обычно ценят девочек меньше, чем мальчиков, так как у них меньше возможностей получить профессиональные навыки и рабочие места с гарантированной зарплатой. 
В соответствии с консервативными ценностями, предоставление девочкам-подросткам и молодым женщинам полного контроля над их жизненным выбором не одобряется, и эти нормы распространены повсеместно. «Честь» семьи оказывается тесно связана с так называемой «чистотой» дочерей и невест. 
Для успеха в расширении социальных прав девочек и ликвидации практики детских браков Бангладеш необходимо укреплять верховенство закона, закрывая сохраняющиеся лазейки. Крайне важно, чтобы эти действия сопровождались непрерывной социальной агитационной кампанией и целевыми образовательными программами, которые убедят общество поддержать данный проект, одновременно расширяя социальные права собственно девочек. 
Как сказала посол доброй воли ЮНИСЕФ Анжелика Киджо, «фундаментальные, длительные перемены создаются самим обществом, они зависят от степени участия матерей и отцов в поиске решений, которые способны изменять жизнь их дочерей». Недавние успешные попытки решить проблему детских браков нацелены как раз на это. 
У Бангладеш ещё есть шанс выполнить одну из «Целей устойчивого развития» ООН – ликвидация детских браков к 2030 году. 

БМВ и китайское правосудие 
В большинстве точек земного шара марка "БМВ" ассоциируется с роскошью и исключительностью. Но в Китае это название невольно оказалось связанным со случаями, иллюстрирующими беспомощность простых китайцев перед могущественными и коррумпированными. 
И водитель трактора и водитель роскошной машины серебристого цвета были 45-и летними женщинами, но на этом сходство между ними заканчивалось: первая была крестьянкой, вторая - женой богатого бизнесмена. Вслед за вспыхнувшей ссорой жена бизнесмена направила БВМ в растущую толпу очевидцев на обочине дороги, убив крестьянку и нанеся ранения еще 12 людям. 
Дело было передано в местный суд, где судья постановил, что это было "случайное нарушение регулярности движения" и приговорил водителя БМВ к двум годам условного наказания. Постановление судьи породило слухи, что такой мягкий приговор объясняется тем, что муж женщины был связан с высокопоставленными чиновниками из администрации провинции. 
В течение следующих нескольких месяцев этот случай освещался в газетах и на телевидении, постепенно превратившись в национальное наваждение. Встревоженный реакцией общественности магистрат Харбина распорядился пересмотреть дело только для того, чтобы подтвердить условный приговор и окончательно закрыть дело в марте текущего года. 
В тот же месяц скандал с лотереей опять привлек внимание к марке БМВ. Организаторы лотереи в провинции Шааньси отказались принять выигрышный билет, заявив, что он поддельный, и вручить его держателю, 17-и летнему охраннику по имени Лю Лян, главный приз в виде автомобиля марки БМВ стоимостью 58 тысяч долларов и 120 тысяч юаней (14510 долларов) наличными. 
Офицерам полиции удалось уговорить его спуститься, но история на этом не закончилась. Информационные программы освещали непрерывные заверения Лю в том, что он не подделывал билет, а также утверждения центра по организации лотерей, что их отказ принять билет имел законные основания. 
В конце концов, вмешалась полиция и после тщательного расследования объявила, что нашла настоящего преступника - Ян Юнмина - частного бизнесмена, нанятого администрацией местной лотереи для организации продажи билетов. Ян вступил в сговор с ответственными за проведение лотереи чиновниками, арестованными за должностные преступления, с целью обманным путем завладеть главными призами. 
Даже по мере того, как китайские граждане начинают все чаще обращаться в суд, многие китайцы полагают, что у них нет надежды на справедливость, если они выступают против власть имущих. Апатичная реакция мужа погибшей крестьянки на полученные в виде компенсации 10 тысяч долларов была красноречивой. 
Самым пагубным последствием такого отношения является потеря общественного доверия к системе. Общественное доверие нельзя купить за деньги. 
Таким образом, вместо недоверия к одному человеку, подозрение пало на правительственную организацию - и даже на само правительство. Когда настойчивый подросток выступил против могущественной организации с ее полком аудиторов и инспекторов, а также выдвинутыми первоначальными оправданиями, этот человек, а не система, стал объектом всеобщего восхищения. 
Может быть, Лю Лян и простой представитель рабочего класса, но в его словах был здравый смысл, когда он говорил о том, что все еще существует "молчаливое большинство", способное повлиять на устройство хрупкого китайского общества. Он отказался уладить это дело в частном порядке, поскольку считал, что если позволит коррумпированным правительственным чиновникам сорваться с крючка, "они продолжат обманывать людей". 
Но даже в этом случае такие маргинальные силы все еще не образуют систему для восстановления справедливости. В то время как фанаты поп музыки в Китае могут слушать все, что им нравится, включая Мадонну, поющую "I'm gonna shake up the system", простым китайцам надо набраться смелости, чтобы произнести такие слова вслух. 

Эпоха Бобби Фишера 
КЕМБРИДЖ – Великолепный новый голливудский фильм «Жертва пешки» показывает мученическую жизнь шахматного гения Роберта Джеймса «Бобби» Фишера с первых лет его жизни до 29 лет – до исторического матча 1972 года с российским чемпионом мира Борисом Спасским. Актер Тоби Магуайр изображает Фишера с замечательной подлинностью – действительно, абсолютно точный образ для тех из нас, кто знал Фишера в его лучшие времена. 
В фильме показан матч, который стал знаменательным событием в холодной войне между Россией и Соединенными Штатами Америки. Фильм заставляет задуматься о том, смог ли бы такой творческий гений, как Фишер, одолеваемый проблемами, но суперэффективный за шахматной доской, существовать в сегодняшнем безжалостном сетевом мире. 
История эксцентричного ребенка из Бруклина, победившего Советскую империю в ее национальном спорте, представляла хорошую информацию для журналистов, которые поняли важность этого события. Информация о матче размещалась на первых полосах основных газет всего мира ежедневно в течение двух месяцев, а комментаторы по пять часов в день вели анализ и обсуждение каждого хода на шахматной доске. 
Фантастическая окружающая среда, удивительные повороты в шахматной игре в условиях холодной войны сделали тем летом Фишера одним из самых известных людей в мире. Я не склонен шутить, говоря о том, что именно шахматный анализ привлек всеобщее внимание, хотя я был комментатором общественного телевидения в решающей 13-й партии. 
Конечно, это были гроши по сравнению с призом в 2,5 миллиона долларов США, который гарантировался каждому боксеру в поединке Мохаммеда Али с Джо Фрейзером в марте 1971 года. Но Фишер понимал, что американская культура принижает любые соревнования, которые не ведут к большим деньгам, поэтому он считал шестизначный приз наличными пределом достижений в своем виде спорта. 
Хотя большинство жителей Запада сегодня делает вид, что они всегда знали, что коммунизм российского стиля потерпит неудачу, это не было настолько очевидным в те времена. Основной экономический труд того времени, написанный Нобелевским лауреатом Полом Сэмуэлсоном, все еще предсказывал, что Россия могла бы перегнать США как крупнейшую экономику мира. 
В предварительных играх к чемпионату за звание чемпиона мира Фишер разбил наголову двух очень хороших игроков с неслыханным счетом 6-0, ‑ удивительный результат, когда много игр гроссмейстеров заканчиваются вничью. Российские фанаты были настолько ошеломлены беспрецедентным успехом Фишера, что они беспрерывными звонками вызвали заторы на московских телефонных станциях, чтобы получить информацию об играх. 
Он был недаром обеспокоен, что русские пойдут на все, чтобы не дать ему был чемпионом. В конце концов, разумная озабоченность и беспокойство переросли в паранойю, и Фишер стал набрасываться на самых близких друзей и на доверенных лиц. Он стал антисемитом, несмотря на то что сам был евреем. 
Можно предположить, что в сегодняшнем сетевом мире, паранойя Фишера и личные пороки сбили бы его с толку задолго до того, как он стал чемпионом. После того как Фишер стал чемпионом мира и просто прекратил играть в шахматных чемпионатах, его психическая болезнь усугубилась. 


Грамотное налогообложение 
РИМ – Эффективная налоговая политика, обеспечивающая адекватный внутренний доход, является важнейшим фактором, определяющим способность страны продолжать проведение политики развития. Однако в большинстве развивающихся стран налоговые сборы низки и препятствуют прогрессу в направлении более сбалансированного, всеобъемлющего и устойчивого экономического развития, которое могло бы улучшить здоровье населения и повысить уровень жизни. 
Для финансирования проектов ��азвития странам с малым уровнем дохода или уровнем дохода ниже среднего необходимо разработать и реализовать налоговые стратегии для увеличения внутренних доходов. 
Это влечет за собой отказ от преобладающей догмы о том, что налоги необходимо увеличивать только в случае крайней необходимости. Эта точка зрения предполагает, что более низкие налоговые ставки обеспечивают лучший показатель «налоги/ВВП» за счет обеспечения более полного соблюдения налогового законодательства и выступают за увеличение доли косвенных налогов (например, налога на добавленную стоимость), которые позволяют расширить налоговую базу и включить в механизм налогообложения часть населения с умеренным уровнем доходов. 
Между тем, прямое налогообложение юридических и физических лиц имеет тенденцию к снижению – несмотря на спорность утверждений о том, что снижение прямого налогообложения обеспечивает инвестиции и экономический рост. В результате, в большинстве стран Латинской Америки и Африки южнее Сахары показатель «налоги/ВВП» находится в застое или же уменьшился. 
Во многих развивающихся странах суммарный объем налоговых поступлений формируется из трех основных источников: внутренних налогов на товары и услуги (продажи и акцизы), прямых налогов (в первую очередь, на корпорации) и налогов на внешнюю торговлю (импортные пошлины), которые являются самыми важными. Однако, поскольку либерализация торговли снизила тарифы и пошлины, доля налоговых поступлений от внешней торговли снизилась, а другие источники никак не компенсируют их падение. 
В странах с высоким уровнем дохода все обстоит иначе: налоги на прибыль (в основном, для физических лиц) составляют самую большую долю налоговых поступлений (приблизительно 36%), в то время как внутренние налоги на товары и услуги и социальное обеспечение дают вклад приблизительно по четверти от общей суммы каждый. Кроме того, доля налога на внешнюю торговлю, как правило, невысока. 
Разумеется, развивающимся странам не следует просто имитировать налоговые системы развитых стран. В конце концов, не существует «универсальных» подходов, даже среди развивающихся стран. 
Вместо этого лидеры развивающихся стран должны опираться как на опыт развитых стран, так и на опыт равных себе, для разработки политики, которая отвечает основным требованиям обеспечения удобства и простоты применения, оживления экономики и устойчивости. Эти меры могут включать в себя расширение налоговой базы, снижение уровня избегания и уклонения от уплаты налогов, улучшение процесса сбора налогов, а также разработку новой, совместной международной стратегии налогообложения. 
Во многих странах налоговая реформа уже позволила значительно увеличить долю прямых налогов в общей сумме дохода. Повышение налогов для богатых граждан в рамках разработки более прогрессивного налога на прибыль будет способствовать дальнейшему укреплению этого прогресса. 
Правительства также должны работать над улучшением соблюдения налогового законодательства и снижением масштабов уклонения, для чего требуется ограничение дискреционных полномочий налоговых органов. Например, компьютеризация налогового администрирования может помочь в борьбе с коррупцией, усложнив процесс махинаций с декларациями. 
В целях увеличения доли личного подоходного налога в общем объеме налоговых сборов, развивающиеся страны уже улучшают свои налоговые системы инновационными способами, в том числе включая в систему граждан, которых сложно обложить налогом. Можно добиться еще большего: каждого, кто имеет дом или автомобиль, является членом клуба, имеет кредитную карту, паспорт, водительские права или другое удостоверение личности либо является пользователем телефонной связи, можно обязать подавать налоговую декларацию. 
Акцизные налоги могут взиматься в момент, когда товары покидают фабрику или прибывают в порт, что упрощает измерение, сбор данных и мониторинг, обеспечивая охват и ограничение масштабов уклонения от налогов. Однако, несмотря на надежную базу и низкие административные расходы, доход с акцизов в настоящее время составляет менее 2% от ВВП в странах с низким уровнем дохода, по сравнению с приблизительно 3% в странах с высоким доходом. 
Если дивиденды, проценты, роялти и оплата за управленческие услуги не облагаются налогом в стране, в которой они выплачиваются, их гораздо проще скрыть от налогообложения в стране проживания. Действительно, некоторые страны – в том числе и Соединенные Штаты – не взимают никаких налогов с крупных банковских вкладов нерезидентов. 
Корпоративные налогоплательщики пользуются расхождениями в правилах и ставках, выбирая для ведения бизнеса страны с более благоприятным или слабым налоговым режимом. 
Имея свидетельства внезапного оттока капитала в ответ на определенные изменения в налоговой политике, правительства неохотно идут на повышение ставок подоходного налога, которые резко упали в начале 1970-х, или ставки налога на дивиденды и процентный доход, опасаясь оттока капитала. Однако, поскольку льготы на прямое налогообложение либо влияют незначительно, либо не влияют вообще на уход международных инвестиций, а тем более на привлечение подобных инвестиций, они представляют собой ненужные потери налоговых доходов. 
Министерства финансов и налоговые органы развивающихся стран должны тесно сотрудничать друг с другом и со своими коллегами в ОЭСР, чтобы заполнить существующие пробелы и создать эффективную налоговую политику, которая поддерживала бы их общие интересы. В то время как рост государственных долгов во всем мире накладывает бюджетные ограничения (реальные и воображаемые) на восстановление мировой экономики, такое сотрудничество является более актуальным, чем когда-либо. 


Бомбы, буквари и «баксы» 
В результате принятия “чрезвычайного дополнительного” законопроекта на 82 миллиарда долларов для финансирования американских военных действий в Ираке и Афганистане оказывается, что Соединенные Штаты тратят на военные цели больше денег, чем необходимо в год для того, чтобы каждый ребенок в мире мог в течение одного десятилетия получить и начальное, и среднее образование. Ясно, что вопрос не в том, можем ли мы себе позволить всеобщее образование, а в том, может ли Америка и мир позволить себе пренебрегать политической, экономической, социальной и медицинской пользой от обучения этих в общей сложности примерно 380 миллионов детей, которые в настоящее время не посещают школу. 
Образование укрепляет социальный и культурный «золотой фонд», который вносит свой вклад в силу и устойчивость государств. Оно улучшает здоровье людей, увеличивает продолжительность жизни и снижает рождаемость. 
Если оставить в стороне эти очевидные выгоды, образование к тому же является общепринятым гуманитарным долгом и входит в число прав человека, гарантированных международным мандатом. 
Из тех, кто ходит в начальную школу в развивающихся странах, более чем каждый четвертый бросает ее, так и не став грамотным. Кроме того, запись в школу не обязательно означает ее посещение, посещение школы не обязательно означает образование, а образование не обязательно означает хорошее образование. 
В 2000 году мировое сообщество обязалось добиться всеобщего начального образования (universal primary education, UPE) к 2015 году. Многие бедные страны даже и близко не подошли к этой цели. 
Международный банк, ЮНИСЕФ, и ЮНЕСКО оценили, что для достижения UPE к 2015 году потребуются затраты от 6,5 миллиардов до 35 миллиардов долларов в год, сверх тех примерно 82 миллиардов, которые развивающиеся страны тратят ежегодно на начальное образование. Эти средства необходимы для содержания школ, учителей, расходов на их обучение, материалы и оборудование, администрирование и инспекции. 
Развивающиеся страны тратят приблизительно 93 миллиарда долларов ежегодно на среднее образование. Если между настоящим моментом и 2015 годом будет взят на вооружение постепенный подход, то ежегодные дополнительные затраты на то, чтобы каждый ребенок получил среднее образование, будут, вероятно, составлять от 27 до 34 миллиардов долларов. 
В эту сумму не входит стоимость других усовершенствований, необходимых для того, чтобы поощрить детей посещать школу, наподобие питания, субсидий на обучение, и более эффективных, динамичных и знающих учителей. Не входит сюда и стоимость помощи национальным правительствам в сборе данных, а также реализации образовательных реформ и контроле над ними. 
В некоторых регионах культурные барьеры препятствуют обучению девочек, а также языковых, религиозных, и этнических меньшинств. Политическую энергию, необходимую для распространения и реформирования образования, трудно собрать в самых богатых странах мира. 
Обеспечение высококачественного образования для всех детей требует открытого обсуждения целей образования, международных обязательств по улучшению его эффективности и экономической отдачи, осознания необходимости распространения среднего образования на всех детей, а также признания разнообразия подходов в сфере образования и необходимости приспособления принципов оказания помощи к местной обстановке. 
Ни одна из этих задач не выполнима без выделения дополнительного финансирования, в помощь тем средствам, что уже выделены развивающимися странами. Мир, или даже США сами по себе, способны предоставить необходимый дополнительный капитал. 

Долой атомные бомбы! 
ЛОНДОН. Одной из самых удручающих особенностей сегодняшних международных обсуждений является то, что угроза человечеству, создаваемая 23 000 единиц ядерного оружия всего мира (а также теми, кто может создать дополнительное ядерное оружие или не прочь использовать его), стала в политике какой-то не особо важной темой. 
Президент США Барак Обама действительно привлёк к данному вопросу внимание всего мира своим выступлением в Праге в 2009 г., убедив многих в необходимости создания мира без ядерного оружия. И он действительно занялся новым важнейшим договором с Россией по сокращению вооружений, а также организовал встречу в верхах с целью снижения уязвимости ядерного оружия и материалов к краже и распространению. 
Но вопросы, связанные с ядерным оружием, до сих пор не имеют значительного общественного резонанса и политического внимания. Лишь очень смелый игрок поставит на то, что Сенат США более или менее скоро утвердит Договор о всеобъемлющем запрещении испытаний ядерного оружия. 
Фильм «Неудобная правда» (An Inconvenient Truth) получил премию «Оскар», привёл Альберта Гора к Нобелевской премии и привлёк огромное внимание всего мира к разрушительному влиянию изменения климата. Но «Обратный отсчёт до ноля» (Countdown to Zero), не менее убедительный документальный фильм, сделанный той же производственной группой и показывающий весьма наглядно, насколько близко и как часто мир приближался к ядерной катастрофе, остался практически незамеченным. 
Катастрофа на японской атомной станции в Фукусиме вызвала многочисленные обсуждения о безопасности атомной энергетики, но не о ядерном оружии. Создаётся впечатление, что страх перед ядерным уничтожением исчез вместе с «холодной войной». 
Кроме лишь некоторых исключений, сегодняшнее поколение политических лидеров не проявляет особого интереса к ядерному разоружению и тем более к нераспространению ядерного оружия. А их народы не настаивают на том, чтобы они вели себя по-другому. 
В серии экспертных статей в течение последних пяти лет они неоднократно били тревогу о том, что риски, связанные с ядерным оружием, перевешивают его любую возможную пользу в сегодняшней ситуации с безопасностью. Более того, они призывают к полному переосмыслению стратегии «сдерживания путём устрашения» с целью свести к минимуму и, в конечном итоге, устранить опору на данное самое неизбирательное и разрушительное оружие из когда-либо изобретённого. 
На прошлой неделе данная «группа четырёх» организовала в Лондоне закрытую встречу с ведущими учёными-исследователями и с 30 особыми гостями – бывшими министрами иностранных дел, министрами обороны, генералами и послами, разделяющими их опасения и стремления. Но наш средний возраст составлял 65 лет, а пределы нашей эффективности хорошо описал бывший министр обороны Великобритании Дес Браун: «Люди, которые раньше кем-то являлись, действительно хотят решить данный вопрос. 
Укрепление идей, подобных тем, что высказывались на лондонской встрече, в общественном и политическом сознании будет медленным и трудным процессом. Но данные идеи заслуживают внимания, поэтому мы просто вынуждены продолжать данный процесс. 
Первая идея заключается в том, что угроза ядерной катастрофы остаётся чрезвычайно реальной. Разрушительная способность существующих мировых арсеналов в 150 000 раз превышает мощность бомбы, сброшенной на Хиросиму, и в обращении с ними существует постоянная возможность человеческой ошибки, ошибки системы или неправильного вывода в состоянии стресса. 
Пакистан против Индии – это потенциально разрушительный конфликт, а Северная Корея и Иран остаются постоянными источниками беспокойства. Мы знаем, что террористические группировки обладают возможностью создавать ядерные устройства и могут взорвать их там, где у них это получится: мы просто не можем быть уверены в том, что можно вечно препятствовать их доступу к расщепляющимся материалам, необходимым для создания такого оружия. 
До тех пор пока существует ядерное оружие, государства могут оправдывать сохранение минимальной способности «ядерного сдерживания». Но это можно делать без нахождения оружия в состоянии повышенной боевой готовности и со значительно сокращёнными арсеналами в случае США и России, и, в худшем случае, на текущем уровне для других ядерных государств. 
Третья идея заключается в том, что, если существующие ядерные державы искренне желают, чтобы другие страны не присоединялись к их клубу, они не могут продолжать оправдывать обладание ядерным оружием как средством защиты себя или своих союзников от другого оружия массового поражения, особенно биологического оружия или обычных вооружений. В действительности, одним из самых сложных вопросов, препятствующих серьёзному движению в сторону разоружения (несомненно, в случае Пакистана против Индии и в случае России и Китая против США), является дисбаланс обычных видов вооружений, и способы решения данного вопроса должны стать первоочередными в списке политических задач. 
Последняя идея заключается в том, что ни разрозненные действия, ни многочисленные призывы не решат проблему. Вопросы ядерного разоружения, нераспространения ядерного оружия, борьбы с терроризмом и сокращения риска ядерной энергетики тесно переплетены, и для их решения необходимо постоянное стремление в рамках подробного плана и детальные обсуждения. 
Киссинджер – не абсолютный идеал. Но его всегда стоит послушать, и особенно, когда он говорит о вопросе, который задаёт уже долгие годы: когда произойдёт следующая катастрофа с ядерным оружием, а она произойдёт непременно, мир должен будет отреагировать на неё максимально эффективно. 

Насколько страшен рынок облигаций? 
НЬЮ-ХЕЙВЕН – Цены на долгосрочные государственные облигации в последние годы поднялись очень высоко (то есть прибыли от них были очень низкими). В Соединенных Штатах прибыль с 30-летней облигации казначейства 30 января достигла рекордно низкого уровня (с начала своего выпуска ФРС в 1972 году) в 2,25%. 
Это кажется странным – и вряд ли эта ситуация продлится долго – что люди станут связывать свои деньги на срок в 20 или 30 лет, чтобы заработать крохи или не заработать ничего, кроме 2% целевого показателя инфляции, установленного местными банками. Итак, поскольку рынок облигаций созрел для серьезной корректировки, многие задаются вопросом, сможет ли крах облигаций утащить за собой вниз рынки других долгосрочных активов, таких как жилье и акции. 
Этот вопрос мне постоянно задают на семинарах и конференциях. В конце концов, участники жилищных и фондовых рынков у��танавливают цены с оглядкой на цены рынка облигаций, а значит заражение других долгосрочных рынков выглядит как реальная возможность. 
Долгосрочные процентные ставки по любой заданной дате можно достаточно хорошо объяснить как определенное средневзвешенное значение последних 18 кварталов инфляции и последних 18 кварталов краткосрочных реальных процентных ставок. Когда инфляция или краткосрочные реальные процентные ставки начинали расти, их примеру следовали и долгосрочные процентные ставки. 
Оказывается, при приложении нашего метода к последующим данным крайне хорошо предсказывались долгосрочные процентные ставки на протяжении 20 лет с момента публикации; однако затем, в середине 1990-х годов, наша теория начала давать завышенные результаты. Согласно нашей модели, долгосрочные процентные ставки в США сейчас должны быть еще ниже, нежели сейчас, поскольку как инфляция, так и краткосрочные процентные ставки остаются практически нулевыми или отрицательными. 
Однако так давно разработанное нами объяснение по-прежнему подходит достаточно хорошо, чтобы поощрять убеждение, что мы не увидим крах рынка облигаций до тех пор, пока центральные банки крайне резко не ужесточат денежно-кредитную политику (с помощью повышения краткосрочных процентных ставок) или же до возникновения большого скачка инфляции. 
В США крупнейшее годовое падение совокупного ежемесячного индекса доходности Муди для 30-летних корпоративных облигаций, дополненных данными из базы GFD (Глобальные финансовые данные представлены до 1857 года), составило 12,5% за 12 месяцев и закончилось в феврале 1980 года. Сравните эти данные с фондовым рынком: согласно ежемесячному совокупному индексу доходности GFD S&P 500, в конце мая 1932 года, во время Великой депрессии, годовые потери составили 67,8%, а потери за один год превысили 12,5% в 23 отдельных эпизодах с 1900 года. 
Опрос Гэллапа показал, что 62% американцев расценивало инфляцию как «наиболее важную проблему, стоящую перед нацией». Волкер предпринял радикальные шаги, чтобы справиться с ней, подняв краткосрочные процентные ставки настолько, что это привело к возникновению крупной рецессии. 
Однако это, вероятно, будет мало связано с крахом рынка облигаций. Так было во время крупнейших корректировок фондового рынка США за прошлый век (после 1907, 1929, 1973, 2000 и 2007 годов) и крупнейших корректировок жилищного рынка США всех времен (после 1979, 1989 и 2006 годов). 
Действительно, чрезвычайно низкие доходности долгосрочных облигаций ставят нас за рамки исторического опыта. Но так же можно было бы характеризовать и сценарий, в котором внезапное обрушение рынка облигаций утащило бы за собой и цены на акции и жилье. 

Выгоды климатического единства 
БОНН – Когда год назад Дональд Трамп был избран президентом США, можно было услышать мнение о приближающемся крахе Парижского климатического соглашения. Но как показал новый раунд глобальных климатических переговоров в Бонне (Германия), мировые политические лидеры поддерживают это соглашение даже сильнее, чем раньше. 
Решение Трампа о выходе США – исторически крупнейшего в мире источника выбросов углекислого газа – из Парижского соглашения стало огромным ударом. Многие ближайшие союзники Америки, в том числе и две наши страны (Маршалловы острова и Австралия) были глубоко разочарованы этим шагом, близоруким как с точки зрения Америки, так и всего мира. 
Но трудно не воодушевиться той новой волной глобальной решимости, которую спровоцировал поступок Трампа, причём и на глобальном уровне, и внутри самих Соединённых Штатов. Почти все крупнейшие штаты, города и компании США пообещали теперь активнее работать над выполнением принятых страною обязательств, даже несмотря на оппозицию администрации Трампа. 
По данным самой администрации Трампа, в секторе солнечной энергетики сейчас работает вдвое больше американцев, чем в угольной, нефтяной и газовой отраслях вместе взятых. В этом году ОЭСР подсчитала, что мы может повысить темпы роста мировой экономики до 5% в год к 2050 году, просто связав вместе две повестки – климатическую и экономическую. 
Нельзя терять время, ведь изменение климата уже началось. Об этом свидетельствуют события нынешнего года: рекордная засуха на Маршалловых островах, апокалиптические ураганы в Карибском регионе, опустошительные наводнения в Бангладеш и США. 
При этом наши шансы не допустить превышения гораздо более консервативного – и более опасного – порога в 2° по Цельсию окажутся крайне малы. 
Игнорирование этой реальности равнозначно экзистенциальной игре с будущим многих островных государств, не говоря уже о процветании мировой экономики. Если мы резко не повысим амбициозность глобальных целей по снижению выбросов к 2020 году, мы не сможем спасти наиболее уязвимые страны мира. 
Именно поэтому мы должны удвоить усилия, направленные на повышение устойчивости наших стран к климатическим явлениям, которых мы не в состоянии избежать. Кроме того, мы обязаны обратить внимание на связанные с климатом последствия для безопасности. 
Одновременно нам необходимо срочно повысить амбициозность наших климатических обязательств. К счастью, несколько предстоящих мероприятий дают шанс это сделать. 
А в сентябре следующего года губернатор Калифорнии Джерри Браун проведёт собственный саммит с целью стимулировать более активные действия городов, компаний и других негосударственных игроков. Впрочем, наилучшая возможность представится в 2019 году, когда генеральный секретарь ООН Антониу Гутерреш соберёт мировых лидеров в Нью-Йорке на крупнейшее – со времён Парижских переговоров – заседание по вопросам климата. 
Воспользовавшись этими мероприятиями, мы должны выстроить амбициозный план, который сможет (говоря словами нашего друга Тони де Брума, покойного министра иностранных дел Маршалловых островов и неутомимого климатического бойца на Парижской конференции) открыть путь к выживанию для наиболее уязвимых. 
А другие страны, например Маршалловы острова, намерены к 2020 году установить новые целевые показатели, простирающиеся дальше установленных на сегодня целей со сроком выполнения к 2025 году. В то же время ещё ряд стран, в том числе Франция, Индия и Новая Зеландия, неформально заявляют, что хотели бы делать больше для борьбы с изменением климата. 
Истина в том, что практически у всех стран имеется потенциал для того, чтобы делать больше, особенно если такая работа поддерживается и найдены хорошие возможности для её проведения. Наша главная задача заключается сейчас в том, чтобы создать правильные политические условия, мотивирующие и облегчающие подобные действия. 
В то же время мы должны гарантировать, что каждый сектор и каждая страна вносят свой справедливый вклад в общее дело. В частности, сектор международных морских перевозок, если бы это была отдельная страна, занимал бы сейчас шестое место в мире по объёмам выбросов. 
Диалог, к которому странам мира следует отнестись добросовестно, должен послужить толчком для дальнейших действий. В этой связи критически важным станет опубликованный недавно доклад Межправительственной группы по вопросам изменения климата, в котором описывается, как именно можно удержать рост температуры ниже порога в 1,5° по Цельсию. 
Как доказали Парижские переговоры, политический успех возможен, если предоставить лидерам правильную платформу, если мобилизовать в их поддержку гражданское общество, если мир действует в унисон. Для того чтобы проделать оставшийся путь в устойчивое будущее, мы должны воспользоваться этим уроком. 


Угрозы экономическому буму в Америке 
КЕМБРИДЖ (США) – Долгое и медленное восстановления экономики после рецессии, начавшейся десять лет назад, сменилось сейчас экономическим бумом в США. На рынке труда полная занятость, инфляция растёт, домохозяйства охвачены оптимизмом. 
Средний почасовой заработок на 2,8% выше, чем год назад. Рост спроса на рынке труда и повышение зарплат стимулируют тех, кто уже перестал искать работу, вернуться в состав рабочей силы, а это приводит к увеличению уровня экономически активного населения. 
Базовый индекс потребительских цен (не учитывающий волатильные цены на топливо и продовольствие) достиг 2,2% в годовом выражении, что значительно выше среднего значения 1,8% за предыдущие три года. При этом в течение последних трёх месяцев базовая инфляция выросла до 2,8% в годовом выражении. 
За последние 12 месяцев цены на жильё, самый важный актив американских домохозяйств, выросли на 5%. А благодаря подъёму на фондовых рынках, размер их чистого благосостояния вырос ещё больше. 
Индекс потребительских настроений Университета Мичигана недавно достиг максимума за 17 лет. А индекс потребительской уверенности, публикуемый Conference Board, достиг 15-летнего максимума в феврале. 
Промышленные компании увеличивали производство в каждом из шести последних месяцев. Тем временем, строители жилья стремятся угнаться за растущим спросом, что отражается в увеличении за последние 12 месяцев количества новых односемейных домов более чем на 6%. 
Всё это позволяет сделать вывод, что реальный (с поправкой на инфляцию) ВВП будет расти в 2017 году быстрее, чем в недавнем прошлом. Волатильные цифры торговли и запасов негативно повлияли на последние показатели ВВП, однако более фундаментальный показатель – конечные продажи частным покупателям – вырос примерно на 2,5% в реальном годовом выражении. 
Это заставляло инвесторов и кредиторов искать более высокую доходность, поднимать цены на все виды активов, заниматься рискованным кредитованием. Опасность в том, что переоценённые активы и высокорискованные кредиты могут потерять свою стоимость и спровоцировать экономический спад. 
Соотношение P/E (цена акции/прибыль) у компаний, входящих в индекс Standard & Poor’s 500, сейчас почти на 70% выше исторического среднего уровня. Возврат коэффициента P/E к историческому среднему уровню приведёт к падению стоимости акций на 40%, что означает потерю более $9 трлн, а это равно примерно половине всего ВВП США. 
Такой рост значительно снизит стоимость 10-летних облигаций. Другие долгосрочные облигации – как государственные, так и корпоративные – столкнутся с аналогичным спадом. 
Кроме того, стремление к повышению доходности привело к сужению кредитных спредов между высоконадёжными и более рискованными облигациями, как в США, так и на рынках развивающихся стран. При этом цены на коммерческую недвижимость выросли до уровней, которые, очевидно, не являются устойчивыми. 
Между тем, банки и другие кредитные организации предоставляли кредиты под процентные ставки, которые не отражали в полной мере уровень риска заёмщиков. А поскольку эти лёгкие займы связывают заёмщиков меньшим количеством условий, они в большей степени подвержены угрозе дефолта в случае ухудшения экономической ситуации. 
Процентные ставки могут вернуться на нормальный уровень, а цены на активы постепенно скорректируются. Тем не менее, существует явный риск, что десятилетие слишком низких процентных ставок способно вызывать коллапс цен на активы и экономический спад. 

Большой разрыв 
Действительно, в Соединенных Штатах промышленный индекс Доу-Джонса достиг рекордно высокого уровня в начале марта, поднявшись почти на 9% в сравнении с сентябрем. В Европе «августовская канонада» председателя Европейского центрального банка Марио Драги оказалась весьма эффективной. 
Даже выборы в Италии в конце февраля не сильно повлияли на положение на рынках (по крайней мере, пока). Хотя, спред процентных ставок для итальянских и испанских десятилетних облигаций по отношению к немецким облигациям резко вырос на 30-50 базисных пунктов после того, как были объявлены результаты, затем они снизились до 300-350 базисных пунктов, по сравнению с 500-600 пунктами до объявления ЕЦБ о проведении программы «прямых денежных операций». 
Безработица осталась на высоком уровне: 7,8% по состоянию на конец 2012 года, а также за последние несколько лет практически не было роста реальной заработной платы. Средний доход домашних хозяйств в США по-прежнему ниже уровня 2007 года – даже близок к уровню, который был двадцать лет назад – и примерно 90% всех доходов США в посткризисный период пришлись на 1% самых богатых домохозяйств. 
Экономика переживала спад в 2012 году, а заработная плата снизилась, несмотря на рост в Германии и некоторых северных странах. Надежной статистики пока нет, но бедность в Южной Европе растет впервые за последние десятилетия. 
На политическом фронте США столкнулись с почти полным законодательным тупиком, без признаков компромисса, который мог бы привести к оптимальному сочетанию политик: краткосрочная поддержка для стимулирования эффективного спроса и долгосрочные структурные реформы и фискальная консолидация. В Европе: Греции до сих пор удавалось сохранить парламентское большинство, выступающее в поддержку коалиционного правительства, но там, как и в других странах, гипер-популистские партии набирают вес. 
Популистская партия Беппе Грилло «Движение пяти звезд» получила 25% голосов избирателей – самый высокий показатель поддержки одной партии. Бывший премьер-министр Сильвио Берлускони, не оправдав ожиданий тех, кто предсказывал конец его политической карьеры, вновь оказался во главе популистских правых коалиций, и лишь 0,3% отделяли его от победы. 
В США, как и во многих других странах, доля корпоративной прибыли в национальном доходе имеет самый высокий за последние несколько лет показатель, в некоторой степени из-за ресурсосберегающих технологий, применяемых во многих отраслях. Кроме того, крупные корпорации могут воспользоваться всеми преимуществами глобализации (например, выбрать налоговый режим, который позволил бы сократить расходы). 
В результате, доходы мировой элиты растут быстро и независимо от того, что происходит в условиях всеобщего роста объема производства и занятости. Спрос на предметы роскоши находится на подъеме, наряду с низким спросом на товары и услуги, потребляемые группами населения с низким доходом. 
Все это происходит во время проведения крайне экспансионистской денежно-кредитной политики и практически нулевых процентных ставок, за исключением стран, переживающих в настоящий момент кризис. Структурная концентрация доходов верхних уровней сочетается с получением легких денег и гонкой за прибылью, что тянет курсы акций вверх. 
И все же, несмотря на растущее беспокойство и тревогу по поводу бедности, безработицы, неравенства и сильной концентрации доходов и богатства, никакая альтернативная модель роста не появилась. Оппозиция к основным течениям в Европе разделилась, как это часто бывает, на «старых» левых, у которых есть проблемы с адаптацией к реалиям двадцать первого века, и популистов, выступающих против иностранцев, а иногда и на откровенно фашистские правые партии. 
Но лишь благодаря американской двухпартийной системе в политической интеграции экстремисты остаются в меньшинстве, несмотря на речи «Чайной партии». Президенту Бараку Обаме, в частности, удалость одновременно заручиться поддержкой левых либеральных идеалистов и центристских реалистов, что позволило ему выиграть вторые выборы в условиях слабой экономики и еще более слабого рынка труда. 
Тем не менее, без глубоких социально-экономических реформ рост ВВП в Америке в лучшем случае замедлится, тогда как политическая система, кажется, парализована. Нигде нет надежного плана по снижению концентрации богатства и власти, расширению экономических выгод за счет сильного реального роста доходов бедных слоев населения и поддержанию макроэкономической стабильности. 
Отсутствие такого плана в США (и в Европе) привело к отделению финансовых рынков от всеобъемлющего экономического прогресса, поскольку предполагается, что нынешние тенденции политически устойчивы. Но тогда как эта потеря связи может продолжаться в течение некоторого времени, если не появится альтернативная программа, огромный разрыв между показателями финансовых рынков и благосостоянием большей части населения вряд ли сохранится в долгосрочной перспективе. 

Может ли Южная Корея делать больше детей? 
Он значительно ниже уровня 2,1 ребёнка на одну женщину, необходимого для поддержания численности населения без иммиграции. В результате, население быстро стареет, а у правительства, несмотря на все его усилия, похоже, нет никого рецепта действий. 
До начала экономического бума (это было время, когда большое число детей считалось гарантией обеспеченной старости) уровень рождаемости в Южной Корее был намного выше: до 1960 года усреднённый показатель был выше шести. Однако по мере того как южнокорейская экономика быстро развивалась, стала расти стоимость содержания детей и доля экономически активных женщин, а уровень рождаемости резко снизился, упав ниже цифры 2 в 1980-х годах. 
В 2015 году доля женщин, зачисленных в вузы, в общей численности женского населения студенческого возраста составила 81% по сравнению со всего лишь 6% в 1980 году. Однако затем снижение количества трудоспособного населения старше 25 лет стало тормозить рост экономики и угрожать будущей стабильности государственной пенсионной системы. 
Правительство Южной Кореи пытается решить эти проблемы с помощью ряда мер, нацеленных на повышение уровня рождаемости. Принятый недавно пакет мер предусматривает увеличение длительности отпуска по уходу за ребёнком, приоритет записи в государственные детские учреждения для третьего ребёнка, субсидии на лечение бесплодия. 
Сомнительно, что эти меры помогут повысить уровень рождаемости в стране, и по одной простой причине: они фактически оставляют без внимания серьёзные экономические барьеры, которые вынуждают южнокорейцев откладывать или вообще воздерживаться от рождения детей. 
Южнокорейские родители с готовностью инвестируют в обеспечение своих немногочисленных детей наилучшими возможностями для будущего процветания. В 2015 году они тратили почти 7% располагаемого дохода на частных репетиторов для детей, учившихся в начальной и средней школе. 
В наши дни для многих молодых южнокорейцев даже брак стал экономически неосуществимым проектом из-за целого ряда факторов, в том числе дороговизны жилья и высокого уровня безработицы среди молодёжи, в том числе выпускников университетов. Число браков в Южной Корее снизилось с 435 000 в 1996 году до 302 800 в 2015 году. 
Самые высокие барьеры, мешающие росту рождаемости, стоят на пути женщин. Повсеместное гендерное неравенство и отсутствие доступных и качественных услуг по уходу за детьми вынуждает многих южнокорейских женщин уходить с рынка труда поле брака или рождения ребёнка. 
Поскольку у мужчин длинный и негибкий график рабочего дня, женщины берут на себя львиную доля ответственности за семейные дела. Опрос 2014 года показал, что южнокорейские женщины тратят в среднем 3 часа и 28 минут в день на работу по дому и уход за членами семьи, а мужчины – всего лишь 47 минут. 
Согласно недавнему опросу Федерации корейской промышленности, 38% одиноких женщин-респондентов заявляют, что не хотят иметь детей, в основном из-за страхов перед сложностями на работе или даже её потерей. Лишь треть опрошенных позитивно оценили программу правительства по стимулированию рождаемости. 
Особенно женщины нуждаются в расширении поддержки, чтобы они смогли избавиться от бинарного выбора между карьерой и семьёй. Самое главное – дать им возможность иметь более гибкий график работы, создавать более благоприятную корпоративную культуру, гарантировать доступный уход за детьми, причём как государственный, так и частный. 
Южная Корея сохраняет консервативную позицию в вопросах предоставления постоянного вида на жительства иностранным гражданам. Но реальность такова, что в тех развитых странах, где существует рынок услуг нянь и домработниц, у женщин с высшим образованием (и особенно в старшем возрасте), как правило, оказывается больше детей. 
Для поддержания этой позитивной тенденции правительство недавно решило предпринять ряд инициатив для привлечения в страну иностранных домработниц. Эти перемены стали следствием обещания, данного премьер-министром Синдзо Абэ: не позволить численности населения упасть ниже 100 млн. 
В Сингапуре, например, семьи часто нанимают прислугу из соседних стран, например, Филиппин и Индонезии, которая живёт с ними в одном доме и заботиться о хозяйстве и детях. Уровень рождаемости в Сингапуре сейчас равен всего лишь 1,3 (один из самых низких в мире), но данная политика помогает стране привлекать иностранные таланты для поддержания демографического баланса и стабильности экономики. 
Но есть шаги, которые правительство может предпринять для формирования новых демографических трендов или смягчения их негативных последствий. Если Южная Корея создаст условия, в которых семьи смогут счастливо жить и работать, размеры таких семей начнут увеличиваться. 

Приватизация выделяемой в целях развития помощи 
ЛОНДОН – За последние 50 лет очень многое изменилось в сфере официальной помощи в целях развития (ОПР). С тех пор как она возникла во времена холодной войны, когда члены Комитета содействия развитию ОЭСР ежегодно тратили приблизительно 60 миллиардов долларов США (сумму, которую также выделял Советский Союз), страны получатели назывались «отсталыми», «развивающимися», «южными» и, в последнее время, «с нарождающимся рынком». 
В Соединенном Королевстве идут дебаты о том, стоит ли прекратить помощь Индии, третьему по величине получателю потоков капитала и стране, где расположен крупнейший британский работодатель в сфере производства ‑ компания Tata Group. Аналогично, страны еврозоны ищут способы, чтобы давний получатель помощи Китай, который на данный момент держит у себя 2,5 триллиона долларов государственного долга США, помог им преодолеть их долговой кризис. 
Кроме того, было пересмотрено само понятие развития, и прицел политики в этой области был смещен в сторону хорошего управления, прозрачности, подотчетности и прав человека. В результате, инициативы, направленные на улучшение здоровья, образования и гендерного равенства заменили крупномасштабные строительные проекты. 
Теперь настало время пересмотреть саму систему ОПР. В конце концов, страны доноры погрязли в долгах и стагнации, в то время как некоторые экономики-получатели растут в 5-7 раз быстрее них. 
В 1969 году бывший премьер-министр Канады Лестер Пирсон рекомендовал развитым странам тратить 0,7% своего ВВП на ОПР к 1975 году и, в конечном итоге, эту долю увеличить до 1%. Несмотря на то что Норвегия, Швеция, Дания, Нидерланды и Люксембург достигли отметки в 0,7%, в среднем в мире данный показатель снизился с 0,5% ВВП в 1960 году до 0,3% на сегодняшний день. 
Однако, в то время как международные организации поощряют дополнительные расходы на ОПР, граждане стран-доноров все более сопротивляются этому. 
Надо отметить, что существует широкое согласие с тем, что помощь в ликвидации последствий стихийных бедствий и оказание помощи странам, пострадавшим в результате конфликта, является эффективной. Кроме того, почти 10% от общего объема ОПР выделяется на гуманитарную помощь, польза от которой также бесспорна. 
Однако суммарное воздействие ОПР остается сомнительным. В докладе, опубликованном в марте прошлого года, Выборный комитет по экономическим вопросам палаты лордов Великобритании привел разногласия среди экспертов по данному вопросу, с оценками, варьирующимися от ежегодного роста ВВП в странах-получателях на 0,5% до отсутствия какого-либо влияния. 
Правительства-получатели могут злоупотреблять помощью, мешая ей попадать к тем, кто будет ее тратить или инвестировать, или деньги могут даваться при условии, что они будут тратиться на товары или услуги из страны-донора. И, даже если помощь в целях развития стимулирует рост ВВП, это вовсе не обязательно приводит к повышению уровня жизни самых бедных граждан, особенно в краткосрочной перспективе. 
Хотя устранение крайней бедности, несомненно, является неотложным моральным императивом, ОПР может быть не самым лучшим способом добиться этого. Несомненно, существуют серьезные основания для привлечения частного сектора к поддержке развития. 
За последние два десятилетия – период, за который глобализация сделала открытой мировую финансовую систему – потоки частного капитала внесли больший вклад в рост развивающихся экономик, нежели ОПР. Действительно, за 2009 год в развивающиеся страны пришло более 1 триллиона долларов США частного капитала – в девять раз больше общей помощи. 
Кроме того, организации, финансируемые из частных источников, такие как Oxfam или «Врачи без границ», распределяют ресурсы эффективнее, чем правительства, обеспечивая реальные прибыли там, где они наиболее необходимы. Следуя этой модели, бюджеты поддержки стран могут быть открыты для предложений от НПО по развитию, которые возьмут на себя ответственность за максимально эффективное распределение и доставку средств – и должны будут обеспечить тщательный учет того, как именно они потратили деньги. 
При глобальной помощи, общая сумма которой составляет 130 миллиардов, каждый из 1,3 миллиарда людей, живущих в условиях крайней нищеты (на менее одного доллара в день) во всем мире получили бы по 100 долларов США наличными. Некоторые страны уже экспериментировали с такими программами, а Индия готовится начать предоставление денежных переводов ее 300 миллионам бедных граждан. 
Вместо этого, деньги могут быть возвращены гражданам стран-доноров через налоговые вычеты и перераспределение доходов, и они сами будут решать, как именно помогать нуждающимся. Учитывая распространенность бедности и болезней, многие их этих граждан будут мотивированы, чтобы способствовать усилиям по сокращению масштабов нищеты. 
Давая гражданам возможность выбирать, каким образом они могут делать пожертвования, можно способствовать борьбе с коррупцией в странах, где политики часто присваивают ОПР, в то же время препятствуя возникновению расточительных или непрактичных проектов. Кроме того, у людей было бы гораздо меньше причин жаловаться, что их деньги тратятся впустую или неправильно, если бы они сами выбирали, куда их тратить. 
По крайней мере, в ближайшей перспективе денежные переводы кажутся наилучшим вариантом. Только предоставляя каждому получателю возможность решить самостоятельно, как лучше использовать полученные деньги, мы можем гарантировать, что помощь в целях развития на самом деле дает возможность наиболее бедным гражданам всего мира улучшить свою жизнь. 

Чем плох пограничный налог США? 
Республиканская партия, контролирующая сейчас законодательную и исполнительную ветви власти, рассматривает BAT как важный компонент общей реформы корпоративного налогообложения. По сути, этот налог станет субсидией для американских экспортёров, предоставляя им налоговую льготу, и штрафом для американских компаний, занимающихся импортом. 
С учётом ряда других предлагаемых изменений, американский налог на прибыль из-за BAT превратится в налог на движение денежных средств (причём с пограничной коррекцией). Последствия данной меры для конкурентоспособности и прибыльности американских компаний будут весьма серьёзны. 
Некоторые отрасли или компании (а в особенности те из них, которые сильно зависимы от импорта, как например, американские розничные сети) ждёт резкий рост налоговых обязательств. В некоторых случаях их объём окажется даже больше, чем вся их прибыль до уплаты налогов. 
Как показывают исследования, сильнее всего этот налог может ударить по потребителям с минимальными доходами (10% самых бедных). Однако его представляют в качестве способа компенсации потерь бюджета от снижения налога на прибыль, которое также предлагают республиканцы. 
Но что ещё хуже, BAT на самом деле никак не защитит американские компании от иностранной конкуренции. Согласно экономической теории, введение BAT должно привести к росту стоимости доллара, причём, в принципе, ровно на величину налога, а это обнулит его влияние на сравнительную конкурентоспособность импорта и экспорта. 
Основная часть иностранных активов, принадлежащих американским инвесторам, номинирована в иностранной валюте, поэтому стоимость этих активов может сократиться, в целом, на несколько триллионов долларов. Между тем, развивающиеся страны с высоким уровнем долга столкнутся с резким ростом долларовых обязательств, что может привести к финансовым затруднениям или даже кризисам. 
Однако даже если доллара США укрепится не на величину BAT, а меньше, тогда этот налог на импорт отразится на ценах внутри страны, что приведёт к временному, но устойчивому росту уровня инфляции. Как показывают исследования, в первый год действия новый налог может вызвать рост инфляции в США на 1% или даже выше. 
Другая проблема с BAT в том, что он станет причиной мощного сбоя в глобальных цепочках поставок, на построение которых американский корпоративный сектор потратил несколько десятилетий. Ослабив возможности компаний заниматься максимально эффективным размещением труда и капитала (а это основная причина вывода бизнеса за рубеж, так называемого «оффшоринга»), BAT приведёт к резкому росту социальных издержек для американской и мировой экономики. 
Если США откажутся отменить этот налог, они столкнутся с ответными мерами на сумму до $400 млрд в год. Всё это станет серьёзным ударом для роста экономики в США и во всём мире. 
Данную идею поддерживает республиканское большинство в Палате представителей, хотя некоторые сенаторы-республиканцы, скорее всего, проголосуют против. Демократы в обеих палатах Конгресса, видимо, проголосуют против всей предлагаемой реформы корпоративных налогов, в том числе против BAT. 
Исполнительная власть также расколота по этому вопросу. Советники президента Дональда Трампа, которые разделяют протекционистские взгляды, поддерживают эту идею, а советники-интернационалисты выступают против. 
Что касается общества, то домохозяйства с низким и среднем уровнем доходов должны выступать против BAT, поскольку он приведёт к росту цен на пока ещё дешёвые импортные товары, которые данные группы населения привыкли покупать. Однако избиратели из рабочего класса, голосовавшие за Трампа, а особенно те, кто работает в промышленности, могут поддержать эту меру. 
Однако в правительстве США имеются мощные силы, выступающие за протекционизм, которые жёстко продавливают этот налог и аналогичные меры. И даже если идея пограничного налога будет отклонена, серьёзный риск начала разрушительной глобальной торговой войны, спровоцированной администрацией Трампа, сохранится. 

Контрреволюционер Борис Джонсон 
Консерватор, который хочет перевернуть политический строй; эрудированный человек, что насмехается над знаниями; и космополит, который случайно называет черных людей “негритятами”. Джонсон сделал больше, чем кто-либо другой, чтобы похоронить Европейское будущее Британии; но его ультра-гибкость еще может оказаться ее спасением. 
В своем первом публичном выступлении, после назначения Министром иностранных дел, Джонсон сравнил Brexit голосование с Французской революцией. Провоцируя шефа Французского посольства на праздновании Дня взятия Бастилии, он приветствовал референдум как “великое народное восстание против удушающего бюрократического старого режима (sic!), чьи демократические ценности стали уже далеко не так очевидны”. 
Но Brexit голосование – с его обещанием воссоздать вчерашнюю Британию – менее революция, чем контрреволюция. Борис и его группа брекситеров имеют больше общего с Луи Наполеоном Бонапартом, который свергнул Французскую республику, чтобы создать новую монархию, чем с Дантоном или Робеспьером. 
Его политики и чиновники перевели неопределенное триединство свободы, равенства и братства в конкретную форму: 80000 страниц законов, которые охватывают права и правила от спальни до заводских цехов. Применение этих правил помогло группе стран – от Греции и Испании до Эстонии и Польши – перейти от автократии к демократии. 
Революция ЕС дала направление странам на то, как им жить вместе – продвигая индивидуальные права, международное право и объединение суверенитета. Ее источниками преобразующей силы являются обещанное потенциальное членство и “политика соседства”, которая экспортирует Европейские ценности, а также ее содействие глобальному институциональному строительству и имитация региональной интеграции. 
Сегодня, в результате контрреволюции, клуб ЕС скорее сокращается, чем растет. Вместо того, чтобы переделать мир по своему представлению, ЕС опасается соседей, которые вместо импорта ценностей, экспортируют хаос. 
Действительно, наиболее тревожным фактом сегодняшней Европы является не выход Соединенного Королевства, а хрупкость и разобщенность оставшихся 27 государств, в которых внутренний консенсус в отношении Европы практически полностью испарился. Британская кампания “Выхода” охватывает выраженное общее мнение восстановить прошлую определенность, а не установить новые права. 
Экономические и политические мучения Британии после референдума заставят другие страны-члены ЕС дважды подумать, прежде чем проводить свои народные голосования о членстве. Но не сомневайтесь: ЕС действительно переживает эпоху распада. 
Некоторые решения ЕС уже оспариваются национальными референдумами, подобным плебисциту, что планировал Премьер-министр Венгрии Виктор Орбан о квотах на беженцев. Во Франции, так называемая Директива об откомандированных работниках (которая позволяет работодателям платить откомандированным работникам не менее, чем предусмотрено минимальной ставкой в принимающей стране), не может быть реализована. 
Вместо того, чтобы объединить, каждый новый вызов делил ЕС на меньшие группы. Евро разделил Север и Юг; 
ЕС был основан на механической идее, что взаимозависимость позволит сократить конфликт. Связав вместе европейские средства производства – сначала в рамках Европейского объединения угля и стали, а затем посредством общего рынка и евро – ЕС надеялся настолько тесно связать между собой Европейские государства, что война между ними уже была бы невозможна. 
Действительно, война в Европе в настоящее время в целом немыслима, с созданием большого благосостояния. Но ответная реакция против взаимозависимости – будь то через евро, свободное передвижение или терроризм – не вызывает сомнений. 
Для сохранения ЕС, европейские лидеры должны сосредоточиться на том, чтобы, будучи взаимозависимыми, люди чувствовали себя в безопасности. 
Кризис Brexit дает оставшимся членам ЕС шанс переосмыслить Европейский проект. Если им это удастся, Великобритании, возможно, в конечном счете, захочется вернуться. 
Они могут добиться успеха в разрушении ЕС, но вряд ли они выполнят свои обещания воссоздать вчерашний мир, а тем более лучшее будущее. На самом деле, они могли бы непреднамеренно разрушить преимущества Европейской интеграции, которая для людей имеет наибольшее значение. 
Избиратели, поддержавшие Brexit еще могут вторить тому, что говорил Маркс о контрреволюции Луи Наполеона: “Целый народ, полагавший, что он посредством революции ускорил свое поступательное движение, вдруг оказывается перенесенным назад, в умершую эпоху”. Они открывают то, что они свергли не тиранию старого режима, а “уступки, которые были отжаты у нее за столетия борьбы”. 
Если Великобритания войдет в глубокую рецессию, и будет стараться выполнить обещания кампании Выхода, многие избиратели могут еще захотеть остаться на едином рынке, или даже в самом ЕС. Такого рода кульбит был бы невозможен для большинства из лагеря Brexit, для которых мечта о суверенитете важнее угрозы экономического коллапса. 
Способность Джонсона избегать оков своих предыдущих заявлений, могла бы вдохновить Гудини. Если ЕС удастся реформироваться, а экономические проблемы Великобритании усугубятся, все, что кажется надежным – особенно Евроскептицизм Джонсона – может раствориться в воздухе. 


Кредитоспособные бедняки? 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – В течение последних пяти лет несколько стран с низким уровнем дохода, такие как Руанда и Гондурас, выпустили свои первые в истории облигации для частных и иностранных инвесторов в Лондоне и Нью-Йорке. До недавнего времени подобный шаг был бы немыслимым, поэтому первый выпуск облигаций новых заемщиков следует рассматривать как знак большого доверия инвесторов. 
Около 20 «дебютных выпусков» заработали 12 миллиардов долларов по процентным ставкам, что, в среднем, всего лишь на 4,5 процентных пункта выше того, что правительство Соединенных Штатов платит в сроках погашения пять или более лет. Это небольшое изменение в великой схеме глобальных финансов; однако, учитывая, что многие из этих заемщиков всего десять лет назад находились в бедственном положении или в состоянии дефолта и нуждаются в списании долгов, происходящее является действительно впечатляющим поворотом. 
Однако доступ стран с низким доходом к частным кредиторам сопровождается рисками, которые должны быть определены в самом начале, прежде чем они перерастут в непосредственную угрозу. 
Облигации должны быть погашены в иностранной валюте, как правило в долларах США, единовременной выплатой. Эти единовременные выплаты могут быть велики, особенно в сравнении с прошлыми долговыми обязательствами или будущими экспортными поступлениями. 
Данные Всемирного Банка, отслеживающие эволюцию долга развивающихся стран с 1970 года, показывают, что вероятность попадания страны в долговой кризис увеличивается в девять раз (с вероятностью один к пяти), если объемы для погашения равны более чем одной десятой ее экспорта – ситуация, с которой могут столкнуться три сегодняшних новых эмитента, когда придет время погасить облигации. 
Другим является то, будут ли они благоразумно инвестировать деньги, тем самым обеспечивая быстрое погашение. И это также будет зависеть от того, будут ли страны с неустойчивыми доходами, особенно те страны, чьи доходы зависят от природных ресурсов, откладывать деньги в моменты высокой прибыли. 
Аппетит кредиторов к облигациям стран с низким уровнем дохода в значительной степени вызван комбинацией избыточной ликвидности и практически нулевых процентных ставок в развитых экономиках мира с момента глобального финансового кризиса 2008-2009 годов. Только благодаря предложениям с ничтожной доходностью дома инвесторы посмотрели на более рискованные «пограничные» рынки в поисках более высокой доходности. 
Однако рано или поздно развитые страны вернутся к ужесточению денежно-кредитной политики, что сделает облигации развивающихся стран менее привлекательными. Заемщики, обладающие разумной макроэкономической политикой, вероятно, сохранят некоторую привлекательность для мировых финансовых рынков; однако менее предусмотрительные правительства могут внезапно оказаться не у дел. 
К сожалению, качество практики управления долгом среди новых эмитентов облигаций не везде одинаково хорошее. Разумные стратегии долга, профессиональная работа отдела по управлению долгом и четкая правовая основа государственных заимствований стали более важными, чем когда-либо. 
Однако возможно и необходимо сделать еще больше до того момента, когда волна заимствований станет слишком большой, чтобы управлять ею или распространиться на государственные и муниципальные органы власти, которые страдают от слабого административного потенциала. Стоит отметить сильную отрицательную корреляцию между качеством практики управления долгом страны и ее риском долгового кризиса, поскольку 90% стран с низким уровнем риска демонстрируют хорошую практику. 
Традиционно кредиторами стран с низким уровнем дохода являлись богатые мировые правительства и многосторонние организации, которые находили политически неприемлемым требовать возврата долгов, если это означало, что заемщики будут вынуждены сократить жизненно важные общественные услуги, такие как образование или здравоохранение. В процессе, на который уже ушло 15 лет – и который остается незавершенным – долги 35 бедных стран с высоким уровнем задолженности (HIPC) были прощены, а их стоимость составляла более 100 миллиардов долларов. 
Однако теперь многие из бывших HIPC продают облигации на мировом рынке частным инвесторам, что стало значительно более рискованным в последние месяцы из-за волны судебных решений в Соединенных Штатах, которые позволяли держателям облигаций отклонить погашения задолженностей и подать в суд требование полной оплаты. Надо надеяться, что привлеченные средства будут вкладываться с умом, а выплаты не потребуют серьезных жертв, поскольку на данный момент не существует согласованного механизма реструктуризации, не говоря уже об отмене, новых долгов. 
Можно было бы спросить, почему все, кроме частных глобальных инвесторов, идя на риск, должны заботиться о пролонгациях, разворотах капитала, управлении и урегулировании долгов. Причина в том, что государственно-долговой кризис больше всего вредит бедным гражданам страны, которые мало что понимают и не имеют голоса в вопросе выпуска облигаций. 
Надежное управление долгом это, в сущности, надежная социальная политика – урок, к которому должны прислушаться как заемщики, так и кредиторы, когда они вступают в долговые отношения, которые, без надлежащего управления, могут оказаться сложнее, чем сперва предполагалось, и хлопотнее, чем кто-либо ожидал. 

Парадокс смертной казни в Ботсване 
ЛОНДОН – В Африке южнее Сахаре, регионе, где нет недостатка в проблемах развития, Ботсвана выделяется сильной экономикой, стабильной демократией и приверженностью принципам верховенства закона. Но по одному параметру – поддержка смертной казни – Ботсвана пугающе консервативна. 
Ботсвана – изобильная страна, не имеющая выхода к мору и экспортирующая алмазы, – в числе этих исключений. После передышки в 2017 году Ботсвана возобновила казни осуждённых убийц: Джозеф Тселайарона, 28 лет, был казнён в феврале, а Уйапо Полоко, 37 лет, – в мае. 
Согласно уголовному кодексу страны, предпочтительной мерой наказания за убийство является смерть через повешение. И, хотя конституция защищает «право на жизнь» граждан, из него делается исключение, если лишение жизни совершается «для исполнения приговора суда». 
В своём решении 2012 года Апелляционный суд Ботсваны написал, что высшая мера наказания введена «с незапамятных времён» и «её отмена стала бы разрывом с принятыми нормами». После казни Тселайароны правительство даже опубликовало твит с фотографией Яна Кхама, занимавшего тогда пост президента страны, и подписью «Смертная казнь – на службе нации». 
В прошлом году, по данным Amnesty International, в мире было совершено 993 казни, из них 84% всего лишь в четырёх странах – Иране, Саудовской Аравии, Ираке и Пакистане. В этой статистике не учитывается Китай (считающийся крупнейшим в мире палачом), потому что данные о смертных казнях здесь классифицируются как государственный секрет. 
В недавнем докладе о смертных казнях эта организация называет Африку южнее Сахары «маяком надежды» в глобальной борьбе за искоренение этой практики. В прошлом году Кения сделала позитивный шаг, отменив обязательность осуждения на смертную казнь за убийство. 
Например, когда в октябре 2016 года ЮАР пригрозила выйти из состава стран-участниц Международного уголовного суда (МУС), руководство Ботсваны вступилось за МУС и подтвердило свою приверженность международному праву. Затем, в феврале 2018 года, Кхама первым нарушил молчание африканских лидеров и призвал Жозефа Кабилу, авторитарного президента Демократической республики Конго, «отказаться от власти». 
Но правительство, наоборот, лишь сильнее защищает высшую меру, а противоречивость в международных законах позволяет Ботсване избегать сильного давления с требованием изменить этот курс. «Африканская хартия прав человека и народов» и «Всеобщая декларация прав человека» содержат де-факто запрет на высшую меру наказания, но «Международный пакт о гражданских и политических правах» (ICCPR) признает право государств сохранять эту практику. 
Общественное мнение также выступает за сохранение статус-кво. По данным онлайн-опроса, проведённого национальной газетой «Mmegi», уровень поддержки избирателями высшей меры наказания по-прежнему высок, и этим объясняется, почему данный вопрос не привлекает значительного внимания в парламенте. 
Тем не менее, доказательств, которые бы поддерживали аргументы правительства, будто смертная казнь снижает уровень насильственных преступлений, просто нет. Но для того чтобы убедить в этом общество потребуется дальновидное руководство, не говоря уже о юридических мерах с целью заставить суды начать обсуждение этого вопроса. 
Когда в 1995 году Конституционный суд ЮАР покончил со смертной казнью, противники этого решения доказывали, что суд пошёл против мнения общества; а некоторые даже призывали к проведению референдума. Но авторы новой конституции ЮАР, вступившей в силу в 1997 году, уже после отмены апартеида, не сдали позиции, и данная практика была запрещена. 
Как написал в своём мнении южноафриканский суд: «Каждый человек, включая даже самых гнусных, имеет право на жизнь». Целью лидеров Ботсваны должно стать убеждение избирателей (а может быть, и самих себя) в необходимости согласиться с универсальностью этого мнения. 

Последний доллар 
Большинство экономистов – специалистов в области международных финансов опасаются, что может разразиться крупнейший международный финансовый кризис. Более того, они считают, что потенциальный масштаб этого кризиса увеличивается с каждым днем. 
Другие же, особенно управляющие финансовыми активами, все больше убеждаются в том, что экономисты мало что в этом понимают, да и их знания бесполезны для таких трейдеров, как они. Они не видят особых причин верить в то, что нынешняя стоимость активов и торговые потоки не являются устойчивыми. 
В конце концов, утверждают они (или некоторые из них) реальный ВВП Соединенных Штатов растет на 400 миллиардов долларов в год, из которых около 270 миллиардов приходится на труд и 130 миллиардов на капитал. Даже после амортизации эти 130 миллиардов дополнительного годового дохода капитализируются, превращаясь в полтора триллиона долларов богатства, так что дефицит текущего платежного баланса в размере одного триллиона долларов не являются чрезмерно большим. 
Более того, годовой процент на один триллион долларов в год, занимаемый Америкой у остального мира, составляет около 50 миллиардов долларов – всего восьмую долю годового экономического роста, в то время как торговый дефицит финансируется из роста стоимости капитала. Так что же является неустойчивым? 
Контраргумент основан на разнице между дефицитом текущего платежного баланса и торговым дефицитом. Дефицит текущего платежного баланса равен торговому дефициту плюс стоимость обслуживания позиций чистых иностранных активов: чистой ренты, процента и дивидендов иностранцам, инвестировавшим свой капитал в США. 
Таким образом, для того, чтобы поддерживать дефицит текущего платежного баланса на стабильном уровне, должен сокращаться торговый дефицит. А единственный способ, позволяющий существенно сократить торговый дефицит, – это сокращение чистого импорта, что требует либо сравнительно резкого падения курса доллара и, таким образом, роста цен на импортные товары, либо депрессия в США. 
Оба эти сценария говорят о том, что сегодня не имеет смысла держать большое количество долларовых активов. Таким образом, можно ожидать, что иностранные держатели долларовых активов могут в любой день выбросить их на рынок и, таким образом, вызвать падение доллара, которого они так страшатся. 
Но торговцы иностранной валютой и международные инвесторы не верят в возможность осуществления этих сценариев. Они продолжают держать очень большие позиции в деноминированных в долларах активах, что они бы не сделали, если бы думали, что США находятся перед выбором между дешевым долларом и глубокой депрессией. 
Так какую же альтернативу видит рынок? И почему она так отличается от возможных сценариев, прогнозируемых экономистами? 
Ответ, по-видимому, заключается в том, что никто в финансовых центрах Нью-Йорка, Лондона, Токио, Франкфурта и Гонконга не считает, что это их дело делать ставку на будущее бегство от доллара. Особенно же потому, что во время кризиса (а резкое падение импорта в США будет гораздо более серьезным кризисом для азиатских и европейских экспортеров, чем для США) доллар является предпочтительной валютой, от которой не убегают. 
Таиландские импорт-экспортные фирмы могут ставить на увеличение спроса на бат, ускоряя свои долларовые покупки и отсрочивая долларовые выплаты. Все могут ставить на увеличение спроса на аргентинский песо – любимый спорт международных финансовых дельцов на протяжении полутора века. 
Другими словами, рынок делает ставку на то, что доллар будет падать постепенно в течение следующих пяти лет, и что дефицит текущего платежного баланса США сократится без финансового кризиса. Именно это произошло в конце 1980-х годов и в конце 1970-х тоже. 

Передовые заповедники 
Однако нет ни аэропорта, ни взлетно-посадочной полосы, ни пилота, чтобы направить его вниз. Этот беспилотный летательный аппарат возвращается со своей миссии, которая заключалась не в выслеживании террористов или разведке на иностранных территориях, а в мониторинге популяции носорогов и поиске браконьеров на тигров. 
Этот беспилотник не оснащен турбореактивным двигателем Rolls Royce или радаром с синтезированной апертурой; вместо этого он имеет связь с картой Google, камеры и простые инфракрасные датчики. И он не дороже, чем среднестатистический портативный компьютер. 
Они заполняют пробелы в наших знаниях по миграции на дальние расстояния таких видов, как черепахи, акулы, слоны и птицы. Собранные данные затем используются для разработки специальных стратегий сохранения этих разнообразных видов. 
Поскольку виды, которые мигрируют через океаны и континенты, как правило, находятся под наибольшей угрозой исчезновения из-за угроз, связанных с миграцией на такие большие расстояния, они больше других выигрывают от любых технологий, которые позволяют ученым больше узнать об их поведении. Например, ультралегкий браслет, который работает в качестве геолокатора, позволяет ученым отслеживать небольших наземных птиц во время их невероятных путешествий. 
В результате, ученые вскоре смогут отслеживать и лучше понимать экстраординарные путешествия, например черепах-лонггерхедов, которые вылупляются в Австралии и остаются там на несколько лет, прежде чем переплыть через Тихий океан в Чили, Эквадор или Перу. Тридцать лет спустя они возвращаются к месту вылупления. 
В дополнение к использованию беспилотных самолетов рейнджеры заповедников теперь оснащены теплочувствительными термальными камерами и военными вертолетами и могут отслеживать браконьеров, охотящихся на слонов или носорогов, которые, согласно сообщениям, используют подобные технологии (а также автоматическое оружие) для охоты на свою добычу. Рейнджеры также используют детекторы движения с тепловым наведением и приборы ночного видения, чтобы ловить незаконных охотников на птиц, которые заманивают маленьких певчих птиц с помощью мобильных телефонов, издающих электронные птичьи крики, а также автомобили-внедорожники, необходимые для проверки сотен километров сетей. 
Кроме того, в Германии Федеральное министерство охраны природы и Всемирный Фонд дикой природы (WWF) в сотрудничестве с Университетом Иоганна Гутенберга в Майнце разработали методику измерения уровней изотопов в образцах слоновой кости, что позволяет отслеживать происхождение конфискованного товара. Это позволит таможенникам и полиции выяснять происхождение конфискованной слоновой кости и определять источники торговли. 
Еще одним важным способом использования технологий является снижение частоты «конфликтов между животным и человеком» - случайного вреда, такого как непреднамеренный захват акул, скатов, морских черепах, дельфинов, китов и морских черепах в рыбацкие сети. Экологи уже давно пытаются защитить морскую жизнь таким образом, чтобы не создавать проблем для моряков. 
Других форм конфликтов между человеком и животными можно избежать при помощи простых мобильных приложений. Например, служба охраны рыбных ресурсов и диких животных США использует систему слежения GPS, чтобы предупреждать лодочников во внутренних водных путях Флориды о возможных столкновениях с ламантинами. 
И хотя просто технологии не могут обеспечить защиту всех ценных мигрирующих видов, они могут предоставить нам жизненно важные знания и помочь укрепить важные международные законы и правила, например, Конвенцию об охране мигрирующих видов и Конвенцию о международной торговле исчезающими видами. Кроме того, технологии могут улучшить наше понимание и оценку хрупкости нашей планеты и позволят людям и животным существовать более гармонично. 


Новая Цель Императора 
НЬЮ-ДЕЛИ – Японский император Акихито и императрица Митико, во время одного из редко осуществляемых заграничных путешествий, планируют начать ознакомительную поездку в индийских городах Дели и Ченнаи с 30 ноября. Недельный визит императорской четы вероятно станет определяющим моментом в индо-японских отношениях, закрепляя более тесные экономические и политические связи между двумя ведущими демократиями Азии, в то время как они стремятся к плюралистическому и стабильному порядку в Азии. 
Традиционно, визит японского императора – за исключением коронаций и празднований королевских юбилеев - обозначает поворотный момент в двусторонних отношениях. Несмотря на то, что в соответствии с послевоенной конституцией Японии, составленной США, император является лишь «символом государства», влияние его значительно в связи с японским почитанием царской династии - старейшей монархией в мире, власть которой передавалась по наследству непрерывно и чьи истоки можно проследить от 660г до нашей эры. 
Рассмотрим Китайскую поездку императора Акихито в 1992 году, которая была первым подобным визитом японского императора. Правительство китайского лидера Дэн Сяопина – которое было благодарно за японское нежелание поддержать карательные санкций после событий на площади Тяньаньмэнь в 1989 году, и в тоже самое время стремилось не только к международному признанию, но и к японским капиталам и коммерческим технологиям - сделало семь приглашений на визит в течение двух лет. 
После поездки Акихито, которая происходила в период усиления внешнеполитической деятельности Японии нацеленной на достижение договоренности с Китаем, последовала увеличенная японская помощь, инвестиции и передачи технологий, которые укрепили роль Японии в экономическом подъеме Китая. Улучшение дипломатических отношений продолжалось до недавнего обострения территориальных и иных двусторонних споров. 
Хотя ни один японский император никогда прежде не посещал Индию, двусторонние отношения между странами крепки. В традиционной японской культуре, Индию называют Tenjiku (страна небес). 
Так как эти естественные союзники стремятся добавить стратегические направления сотрудничества к их быстро развивающимся связям, именно тур Акихито является наиболее значимым визитом в Индию в сравнении с любым иностранным лидером в последние годы. В самом деле, предполагается, что эта поездка будет одной из последних зарубежных визитов для 79-летнего императора, который перенес несколько крупных операций в последнее десятилетие. 
Графики путешествий императора Акихито и премьер-министра Индии, Манмохана Сингха, состоят из существенных различий. Несмотря на то, что в течение своего первого срока 81-летний лидер Индии перенес операцию на открытом сердце, он стремился компенсировать свой низкий внутриполитический рейтинг тем, что он пролетел более чем миллион километров в зарубежных поездках - в том числе визиты в Японию, Китай, Индонезию, Россию, Таиланд и Соединенные Штаты лишь в последние шесть месяцев. 
Парадокс тура Акихито - для которого Сингх назначил специального посланника с министерским рангом для того чтобы проконтролировать подготовку - в том, что Япония инвестирует существенный политический капитал, чтобы построить сильное, долгосрочное партнерство с правительством Индии, в то время как Индия политически парализована. Вероятно, что лидеры Японии рассчитывают на преемственность стратегической политики Индии, а это означает, что индийское правительство, которое будет сформировано после всеобщих выборов в следующем году, должно обеспечить сохранение набранных темпов в сотрудничестве. 
Однако более значительно то, что Япония адаптируется к решению проблем быстро меняющейся региональной обстановки, которая характеризуется ростом геополитической конкуренции с Китаем. Эта перемена позиций исторически важна: Япония находится в обороне против более мощной внешней политики своей бывшей колонии и старого соперника. 
Эта ситуация вынуждает правительство Японии пересмотреть свой послевоенный пацифизм, провести переоценку своих оборонных стратегий и увеличить свои военные расходы. В этом контексте Япония осознаёт, что более глубокое стратегическое сотрудничество с Индией - которая также стремится ослабить растущее военное давление со стороны Китая - это её наилучший выбор. 
Она была также первым азиатским государством, которое превратилось в мировую державу, победив маньчжурских китайцев и царскую Россию в соответствующих войнах. А после ее поражения во Второй мировой войне, Япония восстала из пепла, в последствии став ведущим глобально-экономическим центром Азии. 
С ВВП на душу населения в размере более чем $37,000, Япония по-прежнему входит в число самых богатых стран в мире, и специализируется в самых крупных глобальных поставках. Неравенство доходов населения в Японии входит в число самых низких в Азии. 
Возникает вопрос о том, что текущие проблемы Японии, в том числе вялый рост, высокие государственные задолженности и стремительное старение населения, предвещают подобную тенденцию на территории всей Восточной Азии. Аналогичные проблемы уже возникают в Южной Корее, а Китай был вынужден ослабить свою политику «одного ребенка» и недавно сообщил о планах создания экономических реформ направленных на восстановление роста населения. 
Это сочетание важно для индийской политики с «взглядом на Восток», которая превратилась в «действуй на Восток», в результате чего экономическая логика первоначальной стратегии была усилена взросшей геополитической целью обеспечения стабильности в Азии и регионального баланса сил. Именно в этом свете стоит рассматривать исторический визит императора Акихито. 

Индийский Синдзо Абэ 
НЬЮ-ДЕЛИ – После затяжного периода политического разброда и паралича новое правительство Индии будет возглавлять человек, известный своей решительностью. 
Ожидается, что Моди, как и Абэ, сосредоточится на возрождении экономики Индии, одновременно развивая ее оборону и укрепляя стратегическое партнерство со странами-единомышленниками, тем самым содействуя стабильности в регионе и предотвращая возможность возникновения «китаецентричной Азии». Харизматичный Моди – любимец руководителей деловых кругов в стране и за рубежом – обещал возобновить быстрый экономический рост, говоря, что для инвесторов «не должно быть крас��ых флажков, лишь красная ковровая дорожка». 
Политические принципы 63-летнего Моди, как и Абэ – это умеренный национализм, рыночно-ориентированная экономика и нео-паназиатизм, стремление установить тесные связи с азиатскими демократиями с целью создания сети взаимосвязанных стратегических партнерств. 
В стране, где разница между средним возрастом политических лидеров и граждан в целом – одна из самых больших в мире, Моди станет первым премьер-министром, родившимся после обретения Индией независимости в 1947 году. Это еще одна параллель с Абэ, который стал первым премьер-министром Японии, родившимся после второй мировой войны. 
Более того, Моди победил, сокрушив династические устремления Рахула Ганди, чья неспособность ясно сформулировать взгляды и продемонстрировать лидерские качества противоречили надеждам индийского электората на наступление эпохи решительного правительства. 
В Индии живет более одной шестой мирового населения, тем не менее, ее «вес» на мировой арене далеко не столь велик. В очерке 2013 года, опубликованном в журнале Foreign Affairs под названием «Беспомощная внешняя политика Индии», основное внимание уделено тому, как страна сама препятствует своему подъему, словно бы политическое поветрие в Нью-Дели превратило ее в собственного злейшего врага. 
Многие индийцы хотят, чтобы Моди задал новое направление в отношениях с другими государствами в период, когда разрыв между Индией и Китаем по части международного статуса значительно вырос. Влияние Индии на ближайших соседей – в том числе Непал, Шри-Ланку и Мальдивские острова – заметно ослабло. 
Внешнюю политику Китая формируют Коммунистическая партия и военные, а Пакистан полагается на свою армию и разведку, которые до сих пор используют в качестве доверенных лиц террористические группы. Правительство Моди вряд ли позволит, чтобы организованный с территории Пакистана теракт наподобие мумбайского остался безнаказанным, используя хотя бы способы возмездия, не требующие применения военной силы. 
Придание нового импульса отношениям с Соединенными Штатами – недавно ухудшившимися из-за неприятных дипломатических трений и торговых споров – еще один неотложный вызов. Но приверженность Моди рыночной экономической политике и модернизации обороны, вероятно, станет источником новых возможностей для бизнеса США и приведет к подъему двусторонних отношений на новый уровень. 
Стратегические интересы Америки будут соблюдены благодаря вероятному новому сотрудничеству в области обороны и торговли, что вызовет увеличение объема продаж американских вооружений и создаст условия для военной координации между странами. США уже проводит с Индией больше военных учений, чем с какой-либо другой страной. 
В 2005 году правительство США аннулировало его визу на основании недоказанных подозрений в попустительстве индусско-мусульманским конфликтам в 2002 году, когда он был главой правительства штата Гуджарат. Даже после того, как Верховный суд Индии не нашел доказательств связи Моди с актами насилия, США продолжали подвергать его остракизму и обратились к политику только накануне недавно прошедших выборов. 
Поскольку США не выразили сожалений по поводу аннулирования его визы, Моди вряд ли будет лезть из кожи вон, чтобы подружиться с США и стремиться к визиту в Белый дом. Скорее, он будет ждать, пока официальные лица США не начнут приезжать к нему. 
С другой стороны, Моди вряд ли забудет и страны, которые принимали его даже тогда, когда США подвергали его нападкам – такие как Япония и Израиль. Визиты Моди в Японию в 2007 и 2012 годах открыли новые перспективы для японских инвестиций в дружественном для бизнеса Гуджарате. 
Более того, Моди выстроил особые отношения с Японией и наладил личный контакт с Абэ. Когда тот вновь пришел к власти, Моди поздравил его по телефону. 
Победа Моди, скорее всего, превратит индо-японские связи – самые быстро развивающиеся в Азии двусторонние отношения – в главный двигатель индийской стратегии «Смотри на Восток», суть которой – с одобрения Америки, укрепить экономическое и стратегическое сотрудничество с союзниками и партнерами США в Восточной и Юго-Восточной Азии. Абэ, который стремится укреплять безопасность Японии, не ограничиваясь нынешним «американоцентризмом», заявлял, что связи его страны с Индией обладают «величайшим в мире потенциалом, который только возможен для двусторонних отношений». 
Более глубокий союз между Японией и Индией при Абэ и Моди потенциально способен переформатировать стратегический ландшафт в Азии. Поэтому неудивительно, что Абэ поддержал победу Моди. 

Пограничная воинственность Китая 
НЬЮ-ДЕЛИ – В последние годы Народно-освободительная армия Китая (НОАК) пользовалась своим растущим политическим влиянием, чтобы спровоцировать локальные стычки и противостояния с Индией, нарушая протяженную и спорную гималайскую границу между двумя странами. Недавнее усиление подобных нарушений границы со стороны НОАК имеет важные последствия для предстоящего визита председателя КНР Си Цзиньпина в Индию – и для будущего двусторонних отношений. 
На самом деле подобные провокации часто предшествовали визитам китайских лидеров в Индию. Действительно, именно перед визитом председателя КНР Ху Цзиньтао в 2006 году Китай возобновил свои претензии на большой северо-восточный индийский штат Аруначал-Прадеш. 
Более того, Китай резко сократил длину своей границы с Индией, аннулировав свое признание 1597-километровой линии, отделяющей индийскую часть Кашмира от китайской. И визит премьера Госсовета КНР Ли Кэцяна в мае прошлого года последовал за вторжением НОАК в индийский регион Ладакх, якобы направленным на выражение гнева Китая из-за запоздалых усилий Индии по укреплению своей пограничной обороны. 
И сейчас Китай опять в той же ситуации, включая и само место пересечения рядом со стыком границ Китая, Индии и Пакистана – именно там в прошлом году действия НОАК спровоцировали трехнедельную военную конфронтацию. Эта модель поведения предполагает, что главной целью визитов китайских лидеров в Индию является не продвижение сотрудничества по общей повестке дня, а укрепление собственных интересов Китая, начиная с его территориальных претензий. 
И напротив, индийские премьер-министры, начиная с Джавахарлала Неру, ездили в Китай, чтобы выразить добрую волю и преподнести стратегические подарки. Неудивительно, что Индия, в конечном счете, часто проигрывает от двусторонних отношений. 
Особенно вопиющей была сдача премьер-министром Индии Атал Бихари Ваджпаи тибетской карты в 2003 году. Ваджпаи зашел так далеко, что использовал, впервые, юридический термин «признать», чтобы принять то, что Китай называет Тибетским автономным районом (ТАР) в качестве части территории Китайской Народной Республики. 
Ошибка Ваджпаи усугубляется ошибкой Неру в 1954 году, когда он, в договоре Панча Шила (Пять добродетелей), неявно принял аннексию Тибета Китаем, не обеспечив (и даже не попытавшись обеспечить) признание существовавшей на тот момент индо-тибетской границы. Фактически, в соответствии с договором, Индия аннулировала все экстерриториальные права и привилегии в Тибете, которые она унаследовала от имперской Британии. 
Как было согласованно в пакте, Индия вывела свои «военные конвои» из Тибета и уступила китайскому правительству по «разумной» цене все почтовые, телеграфные и общественные телефонные службы, работавшие под управлением Индийского правительства в «Тибетском регионе Китая». Со своей стороны, Китай неоднократно нарушал восьмилетний договор, в конечном счете предприняв в 1962 году транс-гималайское вторжение. 
Короче говоря, Китай использовал договор Панча Шила, чтобы перехитрить и унизить Индию. Тем не менее, только этим летом новое правительство премьер-министра Нарендры Моди отправило вице-президента Хамида Ансари в Пекин для участия в юбилейном праздновании 60-летия договора. 
Ансари сопровождала министр торговли Нирмала Ситараман, которая во время своего пребывания подписала договор, позволяющий Китаю – без какой-либо взаимной выгоды – создавать в Индии индустриальные парки. Это усугубит существующие диспропорции в двусторонних торговых отношениях – Китай в настоящее время экспортирует в Индию в три раза больше, нежели импортирует из страны, причем большей частью этого импорта является сырье – что подвергает Индию нарастающему стратегическому давлению и служит интересам Китая, предотвращая рост Индии в качестве равного конкурента. 
Тот факт, что в центре внимания теперь находятся связанные с Тибетом претензии Китая на Аруначал-Прадеш, а не статус Тибета, подчеркивает доминирование Китая в установлении двусторонней повестки дня. Учитывая зависимость Индии от трансграничных водных потоков из Тибета, она, в конечном счете, может заплатить за это высокую цену. 
Сбитая с толку постоянными нарушениями границы со стороны Китая – согласно заявлениям индийского министра внутренних дел Кирена Риджиджу, их было 334 за первые 216 дней этого года – Индия недавно провела благовидное различие между «нарушением» и «вторжением», что позволяет ей фиксировать все вторжения в качестве простых нарушений. Однако игра слов никуда не приведет Индию. 
Напоминание об этом появилось на июльском саммите БРИКС с участием Бразилии, России, Индии, Китая и Южной Африки, когда Китай опять стал на пути Индии. Было объявлено, что штаб-квартира Нового Банка развития будет расположена в Шанхае, а не в Нью-Дели; утешительным призом для Индии было то, что первым президентом Банка станет индиец. 
Для начала Индия может отменить свое признание суверенитета Китая над Тибетом, одновременно создавая экономическое давление через торговлю, как Китай поступил в случае с Японией и на Филиппинах, когда они бросили вызов его территориальным претензиям. Привязав доступ Китая на рынок к прогрессу в урегулировании политических, территориальных и водных споров, Индия может помешать Китаю в укреплении своего влияния. 
Кроме того, Индия должна быть готова ответить на китайские вторжения, отправив войска на стратегические территории, удерживаемые Китаем. Это поднимет ставки китайских нарушений границы, тем самым повысив сдерживание. 
Наконец, Индия должна тщательно взвесить притворное партнерство с Китаем, которое она формирует через торговлю и договоры БРИКС – по крайней мере до тех пор, пока не будут созданы более сбалансированные двусторонние отношения. В конце концов, ни бум в торговле, ни членство в клубе БРИКС не предлагает защиту от издевательств. 

Международное нарушение прав 
На самом деле, эти эпизоды олицетворяют тот самый односторонний подход обеих держав к международному праву. 
Сильные и процветающие государства уже давно рекламируют то, что мировой порядок на основе справедливости и правил, это необходимый ингредиент для мира между странами и их безопасности. И все же есть долгая история того, как великие державы используют международное право в качестве оружия против других государств. 
Рассмотрим США, которые отказались присоединиться к ключевым международным договорам, в том числе к Конвенции Организации Объединенных Наций 1982 года по морскому праву (КМП), Конвенции ООН о праве несудоходных видов использования международных водотоков 1997 г. (который еще не вступил в силу), и статут Международного Уголовного Суда 1998 г. Действительно, одностороннее отношение к событиям остается лейтмотивом внешней политики США, и это отражено также в их вмешательствах на международном уровне, ведут ли они кибер-войны и разведку, атаки беспилотных самолетов или предпринимают усилия по осуществлению государственных переворотов. 
В это время, в Китае растущие геополитические трудности привели к территориальным претензиям в Азии, которые игнорируют международные нормы. 
В самом деле, несмотря на их геополитический диссонанс, наиболее мощная демократия мира и самая мощная мировая автократия имеют много общего, когда дело касается того, как они подходят к международному праву. Например, то поведение, которое США продемонстрировали в связи с делом о военной деятельности, возбужденном Никарагуа против США 1984 г. в Международном Уголовном Суде (МУС) до сих пор находит отклик в Китае, этим подчеркивая, что в международных отношениях, сила – это закон. 
МУС постановил, что Америка нарушила международное право не только тем, что они поддержали оппозицию в восстании против правительства Никарагуа, но и своей добычей угля в гавани Никарагуа. Но США постарались, чтобы Никарагуа не получила никакой компенсации, наложив вето в резолюции Совета Безопасности ООН, которая призывает к исполнению судебных решений Международного суда. 
И правда то, что хотя Китай и ратифицировал Конвенцию ООН по морскому праву, это было лишь оправданием для их агрессивного намерения скорректировать границы в Южно и Восточно-Китайских морях. Что еще хуже, Китай отказался принять механизм урегулирования споров того же закона ООН, тем самым развязать себе руки в изменении поведения в зависимости от ситуации. 
Только Совет Безопасности может выполнять решение международного трибунала на государства невыполняющие международное право. Но Китай обладает правом вето в Совете, и будет блокировать выполнение неблагоприятного решения, как это делали США по делу о Никарагуа. 
Новая ПВО Китая, хоть и направленная на укрепление своих претензий в территориях, принадлежащих Японии и Южной Кореи, является так же и провокацией, потому что она распространяется на области, которые Китай не контролирует, а это опасный прецедент в международных отношениях. Япония приказала своим авиакомпаниям игнорировать запросы Китая на предварительные уведомления о полетах, даже если они идут транзитом через новую зону ПВО и не пересекают территориальное воздушное пространство Китая. 
США наоборот посоветовали американским перевозчикам подчиняться запросу Китая об уведомлениях перед полетом. Для этого существует веская причина: хотя правило уведомления перед полетом в американской политике применяется лишь к самолетам, направленным в национальное воздушное пространство США, на практике США требуют заблаговременного уведомления о всех рейсах через их ПВО, независимо от их назначения. 
Но если другие страны скопируют пример, показанный Китаем и США, в создании односторонних претензий в сфере международного воздушного пространства, то это приведет к опасной ситуации. Таким образом, обязывающие международные правила это залог обеспечения безопасности быстрорастущих коммерческих воздушных перевозок. 
Рассмотрим теперь случай индийского дипломата, Девияни Хобрагаде, с которой обошлись «жутким и варварским» способом, по словам Индийского советника по национальной безопасности. Да, как консульский дипломат, Хобрагаде может воспользоваться лишь ограниченным дипломатическим иммунитетом в рамках Венской конвенции о консульских сношениях 1963 г. Но это соглашение гарантирует свободу от содержания под стражей до суда и следствия, за исключением случая «тяжкого преступления». 
Суровая правда остается в том, что США нестрого толкует Венскую конвенцию дома, но более либерально за границей, чтобы защитить даже подрядчиков спецслужб и военных, которых они посылают за границу. Классический случай был с подрядчиком ЦРУ Раймондом Дэвисом, который смертельно ранил двух человек в 2011 году в Лахоре, Пакистан. 
Они имеют склонность к нарушению и манипулированию международного права, когда это в их интересах. Если всеобщее выполнение международного порядка, основанного на правилах, пока еще похоже на отдаленное будущее, важной причиной для этого является то, что страны, которые должны быть ведущими в этой сфере, очень часто ведут себя как государства-изгои. 

Японская проблема Обамы 
Когда премьер-министр Японии Синдзо Абэ посетил в прошлом месяце противоречиво воспринимаемый храм Ясукуни, китайские лидеры предсказуемо осудили его решение за поддержку тех, кто стоит за «агрессивной войной против Китая». Однако Абэ также отправил этим своим поступком послание своему главному союзнику и защитнику, Соединенным Штатам. 
Таким образом, этим поступком он, возможно, поддерживает свой протест против развертывания китайской зоны ADIZ, которая создаст зловещий прецедент узурпации международного воздушного пространства над Восточно-Китайским морем, в том числе и над районами, которые Китай не контролирует. (Абэ, кажется, не учел возможности того, что его паломничество в Ясукуни может в конечном итоге помочь Китаю, благодаря углублению антагонизма между Южной Кореей и Японией.) 
Администрация Обамы давила на Абэ, пытаясь разубедить его обострять напряженность в регионе своим посещением храма Ясукуни ‑ эта просьба была подтверждена вице-президентом Джо Байденом во время его недавней остановки по пути в Пекин. На самом деле тур Байдена углубил японские проблемы безопасности, поскольку в нем подчеркивается сосредоточенность усилий Америки на балансировании своих отношений в Восточной Азии, даже если это будет означать терпимость к экспансионистскому Китаю в качестве стратегического эквивалента союзной Японии. 
Вместо того чтобы отложить поездку Байдена в Пекин, чтобы продемонстрировать несогласие с новой ADIZ Китая, США порекомендовали своим коммерческим авиакомпаниям соблюдать ее, в то время как Япония дала распоряжение своим перевозчикам игнорировать требования Китая, которые заключались в заблаговременном предоставлении планов полетов через указанную зону. Призывая Японию к сдержанности, США лишь разожгли ее беспокойство, при этом не добившись каких-либо ответных уступок у Китая. 
Теперь расширяющийся раскол между Японией и США резко стал очевиден. Абэ чувствует, что Обама подвел его своим решением не занимать твердую позицию по ADIZ ‑ последнему из серии агрессивных действий со стороны Китая, направленных на изменение статус-кво в Восточно-Китайском море. 
Подобные упреки не подразумевают, что американо-японский альянс ‑ основа дальнейшего военного развертывания Америки в Азии ‑ находится в непосредственной опасности. Япония остается образцовым союзником США, который даже оплачивает издержки на содержание американских вооруженных сил на своей земле. 
В то время как США беспокоятся о националистической позиции Абэ по отношению к Китаю и Южной Корее, японские чиновники не пытаются скрыть свое беспокойство по поводу усилий Обамы балансировать между своими обязательствами в альянсе и стремлением к налаживанию китайско-американских связей. Байден провел более чем в два раза больше времени за дискуссиями с президентом Китая Си Цзиньпином, по сравнению со временем, выделенным для Абэ. 
В результате Япония все более скептически относится к готовности Америки оказать ей военную поддержку в случае, если Китай нападет на находящиеся под японским контролем острова Сенкаку (которые в Китае называют Дяоюйдао). Противоречивая риторика администрации Обамы ‑ утверждения о том, что договор о безопасности между США и Японией распространяется в том числе и на острова Сенкаку, и в то же время нежелание США занять твердую позицию по вопросу о суверенитете островов ‑ не помогла. 
В попытке положить конец напряженному противостоянию США стали посредником в сделке, в которой обе страны согласились вывести свои морские суда из этого района. Однако, после того как Филиппины вывели свои суда, Китай занял мелководье ‑ и, несмотря на договор о взаимной обороне между США и Филиппинами, США мало что сделали в ответ на эти события. 
И, в отличие от стран Азии, Америка не особо пострадает от китайской «доктрины Монро», которая заявляет, что Китай не примет какой-либо иностранной интервенции в Азию. Однако нейтралитет Америки в спорах о суверенитете грозит подорвать двусторонние альянсы безопасности (которые, путем удержания таких стран, как Япония, от обращения к милитаризму, на самом деле служат китайским интересам). 
Процесс азиатского балансирования администрации Обамы отводит взгляд от более обширной проверки сил, которую представляют собой последние действия Китая. На карту поставлены не просто острова в Восточно- и Южно-Китайском морях, но и основанный на правилах региональный порядок, свобода судоходства и воздушных перелетов, доступ к морским ресурсам и сбалансированная динамика сил в Азии. 
Подпитывая японское чувство незащищенности, политика США рискует обеспечить тот самый результат ‑ возвращение милитаризма ‑ который она стремится предотвратить. 

Набат в Азии 
НЬЮ-ДЕЛИ – Ухудшение ситуации в Украине и рост напряженности в отношениях между Россией и США угрожают похоронить шаткий «поворот» президента США Барака Обамы в сторону Азии – наиболее «живого» (и в то же время, возможно, наиболее воспламенимого) континента в мире. Предстоящий тур Обамы по Японии, Южной Корее, Малайзии и Филиппинам едва ли поможет спасти поворот или закрепить его региональную внешнюю политику на прочной основе. 
Фактически, агрессия России в Украине является лишь последней причиной того, что поворот – который был переименован в «ребалансировку» ‑ не смог набрать обороты. Множество других факторов, в том числе внешнеполитическая озабоченность Америки мусульманским миром, нежелание Обамы бросить вызов все более агрессивному Китаю, сокращение затрат на оборону США, а также ослабление их лидерства на мировой арене – уже работали против него. 
Реальность такова, что растущее беспокойство среди азиатских стран, связанное со все более агрессивной внешней политикой Китая, предоставило США важную возможность вернуть свою центральную роль в регионе с помощью укрепления старых альянсов и создания новых партнерств. Однако США в значительной степени упустили свой шанс, позволив Китаю продолжать расширять свои территориальные претензии. 
Действительно, в течение последних двух лет азиатские союзники и партнеры США получили три раздражающих предупреждения, каждое из которых несло в себе один и тот же четкий сигнал: нельзя полагаться на США в вопросе эффективного управления ростом Китая. 
Первым сигналом было молчание Обамы, когда Китай захватил спорный риф Скарборо у Филиппин в июле 2012 года. Этот шаг – который создал для Китая модель захвата других спорных территорий – возник несмотря на посредничество США в сделке по обоюдному выводу из района китайских и филиппинских судов. 
Второе предупреждение азиатские союзники Америки получили, когда Китай в одностороннем порядке установил опознавательную зону ПВО (ADIZ), охватывающую территории в Восточно-Китайском море, на которые он претендует (но не контролирует) – новый опасный прецедент в международных отношениях. Китай потребовал, чтобы все воздушные суда, проходящие через эту зону – вне зависимости от того, направляются они в воздушную зону Китая или нет – предварительно предоставляли все планы полетов. 
Вместо того чтобы продемонстрировать свое неодобрение, отложив поездку вице-президента Джо Байдена в Пекин, правительство США порекомендовало коммерческим авиакомпаниям не нарушать самопровозглашенную ADIZ Китая. Япония, напротив, посоветовала своим авиакомпаниям игнорировать требования Китая – это показатель растущей разобщенности в американо-японских отношениях. 
Третьим предупреждением стала Украина. США ответили на незаконную аннексию Россией Крыма своим дистанцированием от «Будапештского меморандума», пакта, подписанного в 1994 году президентом США Биллом Клинтоном, который обязывал США защищать территориальную целостность Украины в обмен на ее отказ от своего ядерного арсенала. 
Первые два предупреждения продемонстрировали нежелание администрации Обамы делать что-либо, что может нарушить тесное сотрудничество США с Китаем, страной, которая в настоящее время занимает центральное место в их интересах. Третье предупреждение было еще более зловещим: собственные жизненно-важные интересы Америки должны быть поставлены на карту, чтобы она предприняла шаги, необходимые для отстаивания территориальной целостности другой страны – даже если это страна, которую она обязалась защищать. 
Обама поспешил исключить любой военный ответ США на аннексию Крыма Россией. Аналогично, когда Китай активизировал усилия по подрыву регионального статус-кво – и территориального, и прибрежного – США колебались, мало чем успокаивая своих нервных азиатских союзников. 
Вместо этого США проводят нейтральный курс, который, как они надеются, позволит им избежать их вовлечения в военную конфронтацию по поводу территориальных претензий конфликтующих стран. С этой целью США обратились со своими призывами к сдержанности не только к Китаю, но и к своим собственным союзникам. 
Однако собственная сдержанность Америки – будь то в ответ на российское насильственное поглощение Крыма или на ползучую, скрытную войну Китая – не принесла какой-либо пользы ее союзникам. Фактически, ее усилия по избеганию конфронтации любой ценой могут непреднамеренно стимулировать изменения правил игры – и потенциально дестабилизировать – геополитическую обстановку. 
Самое главное, политика санкций США в отношении России, скорее всего, заставит Кремль инициировать свой собственный поворот в сторону Азии – особенно в сторону испытывающего энергетический голод и богатого наличностью Китая. В то же время, разборки с Россией заставят США более активно обращаться к поддержке Китая. 
Пока США потакают Китаю, такие страны, как Япония, Индия, Филиппины и Вьетнам, вынуждены признать, что они должны будут самостоятельно бороться с китайскими военными операциями. Именно поэтому они активизируют усилия по созданию надежного военного потенциала. 
Эта тенденция может привести к возрождению военно-независимых азиатских держав, которые остаются близкими стратегическими друзьями США. В этом смысле, они последуют по стопам двух ближайших союзников США – Великобритании и Франции – которые построили огромные возможности сдерживания, вместо того чтобы доверить свою безопасность США. 

Вооружение слона 
Но долговечность такого сотрудничества, в котором Индия больше клиент, чем партнер, продолжает серьезно беспокоить индийцев. Сможет ли недавно принятая Совместная декларация о военном сотрудничестве, которая устанавливает намерение двигаться от продаж оружия к совместному производству военной техники,стать переломным моментом, или это лишь способ успокоить Индию? 
С 2006 года торговые отношения между двумя странами увеличились в четыре раза, достигая около 100 миллиардов долларов в этом году. А за последнее десятилетие оборонный экспорт США в Индию взлетел от 100 миллионов долларов до миллиардов долларов ежегодно. 
Так как военные расходы США замедлились, а другие рынки экспорта остаются в тяжелом положении, американские фирмы по производству оружия стремятся расширить продажи в Индии, которая сейчас является самым большим импортером оружия в мире. Политическая среда также является благоприятной для их планов: сейчас Индия проводит больше совместных военных учений с США, чем с какой-либо другой страной. 
Вытеснение России как лидирующего поставщика оружия в Индию было важным дипломатическим триумфом для США, схожим с решением Египта во время холодной войны сместить свою лояльность, а также своего поставщика оружия, с Советского Союза на Америку. Разница лишь в том, что Индия в действительности может заплатить за оружие, которое приобретает. 
В данный момент Индия закупает дополнительные американские системы вооружений – 22 боевых вертолета «Апач», шесть военно-транспортных самолетов �� турбовинтовыми двигателями C-130J, 15 вертолетов большой грузоподъемности «Чинук», а также 145 ультра-легких гаубиц M-777 – общей стоимостью 5 миллиардов долларов. Стоимость индийских военных контрактов с американскими фирмами превышает стоимость американской военной помощи в какую-либо страну, помимо Израиля. 
Нирупама Рао, посол Индии в США, назвал такие оружейные сделки «новым горизонтом» в отношениях между США и Индией и «очень многообещающим». Однако если для США оружейные сделки являются положительным шагом, то для Индия они представляют собой новый горизонт зависимости. 
Стране предстоит еще развернуть надежную базу по производству боеприпасов, к примеру такую, как в Японии, где совместно с США производятся усовершенствованные системы вооружения. К тому же, Индия зависит от импорта, – не только от таких важных поставщиков, как США и Россия, но также от Израиля, который на шестом месте среди крупнейших экспортеров оружия – благодаря которому она может удовлетворить хотя бы основные потребности в системе обороны. 
Более того, лидеры Индии не смогли выгодно использовать возможность поторговаться, которая появилась благодаря солидным закупкам оружия, и продвигать национальные интересы. Они могли бы, к примеру, попытаться убедить США прекратить продавать оружие Пакистану или обеспечить индийским высококонкурентным секторам ИТ и фармацевтических препаратов лучший доступ к американскому рынку. 
Например, чтобы определить конкретные перспективы для совместных военных проектов, необходимо приложить усилия в соответствии с «национальными стратегиями и процедурами». Но обе стороны не могут «относиться друг к другу как к ближайшим партнерам», пока национальные стратегии и процедуры, в особенности для США, не будут соблюдены в достаточной мере. 
Подобным образом, декларация просто повторяет американскую позицию, что она поддерживает «полноправное членство» Индии в четырех режимах технологического контроля под управлением США: Вассенаарское соглашение, Группа ядерных поставщиков, Режим контроля за ракетными технологиями и Австралийская группа. Принимая во внимание тот факт, что политический курс США заключается в том, чтобы отказывать в чувствительных технологиям тем, кто вне данных режимов, принятие Индии внесет изменения в распределение технологий. 
США желают производить совместно с Индией системы обороны меньших размеров, такие как противотанковые ракеты «Джевлин», чтобы проложить путь к еще большим многомиллиардным сделкам для произведенных в США систем. Индийские СМИ лишь укрепляют иллюзию прогресса, зацепившись за фразу «ближайшие партнеры» в их одобрении соглашения. 
Ирония заключается в том, что, в то время как Америка стремится укрепить отношения с Индией с целью нейтрализации чрезмерно настойчивого Китая, президент США Барак Обама занял нейтральную позицию в китайско-индийских разногласиях. Например, США отказались поддерживать совместные военные учения в северо-восточном индийском штате Аруначал-Прадеш, который Китай называет «Южный Тибет» с 2006 года. 
При нынешнем положении США продают, в основном, системы оборонительного оружия в Индию, в то время как Россия, к примеру, предлагает Индии наступательные вооружения, включая стратегические бомбардировщики, авианосец и атомную подводную лодку в аренду. Захочет ли США продавать Индии наступательные вооружения, – включая обычные виды оружия высокой точности, противолодочные системы и крылатые ракеты морского базирования и воздушного пуска дальнего действия – которые могли бы помочь сдержать военное преимущество Китая? 
В то время как сотрудничество США и Индии в сфере оружия расширяется, этот вопрос будет все больше вырисовываться на горизонте. 

«Ползучая» тактика Китая 
После требований 80% акватории Южно-Китайского моря он только что установил так называемую зону идентификации ПВО в Восточно-Китайском море, увеличивая шансы вооруженного конфликта с Японией и угрожая принципу свободы перемещения по морю и в небе над ним. Между тем, Народная Республика продолжает украдкой подгрызать себе территории вдоль длинной спорной гималайской границы с Индией. 
Китай стремится постепенно изменить статус-кво в рамках серьезных усилий, с большими ставками, по распространению своего контроля по стратегическим направлениям, а также над ресурсами. Обещание председателя КНР Си Цзиньпиня о национальном величии ‑ воплощенное в фразе «китайская мечта» ‑ связано с достижением региональной гегемонии так же крепко, как и с внутренним прогрессом. 
Подход Китая отражает то, что китайский генерал Чжан Чжаоджун назвал в этом году «капустной» стратегией: утвердить территориальные претензии и постепенно окружать эту область несколькими слоями безопасности, тем самым лишая конкурента доступа к этой территории. Стратегия опирается на неуклонные поступательные шаги, направленные на то, чтобы перехитрить соперника и создать новую реальность на местах. 
Такой подход существенно ограничивает возможности соперничающих государств, заводя в тупик их планы сдерживания и затрудняя для них разработку пропорциональных или эффективных контрмер. Отчасти это происходит потому, что стратегия ‑ несущая все признаки современного балансирования Китая на грани войны, в том числе и в расчете на скрытность, внезапность и пренебрежение к рискам военной эскалации – нацелена на сохранение инициативы за Китаем. 
Китайцы постоянно утверждают: что наше, то наше, а что ваше, то ваше по договоренности. Например, Китай говорит «никаких оснований для диалога» с Японией не существует до тех пор, пока японцы не уступят в существующем территориальном споре над необитаемыми островами Сенкаку. 
Весь мир знает о существовании этого спора». Однако спор есть только потому, что Китай в последние годы преуспел в расшатывании статус-кво, популяризуя китайское название островов (Дяоюйдао) и режиссируя вторжения в их территориальные воды и воздушное пространство. 
Эта зона, в том числе, накрывает небо над рифом Леодо (Суян), находящейся под водою скалой, на которую имеют притязания и Южная Корея, и Китай. По мере того как Китай обостряет свою кампанию по истощению решительной Японии, он тем самым увеличивает риск вооруженного конфликта, вызванного случайностью или просчетом. 
Это можно понять по эффективному прошлогоднему захвату Китаем мелководья Скарборо, расположенного в пределах экономической зоны, принадлежащей исключительно Филиппинам, а также по возникшему в этом году контролирующему присутствию китайских судов вокруг мелководья Томас, которое является частью спорных островов Спратли. Китай пока не пытался выселить восемь филиппинских морских пехотинцев, которые все еще живут на втором мелководье Томас, однако Чжан включил это мелководье в «серию достижений» страны в Южно-Китайском море. 
Китай не стремится к контролю над несколькими отмелями или другими крошечными подъемами суши над водной поверхностью; он стремится к стратегическому доминированию в Южно- и Восточно-Китайском море, а также прирезает к себе морские ресурсы, в том числе и полезные ископаемые с морского дна. Суммарная площадь земель островов Сенкаку и островов Спратли едва ли составит 11 квадратных километров, однако эти острова окружены богатыми запасами углеводородов. 
С другой стороны, под угрозой находятся обширные участки спорных земель в богатом ресурсами Гималайском регионе. Здесь точно так же, после увеличения частоты вторжений Китая, они теперь происходят реже, однако длятся дольше. 
Не допустите ошибки: территориальные поползновения Китая вносят свой вклад в ухудшение безопасности в Азии, подпитывая политическую напряженность и превращая наиболее оживленный с экономической точки зрения континент в потенциальную глобальную горячую точку. 
Необходимо отметить, что Китай проявляет осторожность, избегая любых драматических действий, которые сами по себе могут стать причиной для объявления войны. Действительно, он неоднократно проявлял ловкость в разукрупнении своей стратегии на несколько частей, а затем вел каждый из элементов по отдельности таким образом, чтобы позволить различным кусочкам мозаики встать на свое место при минимальном сопротивлении. 
Такая искушенная тактика не только выводит оппонентов из равновесия; она подрывает значимость гарантий безопасности США для своих союзников и значение построения компенсационного стратегического партнерства в Азии. Действительно, камуфлируя нападение как самооборону, Китай перекладывает бремя начала войны на противника, в то время как сам стремится заложить фундамент ‑ кирпичик за кирпичиком ‑ для гегемонии Поднебесной. 

Афганский Афганистан 
НЬЮ-ДЕЛИ – По мере приближения президентских выборов Афганистан вновь оказывается на критическом распутье: на карту, после 35 лет неутихающей войны, поставлены его единство и территориальная целостность. Может ли Афганистан, наконец, избежать череды войн и иностранных интервенций, не дававших стране покоя в течение более чем трех десятилетий? 
Первый касается того, насколько сильно в дела Афганистана будет вмешиваться Пакистан, к примеру оказывая помощь и содействие афганским талибам и их основным союзникам, в том числе группировке Хаккани и формированиям Гульбеддина Хекматияра. Это будет зависеть от того, потребуют ли США невмешательства в афганские дела в обмен на щедрую помощь нуждающемуся в деньгах Пакистану. 
Второй вопрос – продолжат ли возглавляемые США силы НАТО играть какую-либо роль в Афганистане. Не секрет, что президент США Барак Обама хочет сохранить американское военное присутствие в стране – в противоположность его сделанному в 2009 году заявлению о том, что США не нужны военные базы в этой стране. 
Действительно, несколько месяцев США вели трудные переговоры с афганским правительством для заключения двустороннего соглашения о безопасности, дающего США возможность сохранить базы в Афганистане практически на неопределенный срок. То, что предполагалось как конец игры, превратилось для Афганистана в новую игру на тему американской стратегии по размещению баз. 
Но, несмотря на окончательное согласование условий договора, Обама не смог уговорить действующего президента Афганистана Хамида Карзая подписать его. Это означает, что роль Америки в этой стране окончательно определится только после того, как в мае вступит в должность новый президент Афганистана. 
А исход выборов далеко не предрешен. Хотя все восемь кандидатов на пост президента Афганистана утверждают, что поддерживают соглашение о безопасности, это может оказаться слабым утешением для США, с учетом того что большинство кандидатов в прошлом выступали откровенно против интересов США – не говоря уже о том, что некоторые из них были в прошлом, или даже являются сейчас, полевыми командирами. 
Более того, остается открытым вопрос о том, как оставшийся воинский контингент под руководством США, даже и многочисленный, может повлиять на ситуацию в Афганистане, с учетом того что намного больший контингент не смог обеспечить решительной победы за последние 13 лет. Обама ответа на этот вопрос не дал. 
Тем не менее, в США существует сильная поддержка обеими партиями идеи о сохранении военных баз в Афганистане как средства демонстрации силы, и усиление конфронтации между США и Россией по поводу Украины значительно укрепило эту поддержку. Фактически, бывшая госсекретарь Кондолиза Райс открыто связала действия России в Украине с «разговорами об уходе из Афганистана, независимо от того, оправдано это соображениями безопасности или нет». 
По словам Райс, сокращение контингента США в количестве менее 10 000 человек станет знаком того, что США не относятся серьезно к вопросу помощи стабилизации Афганистана – и это подтолкнет президента России Владимира Путина к дальнейшим действиям. Чего она, по-видимому, не понимает – так это того, что ухудшение отношений США с Россией – ключевым передаточным звеном американских военных поставок в Афганистан – может подорвать американскую стратегию размещения баз. 
США явно убеждены, что продолжение военного присутствия в Афганистане – в их интересах. Но что это будет значить для Афганистана ‑ страны, давно страдающей как от доморощенных группировок боевиков, так и от иностранных войск? 
Эта интервенция – наряду с поставками оружия антисоветским повстанцам правительствами США и Саудовской Аравии через Пакистанскую межведомственную разведку – способствовала распространению войны и терроризма, с которыми не справилась и последующая военная интервенция США. В результате Афганистан сейчас под угрозой разделения на части по этническому и племенному признаку, распада на все более мелкие анклавы, контролируемые повстанцами или полевыми командирами. 
Короче говоря, иностранное вмешательство в Афганистане до сего дня не принесло положительных результатов. Вот почему в переходный с точки зрения политики и безопасности период страны лучше сосредоточиться на трех ключевых внутренних факторах: 
· Свободные и честные выборы, которые воспринимались бы в мире как отражающие стремление афганского народа определить для себя, каким будет мирное будущее. 
· Преемнику Карзая предстоит объединить разрозненные этнические и политические группы – трудная задача, которую может выполнить только пользующийся общим доверием и уважением лидер. 
· Успешная организация правительством Афганистана многонациональных сил безопасности. 
Исход президентских выборов, которые пройдут в следующем месяце, имеет критическое значение. Если угрозы и насилие со стороны «Талибана» помешают проголосовать слишком многим афганцам, легитимность результата может быть поставлена под вопрос, что, возможно, приведет к еще большему хаосу, который силы безопасности Афганистана, только еще формирующиеся, с трудом смогут сдержать. 
По правде говоря, до сих пор силы безопасности в основном сохраняли статус-кво, предотвращая убийства и поддерживая относительную безопасность в Кабуле. Но значительных достижений они добиться не смогли, а планы США по урезанию помощи могут еще более затруднить прогресс в этом направлении. 
Фактически, риск оказаться в ловушке затяжной малоинтенсивной войны против боевиков и полевых командиров, скорее всего, перевешивает любые геополитические преимущества, которые могли бы получить США от содержания военных баз в стране. В конце концов, прибежища террористов и командно-контрольные центры афганских повстанцев находятся в Пакистане – что препятствует попыткам армии США справиться с Талибаном начиная с 2001 года. 
Все это указывает на очевидный вывод: будущее Афганистана должно быть наконец-то отдано в руки афганцев. Внешние ресурсы должны направляться на укрепление возможностей правительства по управлению страной, с тем чтобы сохранить ее целостность и относительный мир. 


Печальная судьба Амазонии 
САН-ПАУЛО – В прошлом месяце глубоко разделенная Бразилия проголосовала за избрание своего следующего президента. Поставленные перед выбором между Фернандо Хаддадом из левой рабочей партии и правым экстремистом Жаиром Болсонару, бразильцы выбрали экстремиста – результат, который помимо всего прочего, будет иметь далеко идущие последствия для окружающей среды. 
Благодаря солидной поддержке со стороны самых богатых 5% бразильцев и сельских землевладельцев, Болсонару обеспечил себе широкую народную поддержку, играя на предрассудках и страхах людей. В своей кампании, он нацелился на уязвимые группы населения и пообещал сократить или отменить гарантии по защите меньшинств, женщин и бедных. 
Во-первых, он хочет сократить или отменить экологическую защиту Амазонии, крупнейшего в мире тропического леса. И он намерен существенно сократить защиту земель коренных народов, принадлежащих потомкам коренных жителей Амазонии. 
“Там, где земли коренных народов” – сказал однажды Болсонару – “под ними есть богатство”. Исходя из этого, он заявил, что резервации коренных народов не будут больше разграничены, а существующие резервы будут открыты для добычи. 
Имазон, бразильская неправительственная организация, сообщила о расчистке 444 квадратных километров леса (171 кв. миль) в сентябре прошлого года, что на 84% больше, чем в сентябре 2017 года. Общая сумма за 12 месяцев составляет 4 859 квадратных километров, что является самым высоким показателем с июля 2008 года. 
Сегодня, многие фермеры или лесозаготовители, незаконно эксплуатирующие Амазонию, рискуют штрафами или санкциями. Предвкушение того, что новое правительство вряд ли будет обеспечивать соблюдение законов, запрещающих такую деятельность, вероятно, уже придает им смелости для активизации своей деятельности. 
Вряд ли есть основания полагать, что Болсонару не сможет выполнить свою разрушительную экологическую программу. В конце концов, ультраправые представители, объединившиеся с мощными бизнес-лобби, доминируют в новом конгрессе Бразилии. 
Чтобы облегчить разрушение окружающей среды, Болсонару обещал объединить министерства окружающей среды и сельского хозяйства, хотя с тех пор он не возвращался к этому вопросу. Сейчас он ищет министра окружающей среды, которого поддерживают сельские жители или крупные землевладельцы, и назначил министра сельского хозяйства, который хочет снять ограничения на использование в сельском хозяйстве опасных химических продуктов. 
Хотя с тех пор он отказался от этого обещания, он только что назначил в качестве министра иностранных дел антинаучного дипломата, отрицающего изменение климата. Это будет сопряжено с определенными сложностями для Бразилии выиграть право на проведение Конференции ООН по изменению климата (COP25) в следующем году. 
Помимо роста уязвимости природных ресурсов Бразилии к коммерческой эксплуатации, неизбежное сокращение экологического бюджета под руководством Болсонару может подорвать способность страны реагировать на стихийные бедствия, такие как лесные пожары. В Бразилии уже наблюдается всплеск подобных пожаров, и бедствий, связанных с пожаром, в связи с расширением сельского хозяйства, более слабым надзором и наблюдением, и расформированием пожарных бригад. 
Возрастет социально-экономическое неравенство. Поскольку правительство предоставляет большую власть над тропическим лесом владельцам крупных предприятий, от этого неизбежно пострадают обычные граждане, включая мелких фермеров и бедных городских жителей. 
Но экосистемы Бразилии важны не только для этой страны – она является хранителем крупнейшего в мире тропического леса, хранилища экологических услуг для всего мира, где сосредоточена большая часть биоразнообразия Земли. Амазония является домом для большего количества видов растений и животных, чем любая другая наземная экосистема на планете, а ее осадки и реки питают большую часть Южной Америки. 
В то время, когда Межправительственная группа экспертов по изменению климата предупреждает о необходимости срочного прогресса в сокращении выбросов парниковых газов, планы Болсонару достигнут как раз обратного. К сожалению, для Бразилии и всего остального мира, нет никаких оснований полагать, что он не сможет или не будет их осуществлять. 

Аргентинский момент Бразилии 
Может показаться, что в условиях политических и экономических потрясений сложно сосредоточиться на политическом развитии, но факт в том, что для того чтобы заложить основу для устойчивого роста, Бразилия должна преодолеть фундаментальные проблемы. Мало чему уделяется столько внимания, как финансовым проблемам страны. 
Годы финансовой расхлябанности, растущие обязательства по социальному обеспечению и низкие цены на сырьевые товары еще больше усугубили проблемы – в настоящее время осложнённые политическим кризисом – долговой нагрузки правительства, которая на сегодняшний день составляет около 70% от ВВП. Высокие процентные ставки, необходимые для финансирования опасной финансовой позиции, еще больше ее усугубляют: выплата более высоких процентных ставок составляет значительную часть разницы в расходах Бразилии по сравнению с похожими странами. 
До тех пор, пока это держится, ограничение расходов гарантирует, что размер расходов правительства (без учета процентных платежей) будет сокращаться по отношению к национальному доходу, каждый год, когда экономика испытывает реальный рост. Международный валютный фонд с энтузиазмом его в то время одобрил, назвав это потенциальным финансовым “поворотным моментом” для финансов страны. 
Ничто, согласно экономической теории, не поддерживает реальные государственные расходы без изменений в течение десятилетнего периода. Каким бы большим не был размер правительства Бразилии, не существует магического соотношения расходов к ВВП, которое обеспечило бы устойчивый рост. 
Даже в качестве сигнала для доверия на рынке, идея ограничения будущих расходов имеет серьезные недостатки. До тех пор, пока экономика сокращается, ограничение расходов фактически не обеспечивает большой дисциплины; она не вынуждает правительство сокращать расходы в соотношении с экономикой. 
Действия Бразилии напоминают Аргентинский план конвертируемости 1991 года, который упразднил все валютное регулирование и привязал аргентинское песо к доллару США. Столкнувшись с гиперинфляцией и полной потерей доверия рынка, правительство пыталось его приобрести, оставив монетарную политику двигаться на автопилоте. 
Когда доверие становится обязательным ограничением для восстановления экономики, подобные меры могут иметь смысл – пока они оказывают желаемое воздействие на доверие рынка. 
Сменявшие друг друга правительства придерживались закона конвертируемости, боясь потерять доверие, но в результате усугубили кризис конкурентоспособности экономики. В конце концов, на фоне уличных беспорядков и политического хаоса, в 2002 году Аргентина отказалась от привязки валюты. 
Несложно себе представить, что следующая администрация – если такое произойдет – воспримет ограничение, как препятствие для ускорения экономического роста. Защитники ограничения будут неубедительными, поскольку экономическое обоснование для этого слабое, из-за отсутствия проблемы кризиса доверия. 
Бразилия может стать узником тотемной ценности политики как инструмента своих обязательств, даже если она переживет его полезность как таковую. Для инвесторов или аргентинцев ирония не пропадет даром: страны, которые в короткий срок могут вписать ограничение расходов в Конституцию, также являются теми, кто может это с той же легкостью отменить. 
Существуют веские причины, почему демократические страны иногда связывают себе руки или делегируют принятие решений. Например, независимые центральные банки или финансовые комиссии могут помочь правительствам преодолеть соблазн краткосрочных манипуляций экономики при более долгосрочных затратах. 

Терапия МВФ для Бразилии 
МОНТЕВИДЕО – Экономика Бразилии оказалась в реанимации. А нарастающий политический кризис – начата процедура импичмента президента Дилмы Русеф за предполагаемые незаконные бухгалтерские махинации с целью скрыть размер дефицита бюджета – вызывает серьёзные вопросы по поводу того, кто же сможет обеспечить необходимое стране лечение. 
Производство сокращается, доходы бюджета пошатнулись, а бюджетный дефицит уже превышает 9% ВВП. Инфляция преодолела двузначную отметку, вынудив центральный банк повысить процентные ставки – решение, не способствующее устойчивости экономики на фоне углубляющейся рецессии и увеличивающейся стоимости обслуживания быстро растущего бразильского долга. 
Объемы валютных резервов – $370 млрд – ещё недавно казались незыблемыми, а теперь всё больше выглядят слабыми. За вычетом номинальной стоимости валютных свопов ($115 млрд) доля краткосрочных долгов государства (как внешних, так и внутренних), покрываемых валютными резервами, оказывается ниже критически важного порога в 100%. 
В начале года, когда официально начался второй президентский срок Русеф, у её администрации были чёткие приоритеты – реализация внятной программы коррекции бюджета, которая позволила бы сделать первичный баланс бюджета (за вычетом расходов на выплату процентов) профицитным, а также снизить темпы роста госдолга до устойчивого уровня. Вскоре Русеф поручила команде экономистов, считающихся бюджетными ортодоксами, возглавить эту работу. 
Однако ситуация только ухудшилась, в частности, из-за замедления экономики Китая, завершения бума на рынке сырья, ужесточения условий международного финансирования, слабого роста глобальной экономики, а также накопивших за многие годы ошибок в управлении. При этом из-за внутренней политики плохая ситуация стала ещё хуже: самым большим препятствием на пути восстановления экономики в этом году стал масштабный коррупционный скандал в государственном нефтяном гиганте Petrobras. 
Хотя скандал начался ещё в прошлом году, лишь недавно стало расти число обвинений и свидетельств против видных представителей традиционных политических партий, а также известных бизнесменов. Так же, как и операция «Чистые руки» (mani pulite) в Италии в 1990-х, скандал с Petrobras вызвал хаос в бразильской политике. 
Даже если бы у страны было правительство, готовое и способное провести необходимую консолидацию бюджета, политические последствия дела Petrobras уже серьёзно испортили репутацию Бразилии. Требуется время, чтобы восстановить эту репутацию, а время – это роскошь, которой у Бразилии нет. 
Из-за отсутствия доверия рынков процентные ставки и кредитные спреды останутся высокими, тем самым усилия по консолидации бюджета пойдут прахом, толкая экономику по спирали вниз. Более того, напряжение бюджета серьёзно затруднит повышение краткосрочных процентных ставок центральным банком с целью исполнения его мандата по ограничению излишней инфляции. 
У Бразилии нет институционального эквивалента Европейского центрального банка, который готов «сделать всё» для сохранения доступа к кредитам под разумные процентные ставки, пока страна занимается фискальной и структурной коррекцией. Но у Бразилии есть Международный валютный фонд, с которым следует провести переговоры о программе коррекции. 
Кроме того, Бразилии следует отменить жесткую увязку размеров доходов и расходов – эта норма бюджета страны затрудняет эффективное управление в трудные времена. Наконец, следует поэтапно прекратить субсидирование банка развития страны BNDES и более активно использовать рыночные индикаторы при формировании кредитных ставок BNDES, что поможет восстановить бюджетное здоровье и устранить перекосы на рынке финансовых услуг. 
Со своей стороны, МВФ мог бы официально одобрить данную программу коррекции и предоставить стране свои ресурсы, чтобы Бразилии не пришлось обращаться к международным рынкам капитала в течение разумного периода времени. Это позволило бы значительно повысить шансы Бразилии на успех. 
Конечно, приглашение МВФ в Бразилию может серьёзно отразиться на политическом имидже. Но реальность такова, что помощь странам в ситуациях, подобных бразильской, является как раз той сферой, где глобальные финансовые институты (например, МВФ, который, следует отметить, сегодня стал более гибким и открытым, чем десятилетие назад) способны играть конструктивную роль. 
Единственными альтернативами программе МВФ являются: раскручивание инфляционной спирали с целью размывания реальной стоимости долгов и других номинальных обязательств, или же падение экономики по спирали, что может привести к необходимости реструктуризации долга. Любой из этих вариантов угрожает реформаторским и социальным успехам, которых страна достигла после запуска программы стабилизации Plano Real в 1994 году. 
Несмотря на потенциальные политические затруднения и риск социального возмущения, у Бразилии на этом фоне практически нет выбора, кроме как следовать спонсируемой МВФ программе коррекции. Возможно, это звучит горько, но только МВФ может дать Бразилии нужное лекарство. 

Выход для Бразилии 
ВАШИНГТОН – Подвергнутая импичменту, президент Бразилии Дилма Руссефф покинула свой пост, и теперь перед получившей власть администрацией президента Мишела Темера стоит задача расчистки бразильского макроэкономического бардака. Сможет ли правительство Темера спасти разваливающуюся экономику Бразилии? 
В этом году подушевой ВВП будет на 10% меньше, чем он был в 2013 году. Уровень безработицы уже превысил 11%, что на четыре процентных пункта выше, чем в январе 2015 года. 
У Бразилии нет лёгкого способа восстановления экономики по одной простой причине: застарелые экономические слабости страны в последние годы стали проявляться намного интенсивней, в первую очередь, речь идёт о бюджетном расточительстве и анемичных темпах роста производительности. 
Возьмём ситуацию с бразильским бюджетом, которая резко ухудшилась после 2011 года: первичный профицит в размере 3,1% ВВП уступил место дефициту, превышающему 2,7% ВВП. Это привело к увеличению общего размера бюджетного дефицита почти до 10% ВВП. 
Первичные госрасходы Бразилии по отношению к ВВП выросли с 22% в 1991 году до 36% в 2014 году. Большая часть этих расходов объясняется стремлением победить эндемичную бедность в стране (сюда относится, среди прочего, и крупнейшая в мире программа денежных пособий различным категориям населения), причём без сокращения объёмов привилегий, которыми пользуются и более состоятельные граждане Бразилии. 
Какое-то время у бразильских властей была возможность финансировать возросшие расходы за счёт налоговых доходов, котор��е также росли благодаря увеличению потребления и формализации рынка труда. Кроме того, высокие мировые цены на сырьё позволяли удерживать рост ВВП на уровне около 4,5% в год в течение 2003-2010 годов, и это тоже вело к повышению доходов государства. 
Между тем, две трети этого роста стало результатом выхода на формальный рынок труда новых, чуть лучше обученных работников. Когда источники роста налоговых доходов Бразилии иссякли, установленные законом, обязательные увеличения расходов государства быстро выбросили Бразилию на фискальные скалы. 
Для них просто нет достаточного бюджетного и монетарного пространства. Тем самым, у правительства Бразилии остаётся один единственный реальный способ восстановить деловую уверенность и оживить рост экономики: взяться за структурные слабости Бразилии. 
Хорошая новость в том, что правительство Темера, похоже, понимает, что это необходимо. Оно уже предложило бразильскому Конгрессу принять поправку к Конституции, запрещающую в течение следующих 20 лет увеличивать номинальные ежегодные расходы государства (в том числе на субнациональном уровне) выше уровня инфляции предыдущего года. 
При условии, что инфляция стабилизируется на более низком уровне, такое ограничение вызовет снижение госрасходов относительно ВВП, как только экономика страны снова начнёт расти. А поскольку рост ВВП будет сопровождаться повышением налоговых доходов, автоматически начнут решаться и проблемы бюджетных дисбалансов и накапливающегося госдолга. 
Но, разумеется, одним только ограничением роста расходов нельзя решить все бюджетные проблемы. Именно по этой причине правительство Темера объявило о намерении представить Конгрессу план пенсионной реформы. 
Увеличение масштаба инфраструктурных инвестиций поможет также подстегнуть частные инвестиции в других отраслях экономики. Критически важной станет тонкая настройка разделения ответственности между частным и государственным сектором в различных сегментах инфраструктурных услуг, в том числе с помощью независимых регуляторов. 
Сегодня бразильские частные компании инвестируют в повышение квалификации персонала меньше, чем компании из других стран со схожим подушевым доходом. Это происходит, главным образом, из-за отсутствия соответствующих стимулов в налоговом и трудовом законодательстве – ситуация, которую правительство Темера предлагает изменить. 
Более эффективное использование человеческих и материальных ресурсов поможет частным компаниям повысить конкурентоспособность и увеличит совокупную факторную производительность в Бразилии, особенно благодаря росту человеческого капитала страны. Если сюда добавить меры содействия внешней торговле, мы сможем увидеть, как начнёт проявлять себя «животный дух» бразильского предпринимательства, помогая Бразилии выйти из нынешнего кризиса и начать двигаться вперёд, к процветающему будущему. 
Мнение, выраженное здесь, является личным мнением автора, оно не обязательно отражает взгляды Всемирного банка или любого из правительств, которые он представляет. 

Как починить экономику Бразилии 
САН-ПАУЛУ – Бразилия приближается к самым важным выборам со времён окончания правления военных более трёх десятилетий назад. 
Но в условиях, когда политика страны перестала нормально функционировать, результаты выборов будут зависеть от программы экономических реформ нового правительства. Одна из самых серьёзных экономических проблем Бразилии – анемичные темпы роста производительности, ослабляющие потенциал роста экономики страны. 
Причиной слабых темпов роста производительности отчасти является недостаточная внешнеторговая открытость страны, что ограничивает доступ бразильских компаний к товарам и технологиям иностранных поставщиков, а отчасти – барьеры, мешающие эффективной внутренней конкуренции. 
Кроме того, слабая инфраструктура логистики, различия в налоговом режиме разных штатов и субсидии конкретным компаниям дают возможность менее эффективным компаниям выживать и удерживать за собой ресурсы, что ведёт к снижению среднего уровня производительности. Для решения этой проблемы политики обязаны поддержать частный сектор, способствуя внедрению и распространению передовых технологий, а не предлагая компенсации за высокие внутренние издержки. 
Кроме того, деловой климат должен стать более благоприятным для предпринимателей, в том числе благодаря реформе запутанной и несбалансированной налоговой системы. 
Бразилия также нуждается в существенной коррекции бюджета. Хотя производительность и потенциальный рост экономики повышались крайне низкими темпами, реальные (с учётом инфляции) расходы государства резко выросли. 
Однако при этом объём государственных инвестиций (в том числе в инфраструктуру) снизился, составив менее 0,7% ВВП в прошлом году. Поскольку на размер налоговых доходов негативно повлияли спад ВВП в 2015-2016 годах и последовавшее затем слабое макроэкономическое восстановление, недостаток средств в первичном сальдо бюджета относительно ВВП возрос более чем на четыре процентных пункта. 
Это привело к росту госдолга с 54% ВВП в 2012 году до 74% в 2017 году. В 2016 году, пытаясь решить проблему увеличивающегося долга, Бразилия приняла конституционную поправку, которая устанавливает потолок государственных расходов на следующие 20 лет. 
Ключом к успеху, конечно, станет разумное сокращение расходов. Всемирный банк, где я являюсь исполнительным директором, уже определил сферы, где можно провести такие сокращения: социальная защита, зарплаты госслужащим, субсидии и налоговые льготы. 
Облегчая нагрузку на бюджет, сокращение расходов в этих сферах позволит даже открыть пространство для других, более продуктивных государственных расходов. Крайне важен тот факт, что данные сокращения окажут лишь минимальное влияние на малоимущих бразильцев. 
Более того, если говорить о налоговой реформе, то можно предпринять такие шаги, которые позволят не только улучшить деловой климат, но и помогут сократить социальное неравенство, свойственное нынешней системе. Занимаясь сложными задачами повышения производительности и ребалансировки бюджета, руководители Бразилии должны реформировать систему управления в госсекторе. 
На сегодня предоставление многих госуслуг осуществляется крайне неэффективно, в том числе в таких областях, как здравоохранение, образование, противодействие насилию, инфраструктура, транспорт и логистика, управление водными ресурсами. Причины этого самые разнообразные. 
Бразилия страдает от избытка правил, которые способствуют жёсткости бюджета; фрагментации предоставляемых услуг; низкому качеству планирования, мониторинга и оценки проектов и принимаемых решений; снижению стимулов к позитивным показателям в работе у госслужащих; усилению роли судебных решений в проводимой политике; растущему отторжению рисков у бюрократии. Это означает, что Бразилии необходимо усилить последовательность политики (от планирования до реализации программ и проектов) и сильнее фокусироваться на мониторинге и оценке результатов. 
Улучшение координации между государственным и частным сектором также позволит более качественно использовать бюджетные ресурсы для повышения социально-экономических результатов. Будущее Бразилии зависит от реализации умных, постепенных и последовательных экономических реформ, способствующих росту производительности и ставящих страну на путь бюджетной устойчивости. 

Бразилия в институциональном лимбе 
САН-ПАУЛУ – Международные инвесторы внимательно наблюдают за тем, как бразильцы готовятся ко второму туру президентских выборов, назначенного на 26 октября. Их выбор определит не только имя следующего президента, но и, возможно, решит судьбу Центрального банка Бразилии (ЦББ), а значит, траекторию макроэкономического развития страны. 
Однако до сих пор ни один из кандидатов не предложил вариант реформы, которая бы уменьшила масштабы политического давления на банк и при этом гарантировала его большую подотчетность и способствовала финансовой стабильности в стране. Если Бразилия хочет сохранить сильный и стабильный экономический рост, ее центральному банку понадобится перестройка. 
Монетарная политика давно играет важную роль в бразильской политической жизни. Во время процесса демократизации в 1980-х и 90-х несколько правительств подряд пытались справиться с гиперинфляцией, достигшей 2477% в 1993 году. 
Благодаря успеху этого плана, его автор, бывший министр экономики Фернанду Энрики Кардозу, дважды выигрывал президентские выборы (в 1994 и 1998 годах), сделав акцент на тревогах избирателей по поводу стабильности цен. Сегодня центральные банки развитых стран беспокоятся из-за угрозы дефляции, а тем временем бразильские политики опять вынуждены реагировать на растущие страхи по поводу замедления экономического роста и усиления инфляции. 
Но на самом деле Невис хочет не формальной, а только реальной, де-факто автономии ЦББ. Как и Кардозу, Невис привержен идеям инфляционного таргетирования, первичного профицита бюджета и плавающего валютного курса. 
Правовые гарантии автономии ЦББ могли бы содействовать повышению доверия к бразильской валюте, которое не может обеспечить неформальная автономия. Подобные гарантии имеют прямое влияние на инфляционные ожидания, поскольку закон способен дать институциональную защиту общественным благам, таким как ценовая и финансовая стабильность. 
Имеется очень мало правовых инструментов, обеспечивающих его политическую и социальную подотчетность. Институциональная реформа должна, тем самым, привести к пересмотру неадекватных целей ЦББ – он занят стабильностью цен, которая рассчитывается относительно индекса инфляции, плохо отражающего реальные ощущения рядовых бразильских потребителей. 
Администрации Русеф удалось искусственно сдержать инфляцию на низком уровне, приостановив рост цен на услуги, оказываемые государством и его компаниями. Кроме стабильности цен у ЦББ должны быть и другие цели, в первую очередь, финансовая стабильность, но также, возможно, и уровень занятости населения. 
У банка не было достаточной правовой базы для действий, нужных для стабилизации финансовой системы. Тогдашний президент Луис Инасиу Лула да Силва был вынужден вмешаться и принять радикальные меры, например, использовать ресурсы госбанков и фонда страхования вкладов для спасения рухнувших финансовых учреждений. 
Причиной серьезной озабоченности сейчас является быстрый рост долга частного сектора. В других странах центральные банки признают необходимость новых инструментов, гарантирующих финансовую стабильность; это должен признать и ЦББ. 
На выборах президента Бразилии приходится выбирать между двумя плохими вариантами: либо сохранение status quo, в котором ЦББ подвержен политическому влиянию, под властью Русеф; либо неформальная автономия ЦББ с сохранением устаревшего институционального аппарата под властью Невиса. Только в программе Марины Силвы содержался призыв к институциональной реформе денежной политики страны и финансового регулирования. 



Как освободиться от ископаемого топлива 
БЕРН – Не было в истории лучшего момента, чтобы освободиться от зависимости от ископаемого топлива. Глобальные температуры бьют рекорды, цены на ископаемое топливо рухнули, инвестиции в возобновляемые источники энергии достигли исторических уровней, а весь мир требует соблюдения обещаний по поводу климата. 
Климатическое соглашение ООН, принятое в декабре в Париже, подтвердило, что жёстким верхним пределом глобального потепления является повышение температуры на 2°C относительно доиндустриального уровня: его превышение вызовет катастрофические последствия для планеты. Однако в нём также содержатся обязательства «принять усилия» по ограничению потепления уровнем 1,5°C. Судя по последним данным, опубликованным НАСА, соблюдение этого более низкого порога необходимо рассматривать как первоочередную задачу. 
Они показывают также, что глобальная температура продолжала бить рекорды и в первые два месяца нынешнего года. По данным НАСА, в феврале глобальная температура была на 1,35°C выше среднего базового уровня 1951-1980 годов. 
К счастью, ископаемое топливо, похоже, уже теряет своё привилегированное положение. Более того, по данным Международного энергетического агентства (МЭА), связь между глобальными выбросами парниковых газов и экономическим ростом уже разорвана: глобальные выбросы CO2, связанные с ТЭК (а это крупнейший источник выбросов парниковых газов человечеством), сохраняются на одном и том же уровне уже второй год подряд. 
Судя по всему, резкое падение нефтяных цен – на две трети за последние 18 месяцев – не привело, вопреки опасениям, к росту потребления топлива. Но оно стало серьёзным ударом по прибылям гигантов ископаемого топлива, таких как Shell, BP и Statoil. 
С углём ситуация не лучше. В конце прошлого года Китай объявил мораторий на строительство новых угольных электростанций, а недавно крупнейшая в мире угольная компания Peabody подала заявление о защите от кредиторов в рамках процедуры банкротства в США, поскольку она больше не в состоянии выплачивать свои долги, в частности, из-за сокращения спроса на уголь. 
В прошлом году они составили $329,3 млрд, согласно исследованию Bloomberg New Energy Finance. В результате, более чистое, справедливое и устойчивое будущее, движимое энергией исключительно возобновляемых источников, начинает становиться реальностью. 
Впрочем, предстоит проделать ещё длинный путь. Большинство правительств всё ещё цепляются (в разной степени) за губительное ископаемое топливо, с его волатильными ценами и разрушительным влиянием на экологию, и это несмотря на то, что подобная зависимость дестабилизирует экономику их стран. 
Нагревающаяся планета становится угрозой для всех нас, поэтому раннее начало массовых действий пойдёт всем на пользу. Делом каждого становится требование ответственности лидеров за данные ими обещания, опирающиеся на научные данные. 
Break Free оказывает поддержку кампаниям и массовым акциям, которые направлены против наиболее опасных проектов, связанных с ископаемым топливом, – угольные электростанции в Турции и на Филиппинах, шахты в Германии и Австралии, сланцевый газ в Бразилии, нефтяные скважины в Нигерии. Тем самым, Break Free рассчитывает ликвидировать власть и грязь индустрии ископаемого топлива, помогая миру двигаться вперёд по пути в устойчивое будущее. 
Признавая масштаб и срочность предстоящей задачи, Break Free готовится усиливать мирное сопротивление новым и существующим проектам, связанным с ископаемым топливом. Главным при этом является сила и храбрость общества, требующего оставить ископаемое топливо в земле и строить более здоровый и справедливый мир, в котором у каждого будет доступ к устойчивым источникам энергии. 
Для ускорения этого прогресса мы должны противостоять всем, кто наживается на изменении климата, ради защиты интересов простых людей. Важным шагом в правильном направлении станет майская мобилизация против проектов добычи ископаемого топлива. 

Выход из климатического тупика 
ЛОНДОН – 9 июля лидеры самых больших экономик мира встретятся в г. Аквила, Италия, на Главном экономическом форуме (ГЭФ), чтобы обсудить прогресс в направлении заключения нового глобального соглашения по климату. Ожидается, что оно будет заключено в Копенгагене через шесть месяцев, таким образом, собрание ГЭФ должно пройти в жизненно важный момент. 
Европа поставила перед собой цель сократить выбросы на 30% ниже уровня 1990 года к 2020 году, при условии что будет достигнуто такое амбициозное глобальное соглашение. Япония опубликовала свои предложения по значительному сокращению выбросов углекислого газа. 
Однако на пути к прогрессу остаются практические препятствия. Целью ставится добиться сокращения к 2050 году глобальных выбросов до уровня, составляющего менее половины от уровня 1990 года, после выхода их на пиковые показатели до 2020 года. 
Развивающимся странам также нужно будет сыграть свою роль, значительно замедляя увеличение выбросов с выходом на п��ковые показатели в следующих десятилетиях. Для США такие обязательства будут означать уменьшение выбросов примерно на десятую часть от сегодняшнего уровня на душу населения, в то время как от Китая это потребует создания новой модели экономического развития с низким уровнем выбросов углекислого газа. 
Хорошие новости заключаются в том, что если мы сконцентрируемся на четких, практичных и достижимых целях, основные сокращения выбросов могут быть сделаны, чтобы обеспечить, вне зависимости от промежуточной цели, принятие в мире радикально нового подхода в осуществимый период времени. 
Возможно, наиболее интересный факт будет заключаться в том, что необходимые 70% сокращения выбросов к 2020 году можно достигнуть, инвестируя в три области: увеличение энергоэффективности, сокращение вырубки лесов и использование энергоресурсов с низким уровнем выбросов углекислого газа, включая ядерную энергетику и возобновляемые источники энергии. Применение только семи проверенных политик – стандарты на производство энергии из возобновляемых источников (например, отдельные тарифы на электроэнергию, получаемую из возобновляемых источников, или портфельный стандарт на возобновляемые источники энергии); меры по повышению энергоэффективности промышленности; разработка строительных норм; стандарты по энергоэффективности автомобильного транспорта; стандарты по содержанию углерода в топливе; стандарты на аппаратуру и приборы, а также политика по уменьшению вырубки и вырождения лесов (REDD) – могут привести к этим сокращениям выбросов. 
Все семь мер уже были успешно применены в разных странах во всем мире, однако необходимо увеличить их масштаб. 
В более долгосрочной перспективе нам также потребуются технологии, такие как захват и хранение углерода (CCS), распространение атомных электростанций и нового поколения источников солнечной энергии наряду с развитием технологий, потенциал которых или даже существование все еще неизвестны. Также важно, чтобы в Копенгагене были приняты решения по инвестициям, которые впоследствии принесут выгоду. 
Таким образом, развитие CCS или альтернативных технологий, которые позволят сделать уголь чистой энергией, необходимы для достижения целей 2050 года. Однако необходимо делать инвестиции сейчас, серьезно и через глобальное сотрудничество, чтобы к 2020 году мы были в состоянии увеличить использование технологий CCS или применить другие альтернативы. 
Эти меры потребуют времени, однако инвестиции нужны сегодня. Тем временем, в краткосрочной перспективе источники освещения с низкой энергоемкостью и эффективные индустриальные электромоторы могут восприниматься как само собой разумеющееся, но мы совсем не приблизились к тому, чтобы использовать их в полной мере. 
Таким образом, мы знаем, что нужно делать, также у нас есть инструменты для достижения наших целей. Следовательно, лидеры ГЭФ могут доверять промежуточным и долговременным целям, рекомендованными научным сообществом: удерживать потепление ниже двух градусов по Цельсию; достигнуть пика выбросов на протяжении следующего десятилетия; и к 2050 году по крайней мере в два раза уменьшить уровень выбросов в сравнении с уровнем 1990 года. 
С такой поддержкой развивающиеся страны, в свою очередь, должны будут разработать и применить «План по низкому уровню выбросов углекислого газа», который значительно замедлит и в итоге установит пик роста их выбросов. Взяв на себя эти обязательства, лидеры ГЭФ, страны которых делают более трех четвертых глобальных выбросов, положат твердую основу для успеха в Копенгагене. 
Между Аквилой и Копенгагеном, несомненно, будет проходить трудное обсуждение промежуточных целей для развитых стран. Такие цели важны, но важнее соглашение по мерам, которые в конечном итоге направят мир на новый путь в будущее с низким уровнем выбросов углекислого газа. 
Годами основное внимание было направлено в правильном направлении на убеждение людей в том, что необходимо иметь достаточную «волю», чтобы справиться с изменением климата. Однако лидеры, стараясь справиться с этой проблемой даже во время экономического кризиса, должны знать, что также есть и «способ». 

Нарушение табу на демократию 
Религиозные авторитеты из стран Персидского Залива и Саудовской Аравии часто приглашают меня на встречи, проводящиеся с целью убедить людей соблюдать исламское вероучение и законы, избегая при этом какого-либо обсуждения проблем политики или политических прав. Политические права, настаивают приглашающие, – прерогатива самих правящих режимов, а они следуют учению Корана. 
Но недавно поступило приглашение от Файзальского центра исламских исследований, который на самом деле пожелал, чтобы я выступил на тему демократии или «правильного управления», как назвали ее участники мероприятия. До недавнего времени эта тема была предметом табу в Саудовской Аравии, где режим не позволяет никаких политических дебатов и приказывает людям, чтобы они слушали, повиновались и всецело доверяли правителям в вопросах управления государством. 
Было очевидно, что цель организаторов конференции заключалась в том, чтобы оживить религиозные и политические дискуссии с тем, чтобы найти золотую середину между мусульманской верой и демократией. Я утверждал, что, по признанию многих знатоков ислама, исламское правосудие совместимо с демократическими ценностями. 
Демократия непопулярна в исламском мире из-за скептицизма в отношении всего, что приходит с Запада, особенно из США. Поэтому некоторые лидеры рассматривают усилия по демократизации как новую замаскированную форму колониализма или империализма. 
Они доказывают, что ислам требует подчинения воле Бога, в то время как демократия предполагает подчинение воле народа. Это представление нашло отчетливое выражение в статьях Саида Котба, считавшего, что парламенты препятствуют людям подчиняться воле Господа. 
И тем не менее, толкование Котба противоречит устоявшейся практике пророка Мухаммеда, создавшего первое настоящее государство на Аравийском полуострове, провозгласив конституцию Медины,в которой говорилось: «Мухаммед и евреи Бани-Аофа (которые в то время были гражданами Медины) являются одной нацией». Таким образом, социальные отношения должны были основываться на равенстве и справедливости, а не на религиозных убеждениях. 
Да и в важнейшем политическом мирном договоре, заключенном Мухаммедом – Ходибийском соглашении между его формирующейся нацией и лидерами Курайш (племени, преобладавшем на то время в Мекке) ясно говорится: «любой имеет право свободно присоединиться к Мухаммеду или к Курайш». Многие немусульманские народности, такие, как христиане из Награна, иудеи из Фадка и язычники из Хозаа, присоединялись к Мухаммеду и становились частью исламского государства. 
Так что Мухаммед не намеревался строить теократическое или религиозное государство, управляемое муллами. Он создавал демократическое гражданское государство, где права и обязанности людей были равными. 
Оно могло бы также вдохнуть новую жизнь в демократический эксперимент, сблизив его с настроениями исламского населения. Но сначала основная масса мусульман должна понять важность демократической реформы, которая возможна лишь посредством ясного понимания слов Пророка, обещающих подлинные решения, применимые в любое время и в любом месте. 
Хотя создание исследовательских центров для обсуждения идеи исламской демократии отражает естественную эволюцию исламской мысли, найдутся и те, кто будет выступать против этого. Я был свидетелем того, как во время одного из заседаний шейх Ахмад Рагех из университета Аль-Имам разгневанно ответил исследователю из Туниса Салаху Эдину Аль-Джораши: «Как вы можете ожидать, чтобы мы приняли свободу вероисповедания в исламе? 
Мне трудно понять, каким образом шейх Рагех мог не заметить (или проигнорировать) в Коране строки, которые приказывают нам поступать прямо противоположным образом: 
«Да не будет принуждения в религии»; 
«Не тебе управлять их делами»; 
«Мы послали тебя не затем, дабы ты распоряжался их делами вместо них»; 
«Скажи: «Истина исходит от Господа вашего», – и пусть уверует тот, кто уверует, а кто нет – тот отринет». 
В Коране много и других изречений, проповедующих терпимость и свободу. Сокровищница исламской юриспруденции очень богата, но проблема в том, каким образом эти богатства используются. 

Конец неоклассической монополии в экономике 
На протяжении 25 лет так называемый «Вашингтонский консенсус», содержащий меры, направленные на расширение роли рынков и ограничение роли государства, доминировал в политике экономического развития. Как сказал в 2002 году Джон Уильямсон, изобретший этот термин, эти меры «представляют собой «материнство и яблочный пирог», вот почему они и привели к консенсусу». 
Известный экономист Гарвардского университета Дэни Родрик – последний из числа тех, кто ставит под сомнение интеллектуальные основы Вашингтонского консенсуса в своей новой влиятельной книге под названием «Одна экономика, множество рецептов: глобализация, институты и экономический рост». Тезис Родрика заключается в том, что несмотря на то, что экономика только одна, существует множество рецептов успешного развития. 
Родрик оказал всем нам огромную услугу тем, что столь открыто заявил о наличии «одной экономики». Любого критика, утверждающего, что экономика допускает только один теоретический подход, посчитали бы параноиком, тогда как позиция Родрика создает возможность для дискуссии, которая в противном случае была бы невозможна. 
Тезис «множества рецептов» заключается в том, что страны развиваются успешно, следуя эклектичной политике, разработанной с учетом специфических условий каждой отдельной страны, а не общим формулам, выведенным экономистами-теоретиками. Это ставит под вопрос Вашингтонский консенсус с его единой для всех формулой приватизации, дерегулирования рынка труда, финансовой либерализации, международной экономической интеграции и макроэкономической стабильности, основанной на низком уровне инфляции. 
Но, в то время как тезис множества рецептов очень привлекателен и имеет серьезное эмпирическое обоснование, а также соответствует духу теоретического плюрализма, утверждение о существовании «одной экономики» неверно, поскольку подразумевает, что неоклассическая экономика является единственной истинной экономикой. 
Разоблачить эту ограниченность отчасти сложно потому, что экономисты - неоклассики делятся на тех, кто считает, что реальные рыночные экономики приближаются к свободной конкуренции, и тех, кто считает, что нет. Первые относятся к «Чикагской школе», ведущими представителями которой являются Милтон Фридман и Джордж Стиглер. 
Представители «Чикагской школы» утверждают, что реальные рыночные экономики действуют эффективно (т.е. Парето-оптимально), и что их показатели не могут быть улучшены посредством государственной политики. 
Следовательно, государственное вмешательство, направленное на устранение рыночной неэффективности, а также широко распространенной неполноты информации и отсутствия многих необходимых рынков, может принести пользу всем. 
Действительно, ни представители Чикагской школы, ни представители школы МТИ не утверждают, что результаты деятельности рынков справедливы, потому что реальные результаты деятельности рынков зависят от изначального распределения ресурсов. Если это распределение было несправедливым, нынешние и будущие результаты также будут несправедливыми. 
Чикагские экономисты, похоже, считают, что реальные результаты являются приемлемо несправедливыми и, что более важно, что попытки исправить несправедливость обходятся слишком дорого, потому что оказание давления на рынки приводит к экономической неэффективности. Они считают, что вмешательство со стороны правительства имеет тенденцию приводить к дополнительной и дорогостоящей неэффективности из-за бюрократической некомпетентности и погони за рентой, тогда как частные интересы стараются направить политику себе на пользу. 
Экономисты МТИ придерживаются противоположных взглядов: справедливость важна, реальный мир неприемлемо несправедлив, и ошибки правительства можно предотвратить посредством хорошего институционального дизайна, включая демократию. 
Эти различия отражают интеллектуальное богатство неоклассической экономики, но не оправдывают утверждение, что существует только одна экономика. Наоборот, неортодоксальные экономисты, как Торстен Веблен и Джозеф Шумпетер, давно подняли многие из современных вопросов в неоклассической экономике, включая роль социальных норм и отношения между новыми технологиями и экономическими циклами. 
Основные теоретические концепции неортодоксальной экономики фундаментально несовместимы с неоклассической экономикой в любой из ее двух современных форм. Эти концепции предоставляют совершенно иное объяснение реального мира, включая распределение доходов и определяющие факторы экономической активности и роста. 
Покойный Роберт Хейлброннер – один из самых известных студентов Шумпетера – считал экономику «практической философией». Также как философы расходятся во взглядах на предмет природы истины и понимания, экономисты расходятся во взглядах относительно деятельности реальной экономики. 
Одна из причин заключается в том, что либеральные экономисты - неоклассики, такие как Стиглиц и Кругман, разделяют общие ценности с неортодоксальными экономистами, а общие ценности легко объединить с общим анализом. Еще одна причина заключается в том, что неортодоксальные экономисты и экономисты школы МТИ часто сходятся во взглядах по поводу экономической политики, хотя и на основании разных аргументов. 
Тезис множества рецептов обогащает вклад неоклассической экономики в дискуссию о развитии, и многие из ее предложений в области экономической политики найдут поддержку среди неортодоксальных экономистов. Однако она не может затронуть глубокие интеллектуальные различия в отношении экономического развития, торговли и глобализации, потому что отказывается признать легитимность таких разногласий. 
Повторяя утверждение об «одной экономике», Родрик непреднамеренно разоблачает цензуру в современной экономике. Большое значение имеет не признание наличия множества рецептов, а создание пространства для других точек зрения в области экономического анализа и политики. 

Разрушая барьер Windows 
В начале 2009 года Microsoft анонсирует операционную систему нового поколения, Windows 7; самым поразительным в этом является то, что она практически ничем не отличается от предыдущих версий. Застой в компьютерном проектировании не является удивительным, особенно принимая во внимание, что все знакомое является очень удобным. 
Военная разведка зависит от постоянно совершенствующихся коммуникаций, поэтому это - единственная область, в которой проектирование систем постоянно изменяется. Некоторые из указанных инноваций могут проникнуть в серийно выпускаемые устройства, благодаря этому взгляд на современные эксперименты может показать, как в будущем будет выглядеть взаимодействие компьютеров и какие результаты будут достигнуты. 
Для непрофессионального пользователя технология, в основном, означает интерактивный интерфейс. Потребители редко считают, что существенные функции, которые свойственны «компьютеру», являются имитацией других объектов, с клавиатурой, унаследованной от пишущих машинок, и экранами от телевизоров. 
Экран компьютера – это виртуальный офис 1950-х годов с бумажными документами, картотечными ящиками и корзиной для мусора. Эта страница, представляющая собой формат окна, известна как «Окно-Значок-Мышь-Указатель» (Window-Icon-Mouse-Pointer или WIMP), которая под влиянием монопольных сил с 1980-х годов являлась универсальной парадигмой, представляющей собой древнюю историю компьютеров. 
Все легко забыли, что многие годы назад на телефонном аппарате не было кнопок или цифр, для звонка было необходимо поднять трубку и попросить оператора соединить с абонентом. Цифры на телефонном аппарате появились после 1919 года, когда первая группа самоназначенных «ученых по пользовательскому интерфейсу» в компании «Вестерн Электрик» выступила с предположением, какая форма будет наиболее интуитивно понятной. 
Полезные подсказки для новой парадигмы мы увидели в iPhone компании «Apple»: она позволяла управлять с помощью движения пальцев. В то же время, для специалистов по системам искусственного интеллекта концептуальная визуализация была настолько радикальной, что обычные пользователя вряд ли смогут определить, в чем она заключается. 
«Каташи» (katachi) в дословном переводе с японского означает «форма», в тоже время концепция представляет собой более сложные дополнительные значения, которых в других языках не существует. Это слово состоит из двух терминов «ката» (“kata”) - (модель) и «ши» (“chi”) – (магическая сила). 
Четыре тысячелетия назад в Китае была разработана система, выражающая концепции как в виде идеи, так и в виде изображения. Представления типа «деревянная конструкция» или «красота» отображались символами, которые при их комбинировании могли создать новую концепцию, т.е. «форму». 
В то же время, произношение символов не отслеживалось. Колонии могли сохранять особенности своих собственных культур с помощью различных версий произношения одного и того же письменного «слова», т.к. общее значение существовало только в письменном виде. 
Современные ученые по пользовательскому интерфейсу заинтересовались каташи, т.к. оно может наиболее полно отобразить, каким образом форма может улучшить взаимодействие между людьми. Традиционным примером может служить чайная церемония, разработанная в Японии в шестнадцатом веке. 
Иностранцы очень часто удивляются, почему для выполнения такого незначительного мероприятия необходимо тренироваться годами. Основная мотивация для этого искусства является общей для любой культуры: представьте себе талантливого хозяина из любой страны, чьи манеры настолько легки, что гостей обволакивает настроение тихого счастья. 
Обладающие этой способностью на высоком уровне знают, как повысить ощущения гостей с помощью тщательной подготовки приборов, бесед с рассуждениями и естественных, хорошо контролируемых движений тела. Физические движения претворяют в жизнь значение церемонии, обеспечивая, таким образом, символичность всей окружающей обстановки. 
Или она может указать на надежность данных в зависимости от того, расположены ли они аккуратно или неупорядоченно, предоставляя возможность определить это с одного взгляда. Возможно, в будущем, интерфейсы позволят общаться, преодолевая языковые барьеры путем погружения в коллекции картинок – являясь сочетанием фильмов, архитектуры и электронной почты. 
Специалисты в области вычислительных машин и систем находятся в уникальном положении, они могут позволить обогатить общение и, как результат, создать более стабильное будущее. Принимая во внимание вышеизложенное, будем надеяться, что в текущем году большее количество разработчиков займутся исследованием этой, так сказать «прорывной» стороны технологии. 


Брехт о Брексите 
ЛОНДОН – После восстания рабочих Восточной Германии в 1953 году драматург Бертольт Брехт саркастически предложил, что, «раз народ не оправдал доверия правительства», правительству, наверное, проще «распустить народ и выбрать себе новый». После июньского референдума о выходе из ЕС (Брексит) схожие мысли приходят на ум многим в Великобритании. 
В разгар агитационной кампании накануне референдума Майкл Гоув, в тот момент он был министром юстиции и одним из лидеров лагеря сторонников выхода, заявил: «Я думаю, народ этой страны уже насмотрелся на экспертов из всевозможных организаций с названиями-аббревиатурами, которые постоянно ошибаются». Его мишенью были МВФ, ОЭСР, ЛШЭ (Лондонская школа экономики) и все остальные «сборища» экономистов, доказывавших, что выход из Евросоюза нанесёт британской экономике вред. 
Проигнорировав почти единодушное мнение экономистов, что Брексит вызовет в Британии рецессию и приведёт к долгосрочному снижению темпов роста экономики, избиратели проголосовали сердцем, а не кошельком. Лагерь сторонников сохранения членства в ЕС обвинили в попытке использовать тревожные предупреждение экономистов для запугивания и подчинения избирателей. 
Иногда говорят, что вина за исход референдума лежит на самих экономистах, потому что они не смогли заговорить на языке, который бы понял простой народ. Аналогичные обвинения звучат и в адрес банкиров и других финансистов, которые были столь же неубедительны: многие считали, что они отстаивают узкие, корыстные интересы своей отрасли. 
Все экономисты исходили и�� предположения, что у Великобритании всё в порядке: рост ВВП в стране выше среднеевропейских уровней, а уровень безработицы – намного ниже. Казалось самоочевидным, что членство в ЕС приносит Британии пользу, особенно если учесть, что мы смогли избежать вступления в еврозону и, тем самым, не были связаны монетарными и фискальными узлами, которые плетут в Брюсселе и Франкфурте. 
Проблема в том, что эта розовая картинка не находила отклика у избирателей, живущих за пределами Лондона и юго-восточной Англии. Причины этого очень чётко изложил в своей недавней речи Энди Холдейн, главный экономист Банка Англии. 
Холдейн приводит статистику, согласно которой ВВП Британии поднялся на 7% выше докризисного пика, занятость – на 6%, а размеры богатства – на 30%. Но при этом, добавляет он, размер подушевого национального дохода остаётся неизменным. 
Но если вам не посчастливилось владеть недвижимостью на юго-востоке Англии и вы не участвуете в пенсионных программах, которые предполагают выплаты, равные вашей последней зарплате, тогда размеры вашего богатства либо стагнировали, либо уменьшались. Разбивка цифр ВВП по регионам показывает, что Лондон и юго-восточная часть страны – это единственные районы Британии, где люди стали в среднем жить лучше, чем в 2009 году, то есть в момент пика кризиса. 
Впрочем, всё это звучит как рассуждения «эксперта», на что у бывших агитаторов за Брексит имеется готовый ответ: экономисты порочат Британию, чтобы доказать правильность своих мрачных прогнозов. Если экспертам нельзя было доверять до референдума, то им, разумеется, нельзя доверять и сейчас. 
Он особенно неблагоприятен для лондонского Сити. Очевидно, что нужен компромиссный вариант между доступом к общему рынку, чего очень хочет большинство финансовых компаний, и одним из главных условий этого доступа – свободой передвижения граждан ЕС, которая воспринимается как фактор, поспособствовавший стагнации зарплат во многих регионах Британии. 
Когда рост экономики замедлится (а это, наверное, лучший сценарий, который нас ждёт), стране очень понадобятся эти доходы. Кроме того, дефицит платёжного баланса Британии превышает 5% ВВП (по этому показателю она на втором месте среди стран ОЭСР), поэтому торговый профицит финансового сектора в размере 3% ВВП критически важен для предотвращения внешнего шока. 
Уверяют, что девальвация валюты поможет сократить торговый дефицит, так как повысится конкурентоспособность британского экспорта. Но как показал опыт 2008 года, когда фунт тоже резко упал, девальвация не оказывает значительного влияния на размер внешнего дефицита. 
В результате, на финансовых рынках Лондона настали нервные времена. Нам нужны новые эксперты, не связанные с дискредитировавшими себя аббревиатурами (МВФ и тому подобными), чтобы объяснить крайне скептически настроенной публике некоторые неприятные факты нашей экономической жизни. 

Призыв к оружию Брейвика 
Допустим, ради дискуссии, что Герт Вилдерс, голландский политик, который убежден, что Европа находится «в заключительной стадии исламизации», прав: Андерс Брейвик, норвежский массовый убийца, сошел с ума. Вилдерс говорил: «То, что психопат злоупотребил борьбой с исламизацией ‑ это отвратительно, а также является ударом по лицу мирового анти-исламского движения». 
Это предположение не так уж надуманно. Убийство более 60 невинных молодых людей в летнем лагере из штурмовой винтовки, после подрыва бомбы в центре Осло, является, мягко говоря, морально эксцентричным – чем-то, что большинству здравомыслящих людей никогда не придет в голову. 
То же самое относится, естественно, к группе молодых людей, которые решают совершить самоубийство и массовое убийство, направив коммерческие авиалайнеры на крупные общественные здания в Нью-Йорке. Однако ни Брейвик, ни террористы 11 сентября 2001 года, не убивали бессмысленно, как это делают некоторые нигилистические американские стрелки. 
Его целью была защита Запада от исламизации. Его враги – это не только мусульмане, но либеральная западная элита, а также их дети, которые разрушали Европу изнутри через «мультикультурализм» и «культурный марксизм». 
В действительности то, что Брейвик написал в своем бессвязном манифесте, под названием «Европейская декларация независимости», является более или менее тем, что говорили такие популисты, как Герт Вилдерс. Конечно, в манифесте было гораздо больше – например, фантазии о средневековых тамплиерах – что предполагает более странный нрав, и Вилдерс быстро дистанцировался от насильственных методов Брейвика. 
Итак, насколько серьезно мы должны принимать идеологические причины, на которые ссылаются такие убийцы, как Брейвик и террористы 11 сентября, чтобы оправдать свои убийства? 
Несколько лет назад немецкий писатель Ганс Магнус Энценсбергер написал увлекательный очерк о «радикальном лузере». Радикальные лузеры – это в основном молодые мужчины, которые настолько обозлены недостатком социальной, экономической и сексуальной самооценки, а также безразличием мира вокруг них, что они стремятся к суицидальным актам массового уничтожения. 
А иногда киллеры ищут идеологическое оправдание: строительство чистого ислама, борьба за коммунизм или фашизм или спасение Запада. Отдельные идеалы могут не иметь значения – просто те, которые оказались доступными, благодаря моде или другим историческим обстоятельствам. 
Но значит ли это, что нет никакой связи вообще между заявленными взглядами радикальных священнослужителей или политиков и актами, совершенными ради этих мнений? Несмотря на то, что палец указывает на Вилдерса, только потому что Брейвик заявил о том, что он им восхищается, действия сумасшедшего убийцы не стоит использовать, чтобы дискредитировать то, за что он выступает. 
Эти заявления начали делать респектабельные консерваторы и даже некоторые социальные демократы в 1990-х годах. Они выступили против довольно самодовольного либерального истеблишмента, который склонялся к отвержению всех критических мыслей об иммиграции или незападных религий и традиций как расизма и фанатизма. 
Вилдерс, в частности, любит говорить апокалиптическими терминами: «свет гаснет над Европой» и «полное выживание Запада». И проблема заключается не только в конкретном штамме насильственного революционного ислама, а в самом исламе: «Если вы хотите сравнить с чем-нибудь ислам, сравните его с коммунизмом или национальным социализмом – тоталитарной идеологией». 
В действительности терминология второй мировой войны намеренно возрождается. Те, кто противопоставляет радикальную враждебность всем формам ислама, являются «миротворцами» или «пособниками» «исламофашизма». 
Надо отметить, что ни Герт Вилдерс, ни даже яростные анти-исламистские блоггеры в США, такие как Скотт Спенсер и Памела Геллер (которые широко цитировались в манифесте Брейвика), не призывали к физическому насилию. Но их труды и заявления были достаточно истеричными и полны ненависти, чтобы подтолкнуть человека с неуравновешенным умом. 

Действительно ли британцы стали лучше относиться к иммиграции? 
ЛОНДОН – В Великобритании сложилось новое общепринятое мнение, что у населения страны смягчается отношение к иммиграции. Июльский заголовок в газете Financial Times гласил: «Негативное отношение к иммиграции резко уменьшилось в Британии после Брексита». 
Британия пока ещё входит в Евросоюз, а граждане ЕС по-прежнему могут свободно въезжать в страну. И хотя уровень миграции немного снизился, он остаётся невероятно высоким по историческим стандартам и намного превышает установленный правительством целевой уровень чистого размера иммиграции – «не более чем несколько десятков тысяч человек в год». 
Респонденты стали позитивней оценивать экономическое и культурное влияние иммиграции, и меньше людей называют иммиграцию одной из важнейших проблем в Великобритании. Более того, эта тенденция проявляется во всём политическом и социальном спектре и в равной степени охватывает сторонников и противников Брексита. 
Явное несоответствие между настроениями, которые способствовали голосованию за Брексит, и теми настроениями, которые видны сейчас в опросах общественного мнения, требует специального изучения. Пока мы не поймём, какие факторы лежат в основе этих неожиданных изменений, нам надо с осторожностью относиться к тому, как эти данные представляются публике и как они влияют на решения властей. 
С этой целью мы, в Национальном институте экономических и социальных исследований (NIESR), недавно провели оценку доступных данных о социальных убеждениях британцев по поводу иммиграции за длительный период времени. В недавно опубликованном исследовании мы показываем, что существует несколько вероятных объяснений экстраординарных изменений в данных опросов на эту тему. 
Прежде всего, в Британии, наконец-то, начался общественный разговор на тему миграции. Зачастую этот разговор оказывается конфронтационным, в нём доминируют крайние точки зрения, но, по всей видимости, он заставил часть людей задуматься об аргументах в пользу иммиграции, а не только против неё, ведь имеется масса данных, доказывающих, что иммиграция приносит Британии экономическую пользу. 
Кроме того, ряд событий после референдума о Брексите – дебаты по поводу прав граждан ЕС, уже живущих в Британии, а также скандал вокруг карибских иммигрантов (так называемое поколение «Виндраш») – привлекли поддержку общества в пользу мигрантов. Все эти дискуссии, видимо, затронули у людей их чувство справедливости. 
Однако осознание, что есть люди, которые придерживаются гораздо более экстремальных взглядов, возможно, заставил респондентов посчитать, что они воспринимают иммиграции более позитивно. Соответственно, они стали давать иные ответы в опросах, хотя и взгляды, по сути, никак не изменились. 
Есть и альтернативный вариант: возможно, мы наблюдаем «эффект успокоения» у иммиграционных скептиков, которые могли решить, что на их озабоченность обратили необходимое внимание (хотя эти настроения могут быстро испариться, если они заподозрят обратное). Кроме того, иммиграционные либералы могли серьёзно активизироваться из-за голосования за Брексит и роста популярности националистической Партии независимости Великобритании в последние годы. 
Наконец, мог измениться сам образ иммигранта, который себе представляют респонденты, поскольку в публикациях СМИ сейчас доминируют темы миграции из ЕС и поколения «Виндраш». Отвечая на задаваемые вопросы, средний британец сейчас, наверное, больше думает именно об этих категориях мигрантов, чем, например, о тех, кто просит убежища, или о беженцах из зон конфликтов на Ближнем Востоке и в Северной Африке. 
Скорее, эти данные говорят нам о том, что наши знания об общественных настроениях надо улучшать. Как показывает доклад организации British Future «Национальный разговор об иммиграции», а также работа, проведённая NIESR с фокус-группами в Кенте, взгляды людей на миграцию отличаются нюансами и многогранностью. 
Британские власти собираются разрабатывать новую иммиграционную политику после Брексита, поэтому крайне важно, чтобы мы продолжали улучшать наше понимание причин, по которым люди придерживаются тех или иных взглядов и выражают их. Нельзя просто предполагать, что ответ нам уже известен. 

Брексит британских банков 
ЛОНДОН – Когда я возглавил банковский надзор в Великобритании в середине 1990-х, мои друзья не воспринимали это как эффектный и яркий шаг в карьере. Банковское регулирование было таким же незаметным делом, как чистка канализации: возможно, это очень важно, но вряд ли для первых страниц газет. 
Прошло двадцать лет, и вопрос о структуре банковского регулирования в Европе вошёл в топ политической повестки дня в Лондоне. Это один из ключевых вопросов на переговорах премьер-министра Дэвид Кэмерон по поводу изменения условий членства Великобритании в Евросоюзе. 
Французы и остальные опасаются, что такое исключение позволит Великобритании, ищущей конкурентных преимуществ, ослабить финансовое регулирование в Лондоне. И это несмотря на то, что, как показывают последние события, требования к банковскому капиталу и другие формы контроля за банковской деятельностью в Лондоне на самом деле намного жёстче, чем где-либо в Европе. 
Конечно, причина, по которой банковский надзор (и финансовое регулирование в целом) приобрел столь высокое политическое значение, очевидна: финансовый кризис 2008 года продемонстрировал, что крах банков может иметь катастрофические последствия для всей экономики. 
Кризис наступил после периода резкого роста финансового сектора, особенно в Европе. Соотношение «банки-рынок» (то есть размер банковского сектора относительно размера рынков акций и облигаций) почти удвоилось в Великобритании и Германии менее чем за десятилетие, в то время как в США это соотношение оставалось стабильным и существенно более низким. 
Данное отличие особенно заметно в еврозоне, где две-трети внешнего финансирования нефинансовых компаний приходится на банковские кредиты. Аналогичная цифра в США приближается к 20%. 
Это процесс ещё продолжается в некоторых странах континентальной Европы, хотя в Великобритании уровень банковского кредитования бизнеса восстановился. Однако согласно новому исследованию Сэма Лэнгфилда из ЕЦБ и Марко Пагано из Неапольского университета, долгосрочные негативные последствия оказались даже более серьёзными, чем ранее предполагалось. 
Они объясняют эту разницу трансатлантическими различиями в финансовой структуре. Проанализировав данные о многих странах, она пришли к выводу, что «увеличение размеров банковского сектора страны относительно размеров капитализации рынка акций и частных облигаций оказывается связано со снижением роста ВВП в последующий пятилетний период». 
В их модели столь значительное увеличение ведёт к сокращению годового роста ВВП на 0,3 процентных пункта. И эта цифра вырастает вдвое во время кризиса на рынке недвижимости, учитывая высокую долю ипотечных кредитов на балансах банков ЕС. 
Многие страны ЕС, особенно Ирландия и Испания, столкнулись с крахом цен на жильё после 2008 года. Тем самым, относительным размером банковского сектора ЕС можно, по всей видимости, объяснить примерно половину наблюдаемого разрыва в темпах экономического роста между ЕС и США. 
Это объясняет также, почему ЕЦБ и некоторые правительства стран ЕС столь горячо поддерживают проект Союза рынков капитала, который призван найти способы стимулирования роста небанковских каналов финансирования на континенте. Прогресс на этом направлении позволил бы сократить опасную сверхзависимость от банков. 
Накопленный экономический рост с 2008 по 2015 год составил 6%. Это чуть ближе к США, чем к остальной Европе, однако это всё ещё сравнительно слабый отскок после глубокой рецессии. 
Кроме того, британские банки (в среднем) больше ориентируются на неевропейские рынки, благодаря чему банковский сектор кажется крупнее. Наконец, треть активов банковского сектора Великобритании принадлежит в реальности банкам из стран, не входящих в ЕС. 
Эти отличия могут частично объяснить упорное нежелание Великобритании участвовать в Европейском банковском союзе, хотя некоторые другие страны, не входящие в еврозону, очень хотят к нему присоединиться. Они опасаются, что в противном случае их могут фактически исключить из процесса принятия решений ЕЦБ. 

Бисзнес-аспект Брексита 
Но до настоящего времени экономика показала себя достаточно устойчивой, хотя с приближением к досрочным всеобщим выборам на этой неделе появились признаки того, что рост инфляции сказывается на потребителях и некоторых фирмах. Вопрос заключается в том, сможет ли экономика выдержать процедуру фактического развода с Европейским Союзом. 
После голосования по Брекситу, оперативные действия Банка Англии помогли успокоить финансовые рынки и поддержать текущие процессы кредитования. В отличие от мирового финансового кризиса 2008 года, стоимость кредита для большинства фирм и домашних хозяйств в Соединенном Королевстве не поднялась; скорее наоборот, она снизилась. 
В апреле исследование трендов промышленности, проведенное Конфедерацией британской промышленности (где я являюсь главным экономистом), показало самый крупный рост производственных заказов с 2011 года. Но это палка о двух концах: британские промышленники, вследствие роста цен импорта, сталкиваются также с быстрым ростом средних удельных затрат на единицу продукции начиная с 2011 года. 
Однако, учитывая меняющуюся динамику рынка труда и снижение темпа роста производительности труда, средний прирост заработной платы вряд ли будет больше 2,5%. Поэтому реально средний доход домашних хозяйств, скорее всего, останется неизменным или даже уменьшится, негативно сказываясь на потребительских расходах экономики Великобритании. 
Хуже всего то, что эти надвигающиеся макроэкономические трудности могут стать незначительными по сравнению с возникающими вопросами на предстоящих переговорах по условиям выхода Великобритании из ЕС, хотя, вероятно, и не по той причине, которую следует ожидать. 
Предприниматели и руководители фирм имеют большой опыт принятия решений в неопределенной обстановке. Поэтому, несмотря на ряд неизвестных в связи с выходом Великобритании из ЕС, они продолжают вкладывать деньги в таких перспективных областях, как облачные вычисления, искусственный интеллект и анализ данных. 
Истина же заключается в том, что именно технологическая революция и рост потребления в Азии, а вовсе не отношения Великобритании с ЕС повлияют на принципы ведения бизнеса в течение ближайших нескольких десятилетий. А в процессе переговоров по выходу Великобритания из ЕС очень важно, чтобы компании контактировали с рабочими группами на переговорах и вместе с тем руководители продолжали бы работу по более перспективной бизнес-стратегии развития. 
Это не означает, конечно, что мы должны уклоняться от сложностей решения поставленной задачи и игнорировать проблемы, которые принесет Брексит. Наоборот, мы должны встречать эти проблемы лицом к лицу, в том числе некоторые трудные истины, и требовать, чтобы сложные решения принимались как можно скорее. 
На данном этапе экономика Великобритании сталкивается с нехваткой квалифицированных кадров: более двух третей компаний не уверены, что они смогут заполнить вакансии высококвалифицированных рабочих мест в течение ближайших 3-5 лет. Долгосрочным решением является повышение уровня образования и профессиональной подготовки по всей Великобритании. 
Уже сейчас мигранты из стран ЕС – от сезонных рабочих на уборке фруктов и овощей до профессоров, расширяющих кругозор следующего поколения, а также врачи и медсестры, заботящиеся о нашем здоровье – вносят существенный вклад в экономику Великобритании. Во многих организациях и фирмах граждане ЕС составляют свыше 40% работников. 
Аналогичным образом, гражданам Великобритании, работающим в странах ЕС, должно быть предоставлено право оставаться там, где они находятся. Это не только правильно, это грамотная экономическая игра, так как навыки и таланты этой рабочей силы будут играть роль двигателя, который будет приводить в движение компании в ближайшие десятилетия. 
Но только граждан ЕС, которые уже сейчас работают в Великобритании, будет недостаточно, чтобы самостоятельно обеспечить достаточную мощность этому двигателю. Именно поэтому Великобритания нуждается в новой, научно-обоснованной иммиграционной системе – и в быстром принятии этой системы. 
Вместо запрещения возможности сотрудничества, как это сделало правительство премьер-министра Терезы Мэй, Великобритания и ЕС должны стремиться к установлению четкой договоренности по вопросам регулирования деловых отношений, обеспечивая компаниям по обе стороны Ла-Манша продолжение деловых связей. Сценария «прекращение связей на берегу Ла-Манша», при котором окончание двухлетнего периода переговоров принесет внезапное изменение в неясном и даже неопределенном режиме регулирования – следует избежать любой ценой 
Если британская экономика должна справиться с выходом Великобритании из ЕС, так же как она справилась с голосованием по Брекситу, то правительство, так же как и бизнес, должны минимизировать влияние неопределенности при помощи эффективного управления. Независимо от политической причины затягивания начала серьезных переговоров, нельзя допустить, чтобы экономические вопросы были отодвинуты на задний план при дальнейшем обсуждении. 

Повестка дня для Британии после референдума 
ЛОНДОН – Менее чем через месяц завершится кошмарная агитационная кампания за выход Великобритании из Евросоюза, противоречащая советам наших друзей со всего мира. 
Сторонники Брексита – они называют себя «брекситиры» – отмахиваются от любых аргументов, свидетельствующих об экономическом ущербе, который Британия нанесёт сама себе, выйдя из ЕС. Их пренебрежение здравым смыслом и фактами напоминает аналогичное свойство Дональда Трампа, звезды телевизионного реалити-шоу и кандидата в президенты США от Республиканской партии, чей политический стиль, похоже, без помех пересёк Атлантику. 
К счастью, букмекеры всё чаще предсказывают, что избиратели проголосуют за то, чтобы остаться. Однако даже если здравый смысл возобладает, эффект «брекситоза» – токсичного сочетания маниакальных амбиций (в первую очередь, это касается бывшего мэра Лондона Бориса Джонсона), самообмана и лжи – будет сохраняться ещё долгое время после объявления результатов референдума. 
Одна вещь точно не сработает – заплатить нечто вроде дани нелояльным депутатам парламента: дайте им один пирожок, и они тут же придут за другим. На будущее Кэмерона решающее влияние окажет его способность убедить проигравших принять вердикт избирателей, а не начать тайком готовить новый мятеж. 
Но ради собственной страны – и Европы – Кэмерону следует возглавить усилия по выработке действенных мер, направленных на решение проблемы массовой миграции. Это не просто краткосрочная проблема, спровоцированная конфликтами в Сирии и Афганистане, это вызов, с которым Европе придётся иметь дело ещё многие десятки лет. 
В XIX веке, когда численность населения Европы возросла с 20% до 25% от общей численности мирового населения, миллионы людей покинули свои родные страны, уехав на другие континенты. В период между 1815 годом и 1932-м около 60 миллионов европейцев эмигрировали. 
Сегодня эти пропорции полностью изменились. Доля населения Европы в мире сократилась до уровня намного ниже 10%, и она будет уменьшаться ещё больше на фоне взрывного роста численности населения в других странах. 
За аналогичный период население Эфиопии более чем утроилось – до 101 млн. Нигерия, где сейчас проживают 186 млн человек, следует по той же траектории: по прогнозам, население этой страны вырастет до полумиллиарда к 2050 году. За первую половину XXI века население Африки в целом, как ожидается, увеличится с миллиарда человек до 2,5 миллиардов. 
Самый быстрый рост населения наблюдается в самых бедных странах. У них самое молодое население, и именно они зачастую оказываются теми странами, которые сталкиваются со сбоями в госуправлении. 
Трагическим образом Средиземное море превратилось в кладбище для мигрантов, но барьером оно стало лишь для очень немногих. Даже островные государства, такие как Великобритания, не смогут справиться с проблемой миграции, действуя сами по себе. 
Нам необходима долгосрочная программа, выработанная в дискуссиях и согласованная с нашими соседями и США. Нам необходимо скоординировать нашу внешнюю политику, а также политику в сфере безопасности и развития, чтобы предотвратить неконтролируемую, неуправляемую массовую миграцию – это явление приведёт к гибели многих мигрантов и будет способствовать росту ксенофобии в тех странах, которых они пытаются достичь. 
Нам надо использовать выделяемую на развитие помощь стратегически, так чтобы содействовать росту экономики в бедных странах и дать их гражданам повод остаться на родине. Нам также нужны более агрессивные меры противодействия контрабанде людей, в том числе, при необходимости, поддерживаемые резолюциями Совета безопасности ООН. 
Подобные усилия – в интересах всех, и не в последнюю очередь, в интересах бедного населения стран Африки и Западной Азии. 

Расцвет прямой демократии в Европе 
Но европейским лидерам уже пора морально готовиться к тому, что их ждёт. Брексит, возможно, является лишь первым толчком, который спровоцирует цунами референдумов в Европе в ближайшие годы. 
Всего в Европе существует 47 бунтарских партий, которые переворачивают политику с ног на голову. Они захватывают контроль над политической повесткой дня, формируя её в соответствии со своими интересами, и в ходе этого процесса завоёвывают власть. 
Они – евроскептики; они отвергают НАТО; они хотят закрыть границы и прекратить свободную торговлю. Они меняют характер политической жизни, где на смену традиционным битвам левых с правыми приходит столкновение свойственного этим партиям злобного национализма (в форме нативизма) с космополитизмом элит, которые они презирают. 
Некоторые, например Датская народная партия, хотят последовать примеру Великобритании и провести голосование по вопросу о членстве в ЕС. Другие хотят выйти из еврозоны, заблокировать соглашение о Трансатлантическом торговом и инвестиционном партнёрстве (ТТИП) с США, ограничить трудовую мобильность. 
Венгерский премьер-министр Виктор Орбан объявил, что проведёт референдум по вопросу о предлагаемых квотах на приём мигрантов. Польская оппозиционная партия «Кукиз’15» собирает подписи с целью провести референдум по тому же вопросу. 
В странах арабского мира эти протесты привели к настоящим революциям. Этот же дух протеста, заставивший выйти на улицы испанцев, или скажем, греков, или ньюйоркцев (хотя, разумеется, с иными требованиями), способствует поддержке всех этих новых референдумов и бунтарских партий, которые их предлагают. 
Это кошмар не только для партий истеблишмента, но и для демократической формы правления. Как показал опыт с референдумами в Калифорнии, общество часто голосует за несовместимые идеи, например, за снижение налогов и увеличение социальных пособий, или за защиту окружающей среды и снижение цен на бензин. 
ЕС, в конечном счёте, является образцовым воплощением представительной демократии. Это просвещённая организация, в основе деятельности которой лежат либеральные ценности, такие как, например, индивидуальные права, защита меньшинств, рыночная экономика. 
В результате, у националистических партий появилась прекрасная мишень в их агитационных кампаниях против ЕС. Добавьте к этому разжигание страхов по поводу таких проблем, как иммиграция и свободная торговля, и вы увидите, насколько сильной оказывается их способность привлекать разочарованных или недовольных избирателей. 
Две принципиально разных подхода – дипломатический и демотический (то есть основанный на прямой, народной демократии) – противостоят сейчас друг другу в Европе. Дипломатическая Европа, воплощением которой является отец-основатель ЕС Жан Монне, выносит крупные, деликатные вопросы из сферы народной политики и сужает их до решаемых технических проблем, с которыми дипломаты могут справиться путём бюрократических компромиссов, достигаемых за закрытыми дверями. 
Дипломатия пытается снизить градус накала, а демотическая модель повышает его. Дипломаты могут работать друг с другом, а результаты референдумов бинарны и зафиксированы, они не оставляют места для политического лавирования и креативных компромиссов, необходимых для решения политических проблем. 
Отход Европы от дипломатического подхода начался более десятилетия назад, когда на народных референдумах во Франции и Нидерландах был отвергнут «Договор о введении Конституции для Европы». Этот исход, вероятно, полностью лишил ЕС возможности заключать новые договоры, тем самым положив конец любым надеждам на возможность будущей интеграции. 
Вместо этого, ей придётся бороться со всё более могущественными силами, подрывающими даже тот уровень интеграции, который достигнут на сегодня, и пытающимся столкнуть Европу назад. Конечно, достаточно лишь вспомнить, что тут было до ЕС, чтобы понять насколько опасным может оказаться этот путь. 
Теперь, когда евроскептики победили в Великобритании, ветократия станет ещё сильнее, чем раньше. Прямое голосование по таким вопросам, как правила торговли или иммиграционная политика, лишает смысла представительную демократию Европы, так же как прямое голосование по вопросам о членстве в ЕС грозит разрушить сам Евросоюз. 
В популярном романе нобелевского лауреата Жузе Сарамаго от европейского континента откалывается Иберийский полуостров, начиная дрейфовать куда-то вдаль. На фоне грозящего континенту цунами плебисцитов эта метафора может оказаться пророческой. 

Экономические последствия Брексита 
ЛОНДОН – Те, кто ведёт агитацию за выход Великобритании из Евросоюза (сокращённо – Брексит), заявляют, что данный шаг позволит стране стать свободней и богаче. Они утверждают, что после Брексита Великобритания быстро договорится об эксклюзивном соглашении с ЕС, которое даст ей все выгоды свободной торговли без затрат на членство в Евросоюзе; подпишет торговые соглашения с другими странами на лучших условиях и получит огромную выгоду от отмены обременительного европейского регулирования. 
Это негативно повлияет на конкуренцию, рост производительности и стандарты качества жизни. «Независимость» лишит Великобританию возможности влиять на будущие европейские реформы, от которых она могла бы выиграть, в частности, на завершение процесса формирования общего рынка услуг. 
По расчётам Центра экономических показателей при Лондонской школе экономики, в долгосрочной перспективе снижение объёмов торговли с ЕС обойдётся Великобритании в 9,5% ВВП, а спад объёмов иностранных инвестиций – в 3,4% ВВП или даже больше. Одни только эти потери уже намного превышают весь потенциальный выигрыш от Брексита. 
В 1980-х переговоры о выходе из ЕС Гренландии (с населением 50000 человек) заняли три года, а единственным спорным вопросом тогда была рыба. Процесс выхода Великобритании (второй по величине экономики ЕС с население 64 миллиона человек) будет намного более сложным. 
Кроме того, любое соглашение о новых экономических отношениях с Великобританией потребует единогласного одобрения всех 27 оставшихся членов ЕС. Британии придётся также начать с нуля новые переговоры о 50 с лишним торговых соглашениях, которые заключены у ЕС с другими странами. 
Иностранные инвесторы, оплачивающие дефицит счёта текущих операций Великобритании (в последнем квартале прошлого года он достиг 7% ВВП) могут повысить премию за риск на британские активы или, что ещё хуже, выйти из игры. Всё это ослабит рост экономики, поставив под угрозу бюджетные планы правительства. 
Когда же все эти соглашения будут подписаны, условия доступа Великобритании на мировые и европейские рынки ухудшатся. С экономической точки зрения самым безболезненным вариантом станет вступление страны в Европейскую экономическую зону, как это сделали Норвегия, Исландия и Лихтенштейн. 
Наконец, ей придётся разрешить свободный въезд в страну гражданам ЕС, что является политическим кошмаром для большинства сторонников Брексита. Учитывая, что ключевой мотивацией Брексита является желание восстановить якобы потерянный суверенитет страны, заключение соглашения, которое лишит Великобританию прав голоса, но заставит платить и подчиняться, выглядит весьма горькой перспективой. 
Торговля с ЕС по правилам Всемирной торговой организации, как поступают США и Китай, позволит обойтись минимальными политическими ограничениями. Великобритания сможет спокойно не пускать в страну трудолюбивых и платящих налоги мигрантов из ЕС. 
Кроме того, такое решение приведёт к введению импортных тарифов на британские товары, в том числе 10%-ого налога на экспорт автомобилей в ЕС, и появлению нетарифных барьеров. Расположенные в Великобритании финансовые учреждения потеряют лицензию на свободный экспорт услуг в ЕС. 
У США тоже торговый дефицит с ЕС, но он не позволяет Америке диктовать условия на переговорах о Трансатлантическом торговом и инвестиционном партнёрстве. Более того, для Великобритании экспорт в ЕС (13% ВВП) значит больше, чем экспорт в Великобританию для ЕС (всего лишь 3% ВВП). 
Иным словами, инициатива будет в руках Евросоюза, который, можно не сомневаться, будет очень жестко вести себя с Британией. Многие участники экономической деятельности – немецкие автопроизводители, французские фермеры, финансовые центры Европы – захотят изолировать своих британских конкурентов. 
Великобританию не будут сдерживать протекционистские интересы стран ЕС, однако её сжавшаяся экономика, открытые (по большей части) рынки и острое стремление заключить соглашения будут ослаблять переговорные позиции. Действительно, США уже заявили, что не заинтересованы в скорейшем начале торговых переговоров с Великобританией. 
Продумать все экономические последствия Берксита сложно. Но вывод прост – выход из ЕС значительно ухудшит положение Великобритании. 

Брексит и будущее Европы 
НЬЮ-ЙОРК – Британия, я уверен, смогла договориться о самых лучших из всех возможных условиях членства в Евросоюзе: участие в общем рынке без обязательства входить в еврозону, наряду ещё с несколькими исключениям из правил ЕС. Однако этого оказалось недостаточно, чтобы предотвратить голосование британских избирателей за выход из ЕС. 
Агитаторы за выход играли на ухудшении ситуации с беженцами (её символом стали пугающие картинки с тысячами беженцев, накапливающихся в Кале, которые отчаянно хотели попасть Великобританию любым возможным способом) для разжигания страхов перед «неконтролируемой» иммиграцией из других стран ЕС. Между тем, европейские власти откладывали важные решения по беженцам, стремясь избежать их негативного влияния на итоги британского референдума, что вело к умножению сцен хаоса, подобных ситуации в Кале. 
Решение немецкого канцлера Ангелы Меркель широко распахнуть двери своей страны перед беженцами стало великодушным жестом, но оно не было хорошо продумано, поскольку игнорировало планы самих беженцев (pull factor). Внезапный приток беженцев нарушил привычную жизнь людей во многих странах ЕС. 
Кроме того, отсутствие адекватного контроля вызвало панику, которая охватила всех – местное население; органы, обеспечивающие общественную безопасность; самих беженцев. Она также открыла путь к быстрому подъёму ксенофобских анти-европейских партий (например, Партии независимости Великобритании, UKIP, возглавившей кампанию за выход из ЕС), в то время как национальные правительства и европейские институты казались совершенно неспособными к урегулированию этого кризиса. 
Теперь катастрофический сценарий, которого многие так опасались, стал реальностью, что делает дезинтеграцию ЕС практически необратимой. В конечном итоге Британия может оказаться в сравнительно лучшем положении, чем другие страны, выйдя из ЕС, а может и не оказаться. 
Брексит откроет шлюзы для других антиевропейских сил внутри ЕС. Лишь только были объявлены результаты британского референдума, как французский Национальный фронт призвал к выходу Франции из ЕС («Фрексит»), а голландский популист Герт Вилдерс выступил за выход Нидерландов («Нексит»). 
Под угрозой оказалось выживание и самой Великобритания. От Шотландии, где подавляющее большинство проголосовало за то, чтобы остаться в ЕС, можно ожидать ещё одной попытки добиться независимости, а некоторые политики Северной Ирландии, где избиратели также поддержали сохранение членства в ЕС, уже призывают к объединению этого региона с Республикой Ирландия. 
На долю ЕС приходится половина британского торгового оборота, поэтому удар по экспортёрам может оказаться убийственным, даже несмотря на повышающий их конкурентоспособность валютный курс. А поскольку в предстоящие годы финансовые учреждения начнут переводить свою деятельность и персонал в финансовые центры еврозоны, лондонский Сити (и лондонский рынок жилья) также пострадает. 
Трения между странами ЕС достигли переломной точки, причём не только из-за беженцев, но и из-за крайнего напряжения в отношениях между странами-кредиторами и странами-должниками внутри еврозоны. Между тем, ослабшее руководство Франции и Германии сейчас полностью сосредоточилось на внутренних проблемах. 
Всё это не сулит ничего хорошего серьёзной программе реформ в еврозоне, которая должна предусматривать создание подлинного банковского союза, ограниченного бюджетного союза, а также намного более сильных механизмов демократического контроля. При этом время не на стороне Европы: внешнее давление со стороны таких стран, как Турция и Россия, которые пользуются всеми этими разногласиями в собственных интересах, только усиливает европейские внутриполитические раздоры. 
Однако Евросоюз действительно распадается, перестав отвечать нуждам и чаяниям своих граждан. Он движется к беспорядочной дезинтеграции, в результате которой ситуация в Европе может стать даже хуже, чем она могла быть, если бы ЕС вообще никогда не было. 
После Брексита все из нас, кто верит в ценности и принципы, для поддержки которых создавался ЕС, должны объединиться, чтобы спасти Евросоюз путём его основательной перестройки. Я убеждён, что, по мере того как в предстоящие недели и месяцы будут проявляться различные последствия Брексита, к нам начнёт присоединяться всё больше и больше людей. 

Европейская интеграция с Британией или без 
ВАШИНГТОН – Когда британский премьер-министр Дэвид Кэмерон договаривался в феврале с Евросоюзом о пересмотре условий членства Великобритании, он настаивал на том, чтобы ЕС был официально признан «мультивалютным союзом». Чёткие пределы европейской интеграции в валютной, а также других сферах, по мнению Кэмерона, позволили бы ему заручиться поддержкой этого соглашения большинством населения (а следовательно, сохранения членства страны в ЕС) на референдуме 23 июня. 
Нет, конечно, февральское решение ЕС действительно обеспечило Кэмерону возможность вести кампанию против Брексита. В нём говорится, что Великобритания и Дания освобождаются от обязанности вводить евро, поэтому коллеги Кэмерона фактически подтвердили новый статус ЕС как мультивалютного союза. 
Кроме того, в нём ещё раз подтверждаются положения ранее подписанных договоров, которые предусматривают, что другие страны, не входящие в зону евро, в частности Болгария и Польша, будут обязаны ввести евро, как только начнут соответствовать установленным требованиям. (У Швеции нет разрешения на неприсоединение к зоне евро, и она соответствует всем требованиям для такого присоединения, однако ей каким-то образом удаётся избегать вступления в этот валютный союз). 
Вопрос действительно трудный, но на него придётся искать ответ независимо от итогов референдума. Ведь даже если британские избиратели решат выйти из ЕС, сходная проблема возникнет во время любых переговоров об условиях сохранения участия Великобритании в общем рынке после Брексита. 
Сейчас существует широкий консенсус, что странам еврозоны со временем потребуется более высокая степень интеграции систем управления экономикой. Более того, большинство экономистов соглашаются с тем, что любой валютный союз должен дополняться не только банковским союзом (такой союз сейчас создаётся в еврозоне), но и более тесной координацией бюджетной политики с целью компенсировать отсутствие независимой монетарной политики и гибкого обменного курса. 
Переход к более тесной бюджетной интеграции поддерживают и политики, по крайней мере, те из них, кто представляет умеренный политический мейнстрим. Консервативный министр финансов Германии Вольфганг Шойбле, левоцентристский министр экономики Франции Эммануэль Макрон, а также центристский министр финансов Италии Пьер Карло Падоан, все они призывают к учреждению поста министра финансов еврозоны в той или иной форме. 
Германия считает критически важной бюджетную координацию, которая предполагает соблюдение строгих правил поведения. А Франция и Италия хотели бы создать больше механизмов совместного управления рисками, таких, например, как облигации еврозоны или совместный фонд страхования от безработицы. 
Однако такие правила должны предусматривать также более серьёзные контрцикличные меры и бóльшую симметрию: сокращать дисбалансы должны в равной степени как страны с профицитом, так и с дефицитом. Помимо этого, понадобится более эффективная система совместной ответственности по рискам и самостоятельный бюджет еврозоны, как того требуют страны юга. 
Кэмерон (как и его предшественник Гордон Браун, который во время создания евро не допустил вхождения Великобритании в еврозону) признаёт необходимость дальнейшей интеграции внутри еврозоны, хотя бы потому, что Великобритания заинтересована в улучшении экономического состояния самого важного для страны экспортного рынка. Однако эффективное взаимодействие с еврозоной, добившейся более глубокой интеграции, станет не простой задачей для тех стран, которые в неё не входят. 
Во-вторых, ей надо будет добиться гарантий, чтобы более интегрированная еврозона не имела возможности принимать односторонние решения в сфере бюджетной политики и регулирования, меняющие общий рынок или финансовый сектор со значительными последствиями для Великобритании. Страны еврозоны, со своей стороны, будут обязаны учитывать британские интересы в процессе интеграции, не позволяя, впрочем, Великобритании тормозить этот процесс. 
Проблемы, связанные с интеграцией еврозоны и мультивалютным союзом, не являются основными в дебатах о Брексите, которые больше сконцентрированы на иммиграции. Однако эти проблемы крайне важны для будущего Евросоюза – как с Великобританией, так и без неё. 
По сути, как я уже писал, речь идёт о появлении двух Европ в одной. Поскольку соглашение, о котором было объявлено в феврале, не даёт чёткого представления о будущем, она не создало необходимого прецедента преодоления подобных сложностей. 

От Брексита к будущему 
НЬЮ-ЙОРК – Переваривание всех последствий британского референдума о выходе из ЕС (так называемый Брексит) займёт длительное время как у Великобритании, так и у Европы и мира. Самые глубокие последствия будут, конечно, связаны с реакцией Евросоюза на это британское решение. 
И если в ЕС всерьёз полагают, что более тесная экономическая интеграция – это хорошо, тогда руководство союза должно было попытаться наладить самые тесные связи, которые только возможны в подобных обстоятельствах. Однако Жан-Клод Юнкер, архитектор люксембургских схем массового уклонения от корпоративных налогов, а сейчас президент Европейской комиссии, выбрал жёсткую линию. 
Эту инстинктивную реакцию, наверное, можно понять, поскольку Юнкер может войти в историю как человек, возглавлявший ЕС в его начальной стадии распада. Он утверждает, что ЕС должен занять бескомпромиссную позицию, чтобы предотвратить выход других стран из союза. 
Иными словами, Европу должны сплачивать не выгоды ЕС, которые намного превышают его издержки. Экономическое процветание, чувство солидарности, гордость быть европейцем – всего этого, согласно Юнкеру, недостаточно. 
Такая позиция игнорирует уроки, которые следовало бы извлечь не только из голосования за Брексит, но и из результатов праймериз в Республиканской партии США: у значительной части населения дела идут не очень хорошо. Неолиберальная повестка дня, доминировавшая последние сорок лет, может быть, была хороша для 1% населения (самых богатых), но не для остальных. 
Переговоры о торговых соглашениях сегодня ведутся в тайне, при этом корпоративные интересы на этих переговорах представлены хорошо, а рядовые граждане или трудящиеся к ним вообще не допускаются. Не удивительно, что их результаты однобоки: рыночная сила трудящихся продолжает слабеть, что дополняется эффектом от законов, подрывающих силу профсоюзов и права работников. 
Торговые соглашения действительно сыграли свою роль в возникновении этого неравенства, но перекосу политического баланса в сторону капитала способствовало и многое другое. Например, законы об интеллектуальной собственности расширили возможности фармацевтических компаний повышать цены. 
Во многих отраслях экономики увеличивается рыночная концентрация – и рыночная сила. На последствия стагнации и падения реальных зарплат накладываются последствия политики сокращения бюджетных расходов, грозящей сокращением объёмов оказываемые государством услуг, от которых зависит такое большое количество работников со средними и низкими доходами. 
Вкупе с миграцией, возникшая в итоге у трудящихся экономическая нестабильность создала токсичную смесь. Многие беженцы являются жертвами войн и репрессий, которым способствовал Запад. 
Это наиболее острая проблема в тех странах, где ошибки в управлении экономикой уже привели к высокому уровню общей безработицы. В последние десятилетия страны Европы (и особенно еврозоны) управлялись крайне плохо, вплоть до того, что средняя безработица измеряется здесь уже двузначными числами. 
Свобода миграции внутри Европы означает, что страны, которые больше преуспели в снижении уровня безработицы, предсказуемо получают больше беженцев, чем им полагается по справедливости. Данные издержки падают на плечи трудящихся этих стран в форме снижения зарплат и увеличения безработицы, между тем, работодатели получают выгоды от дешевеющего труда. 
Для стран, где низок уровень гарантированных всем гражданам благ (социальная защита, образование, здравоохранение и так далее), это может быть и так. Но для стран, где имеется приличная система социальной защиты, верно обратное. 
Они понимают, что кризис 2008 года был спровоцирован банкам, однако они видят, как на спасение банков были потрачены миллиарды, а на спасение их домов и рабочих мест очень скромные суммы. Медианный реальный доход (с поправкой на инфляцию) для рабочего-мужчины с полной занятостью в США сейчас ниже, чем сорок лет назад, поэтому озлобленность электората не должна никого удивлять. 
Рядовые граждане и так знали, что система несправедлива, но теперь они видят, что она коррумпирована даже больше, чем они себе представляли. Они теряют даже то небольшое доверие, которое у них ещё оставалось, к политическому истеблишменту и его способности или воли улучшить положение. 
Однако голосование, продиктованное гневом, не поможет решить эти проблемы, и оно может даже ухудшить политическую и экономическую ситуацию. Это верно и в отношении реакции на результаты голосования, которая так же продиктована гневом. 
Политика на обоих берегах Ла-Манша должна сейчас заняться поиском ответа на вопрос, как в демократических странах политический истеблишмент мог столь мало делать для решения проблем столь большого числа граждан. Все правительства стран ЕС должны теперь сделать задачу улучшения жизни простых граждан своим главным приоритетом. 
Существуют альтернативы нынешним неолиберальным установкам, которые позволят создать всеобщее процветание. Существуют и другие альтернативы, например, предлагаемое президентом США Бараком Обамой соглашение с ЕС о Трансатлантическом торговом и инвестиционном партнёрстве, которые могут нанести ещё больший вред. 

Brexit и будущее Европы 
Но уже сейчас ясно, что Brexit изменит карту Европы. И, особенно учитывая ошеломляющую неготовность Великобритании к последствиям своего собственного решения – ее стратегия, приоритеты, и даже ее сроки остаются неопределенными – это означает, что ЕС должен начать думать о том, как найти достойное решение. 
Давайте начнем лишь с определенностей: переговоры Brexit будут долгими, сложными и напряженными, а развод будет иметь далеко идущие геополитические последствия. Незамедлительное влияние - это прекращение 60-летнего процесса интеграции. 
Великобритания не избежит этих последствий. В то время как она может выйти из ЕС, она не может покинуть Европу. 
Вот почему, несмотря на то, что Европейские партнеры Британии не выбрали Brexit, они должны успешно справиться с его последствиями, которые предусматривают уравновешивание двух приоритетов. Их тактическая цель должна состоять в том, чтобы достичь соглашения с Великобританией, которое поддерживает целостность ЕС. 
Исходя именно из этого, я, вместе с несколькими Европейскими коллегами – каждый из нас действующий в личном качестве – недавно, подготовили документ, предлагающий концепцию Европы на 10-20 лет: континентальное партнерство, которое позволит создать новую основу для дальнейшего сотрудничества с Великобританией в области экономики, внешней политики и безопасности. 
Основная экономическая идея является шаблоном для отношений, которые значительно менее глубокие, чем членство в ЕС, но более тесные, чем соглашение о свободной торговле. В случае их принятия, Великобритания и ЕС могли бы не только сохранить свои экономические связи, но и обеспечить новую модель для будущих отношений между ЕС и соседями, которые не присоединятся к нему в ближайшее время: Норвегии, Швейцарии, Турции, Украины, и в конце концов страны южного Средиземноморья. 
Любое предложение относительно будущих отношений между ЕС и Великобританией должно исходить из интерпретации значения Brexit референдума. Мы предполагаем, что британские избиратели отвергли, как правовую невозможность ограничить приток рабочей силы из ЕС, так и принцип коллективного суверенитета. 
Первый предполагает, что долговременное соглашение между Великобританией и ЕС не может включать в себя свободное передвижение рабочей силы. Второе исключает участие в едином государственном устройстве, и, таким образом, подразумевает, что любое сотрудничество должно быть основано на межправительственных соглашениях. 
Первое ограничение является серьезным камнем преткновения, потому что ЕС основан на свободном перемещении товаров, услуг, капитала и рабочей силы. 
Свобода передвижения рабочей силы, несомненно, является неотъемлемой частью ЕС. Действительно, фундаментального права осесть и зарабатывать на жизнь в другой стране, не спрашивая разрешения, не существует больше нигде в мире. 
Но Великобритания сделала свой выбор, и правильным будет сейчас задать следующий вопрос, могут ли быть сохранены сильные экономические связи без свободного передвижения рабочей силы. С экономической точки зрения, ответ да: глубоко интегрированный рынок товаров, услуг и капитала не требует полной мобильности рабочей силы. 
Другими словами, свобода передвижения рабочей силы является политически важной в рамках ЕС, но экономически необязательной, когда речь идет о третьих странах. Нет необходимости включать это в экономическое соглашение с Великобританией. 
В отличие от рынка гвоздей или шурупов, рынок для финансовых или информационных услуг должен быть основан на детальном законодательстве, обеспечивающем справедливую конкуренцию и защиту клиентов. Большая часть задачи ЕС заключается в подготовке такого законодательства. 
Решение этой головоломки будет одной из главных целей континентального партнерства. Через нее, Британия будет участвовать в многостороннем процессе консультаций по проекту законодательства ЕС, и будет иметь право поднимать проблемы и предлагать поправки, так что итог процесса будет оставаться, насколько это возможно, консенсуальным. 
Великобритания, также должна была бы внести свой вклад в бюджет ЕС, из которого переводятся фонды на развитие (аналог доступа на единый рынок). 
Некоторые возражают, что сделка будет слишком жесткой для того, чтобы Великобритания ее приняла. Но будет ли Великобритании лучше от того, что она потеряет доступ на рынок своего главного торгового партнера? 
Другие опасаются, что ЕС уступит свои полномочия по принятию решения, при консультациях с аутсайдерами. Но как, те немногие без права голосования - Великобритания и другие – будут доминировать над большинством с правом голоса? 
Третьи утверждают, что такая договоренность уступила бы слишком много Британии, вынуждая другие страны стремиться к аналогичному статусу, что приведет ЕС к распаду. Почему члену ЕС будет лучше соблюдать правила и вносить средства в бюджет ЕС, не имея права голоса в разработке политик? 
Действительно, это была бы цена, которую каждый должен заплатить. 

Брексит и глобальный баланс сил 
КЕМБРИДЖ (США) – Британия присоединилась к будущему Евросоюзу в 1973 году. А в этом году, 23 июня, она проводит референдум по поводу возможного выхода из ЕС. 
Премьер-министр Дэвид Кэмерон уверяет, что уступки, которых он добился от партнёров Британии по ЕС, способны успокоить тревоги общества по поводу утраты суверенитета в пользу Брюсселя, а также наплыва иностранной рабочей силы из восточноевропейских стран. Однако Консервативная партия Кэмерона и его собственный кабинет глубоко расколоты, а мэр Лондона, популист Борис Джонсон присоединился к сторонникам выхода Британии из ЕС (так называемый «Брексит»). 
Многие массовые издания поддерживают Брексит, в то время как финансовая пресса выступает за сохранение членства. Например, журнал Economist отмечает, что около 45% британского экспорта приходится на страны ЕС и что атмосфера на переговорах о новом торговом соглашении после Брексита будет, скорее всего, ледяной. 
Иными словами, вне Евросоюза Британия мало что выиграет в вопросах «суверенитета»; наоборот, она потеряет свой голос и влияние в определении условий участия в едином рынке. Тем временем, конкурирующие финансовые центры, например Париж и Франкфурт, получат шанс установить такие правила, которые помогут им переманить бизнес из Лондона. 
Общественное мнение в Шотландии настроено более проевропейски, чем в Англии, поэтому многие полагают, что за Брекситом может последовать ещё один референдум о независимости. Не исключено, что Кэмерона запомнят как премьер-министра, который помог развалить Великобританию (а может быть, и Европу). 
Иллюзии по поводу возможной замены влияния Европы особыми отношениями с США – это ошибка. Однако решение – поддержать идею Брексита или нет – должен принимать британский народ, и активное вмешательство американских рук в этот вопрос контрпродуктивно. 
Если Британия выйдет из ЕС, самый близкий союзник Америки окажется в состоянии маргинализации,… а весь европейский проект подвергнется риску краха, причём как раз в том момент, когда Запад столкнулся с новыми угрозами в сфере экономики и безопасности». Не удивительно, что Кремль Владимира Путина готов приветствовать Брексит и вмешивается во внутреннюю политику европейских стран, пытаясь ослабить ЕС. 
Но будет нанесён урон идее европейской миссии и притягивающей мягкой силе Европы. Обеспечивать финансовую стабильность и справляться с иммиграцией также станет намного сложнее. 
Помимо возрождения шотландского сепаратизма может ускориться разворот Британии от внешних проблем к внутренним, наблюдающийся в последние годы. И последствия этого для глобального баланса сил и либерального международного порядка (а в этом у Британии имеется серьёзный национальный интерес) в долгосрочной перспективе будут негативными. 
В Европе находятся 27 университетов из топ-100 лучших вузов мира, а вклад её креативных отраслей в экономку достигает примерно 7% ВВП. В Америке выше подушевой доход, но в отношении человеческого капитала, технологий и экспорта Европа экономически вполне сравнима. 
С точки зрения военных расходов, Европа уступает лишь США: на её долю приходится 15% общей суммы военных расходов в мире, по сравнению с 12% в Ките и 5% в России. Конечно, эта цифра немного вводит в заблуждение, поскольку в Европе не проведена интеграция национальных армий. 
Потоки прямых инвестиций между Европой и США в обеих направлениях выше, чем в направлении Азии, а торговля между Европой и США более сбалансирована, чем торговля США с Азией. В культурном отношении американцы и европейцы разделяют общие ценности демократии и прав человек в большей степени, чем с жителями любых других регионов мира. 
На фоне возвышения Китая, упадка в склонной к рискованным действиям России, а также перспективы затяжного хаоса на Ближнем Востоке, становится критически важной тесная трансатлантическая кооперация, необходимая для долгосрочного сохранения либерального международного порядка. Признание того факта, что Брексит ослабляет одновременно как Европу, так и Британию, и открывает путь для хаоса в международной системе, должен склонить весы в пользу сохранения статус-кво. 

Последствия Брексита для мировой экономики 
ЛОНДОН – Лихорадка, охватившая финансовые рынки накануне британского референдума 23 июня по вопросу о сохранении членства страны в Евросоюзе, свидетельствует о том, что его результат повлияет на экономическое и политическое положение в мире сильнее, чем можно было бы предположить, исходя из доли Британии в мировом ВВП (2,4%). Есть три причины для такого чрезмерного эффекта. 
Во-первых, референдум о Брексите является частью глобального явления – рост популистских протестов против традиционных политических партий со стороны, главным образом, старых, бедных и плохо образованных избирателей. Они достаточно разозлены, чтобы сломать существующие институты и бросить вызов политикам и экономическим экспертами из «истеблишмента». 
По данным опросов общественного мнения, британские избиратели намного активней поддерживают компанию за выход из ЕС (65% против 35%), если они не окончили среднюю школу, если они старше 60, или если они – «синие воротнички», принадлежащие к социальным группам D и E. Наоборот, выпускники университетов, избиратели младше 40 лет, члены профессиональных классов А и В собираются голосовать за сохранение членства в ЕС в такой же пропорции – 60% против 40% и даже выше. 
В Британии, США и Германии популистский бунт вызван не только схожими ощущениями недовольства и националистическими настроениями, но и разворачивается в схожих экономических условиях. Все три страны вернулись к состоянию более или менее полной занятости – уровень безработицы равен примерно 5%. 
После трёх месяцев дебатов о Брексите только 37% британских избирателей полагают, что экономическое положение страны ухудшится, если она выйдет из ЕС. Это даже меньше, чем было год назад – 38%. 
Иными словами, все толстые доклады, подготовленные Международным валютным фондом, ОЭСР, Всемирным банком, британским правительством и Банком Англии, которые единодушно предупреждают о значительном ущербе, который может нанести стране Брексит, проигнорированы. Вместо того, чтобы попытаться опровергнуть предостережения экспертов, подробно их проанализировав, Борис Джонсон, лидер компании за выход из ЕС, отвечает наглостью и риторическими приёмами, идентичными антиполитике Трампа: «Кто здесь хоть чуть-чуть боится выхода? 
Судя по последним опросам на тему Брексита, подобная фронтальная атака на политические элиты Британии оказалась на удивление успешной. Однако лишь только после того, как будут подсчитаны все голоса, мы узнаем, действительно ли мнения, высказывавшиеся во время этих опросов, предсказывали реальное поведение избирателей. 
Это вторая причина, почему результаты референдума о Брексите аукнутся всему миру. Этот референдум станет первой большой проверкой, которая покажет, кто ближе к истине в оценках силы растущего популизма – эксперты и рынки или опросы общественного мнения. 
Пока что политологи и финансовые рынки на обоих берегах Атлантики предполагают, возможно, излишне самоуверенно, что мнение, высказываемое раздражёнными избирателями во время опросов, не означает, что они будут действительно так голосовать. Аналитики и инвесторы упорно оценивают как низкую вероятность победы бунтовщиков: в конце мая и букмекеры, и компьютерные модели оценивали вероятность избрания Трампа и выхода Британии из ЕС лишь в 25%. 
Если 23 июня сторонники Брексита победят, низкий уровень вероятности, присваиваемый экспертами и финансовыми рынками успеху популистского бунта в Америке и странах Европы, сразу станет выглядеть подозрительно, а более высокая вероятность этих событий, вытекающая из данных опросов, начнёт вызывать больше доверия. И не потому, что на американских избирателей повлияет Британия. 
Статистическая теория позволяет нам даже количественно измерить то, как изменятся прогнозы на президентские выборы в США в случае победы сторонников Брексита в Британии. Предположим упрощённо, что в начале мы одинаково доверяем и данным опросов, которые показывают, что поддержка Брексита и Трампа равна почти 50%, и мнению экспертного сообщества, которое оценивает их шансы лишь в 25%. 
Если идея Брексита победит в такой стабильной и политически флегматичной стране, как Британия, тогда финансовые рынки и бизнес по всему миру покинет их нынешнее спокойствие по поводу перспектив популистских бунтовщиков в остальных странах Европы и в США. Эта возросшая тревожность на рынках, в свою очередь, начнёт менять экономическую реальность. 
Риск распространения подобной инфекции означает, что голосование за Брексит может стать катализатором нового глобального кризиса. Однако на этот раз те работники, которые потеряют свою работу, те пенсионеры, которые потеряют свои сбережения, и те домовладельцы, которые столкнутся с отрицательной стоимостью своей недвижимости, не смогут больше винить во всём этом «банкиров». 

Внешнеторговые потери от выхода из ЕС 
БРЮССЕЛЬ – Сторонники Брексита, то есть выхода Великобритании из Евросоюза, утверждают, что он будет фактически бесплатным и не окажет никакого влияния на внешнюю торговлю страны. Они ошибаются. 
Выход из Евросоюза означает, что Великобритания должна будет выйти из Таможенного союза ЕС, являющегося фундаментом для свободной международной торговли между 28 странами ЕС (и устанавливающего единые внешние тарифы для торговли с третьими странами). Он также означает выход из Общего рынка, служащего основой для свободного перемещения товаров и услуг между странами ЕС. 
В течение двухлетнего периода, прежде чем выход Британии окончательно вступит в силу, будут вестись переговоры между ЕС и Великобританией по многим пунктам – суверенитет, законодательство, иммиграция, финансы, экономические вопросы. Предполагается, что для Британии критически важно договориться о таких торговых отношениях, которые будут максимально близки к отношениям свободной торговли, существующим сегодня. 
При этом Великобритания введёт новый беспошлинный внешнеторговый режим, который будет применяться ко всему импорту. Подобное уже происходило в 1970-х, когда Великобритания и Дания вышли из Европейской ассоциации свободной торговли: договоры о свободной торговле согласовывались тогда между членами ЕАСТ и между ними и ЕС (или ЕЭС, как это тогда называлось). 
На рынках ЕС продаётся 45% британского экспорта, и для этой категории экспортёров данное решение будет позитивным, однако оно сократит до нуля защиту британской экономики. Согласно правилам Всемирной торговой организации, ко всем участникам ВТО должны применяться одинаковые импортные тарифы. 
Альтернативой могло бы стать согласие британских экспортёров на применение к ним единых внешних тарифов ЕС, тогда Великобритания могла бы ввести собственные импортные пошлины, применимые ко всему импорту, в том числе из стран ЕС. Поскольку единые тарифы ЕС на промышленную и рыбную продукцию сравнительно низки, они, наверное, не станут непреодолимым барьером для британского экспорта. 
Намного более серьёзный вопрос, на который должны ответить сторонники Брексита: как сохранить высокий уровень доступа к внутреннему рынку ЕС. Это жизненно важно для британской отрасли услуг, особенно для экспорта финансовых услуг из лондонского Сити. 
Есть только один прецедент, когда страны, не входящие в Евросоюз, смогли договориться о праве доступа на внутренний рынок ЕС, равном правам доступа самих стран союза. Это соглашение о Европейской экономической зоне, подписанное ЕС с Норвегией, Исландией и Лихтенштейном в 1992 году. 
Проблема в том, что это соглашение будет противоречить всем чаяньям (и риторике) сторонников Брексита, потому что для его заключения придётся согласиться с принципом «четырёх свобод» ЕС: и это не только свобода передвижения товаров, услуг и капитала, но и людей. Подобное трудно примирить с целью Брексита – «установить контроль над нашими границами». 
Но кажется маловероятным, что такие договорённости будут возможны для сектора финансовых и других профессиональных услуг (в том числе для врачей, архитекторов, юристов), которые важны и для европейских конкурентов Великобритании. Более того, ЕС может занять жёсткую меркантилистскую позицию: Если вы хотите привилегированный доступ, вы должны остаться в клубе. 
Наконец, ещё одним последствием Брексита станет возможная потеря Великобританией договорённостей о свободной торговле с третьими странами, действующими в рамках многочисленных торговых соглашений, подписанных ЕС после 2000 года. Замена этих соглашений новыми, двусторонними займёт время. 
В нынешних дебатах о торговле мы уже видели, как Международный валютный фонд, президент США Барак Обама и ОЭСР (не говоря уже о министерстве финансов Великобритании) убеждали британцев, что голосование за выход навредит экономике. И нельзя считать ответом на это заявления, будто ОЭСР «проплачено ЕС», а Обама настроен против Великобритании, потому что у него кенийский папа из британских колониальных времен. 
Экономические прогнозы – это неточная наука. Но когда почти все прогнозы указывают в одном направлении (Брексит нанесёт Великобритании огромный ущерб), наступает время решать, чему именно можно верить, а чему нет. 

Разворот Брексита? 
Год назад, когда незначительным большинством Британия проголосовала за выход из Евросоюза, они поверили обещаниям бульварной прессы и политиков, участвовавших в кампании за выход из ЕС, будто Брексит не ухудшит их стандарты жизни. Действительно, в течение прошедшего года им удавалось сохранять эти стандарты благодаря наращиванию долгов домохозяйствами. 
Но момент истины для британской экономики быстро приближается. Как показывают свежие цифры, опубликованные Банком Англии, темпы роста зарплат в Британии перестали поспевать за инфляцией, а значит, реальные доходы начали падать. 
Им придётся скорректировать свои потребительские привычки. Но что ещё хуже, они поймут, что оказались перегружены долгами и займутся их погашением, тем самым, ещё сильнее сокращая объёмы личного потребления, поддерживавшего рост экономики. 
Банк Англии совершил ту же самую ошибку, что и среднее домохозяйство: он недооценил эффект инфляции. Теперь он будет догонять её, проциклично повышая процентные ставки. 
Британцы быстро приближаются к критическому моменту, который характерен для всех неустойчивых экономических тенденций. Я называют такие моменты «рефлексивностью»: причина и следствие взаимно формируют друг друга. 
Брексит – это проигрышная идея для всех, она вредна и Британии, и Евросоюзу; и это факт. Но хотя референдум о Брексите нельзя отменить, народ может изменить своё мнение. 
По всей видимости, именно это и происходит. Попытка премьер-министра Терезы Мэй укрепить свои позиции на переговорах с Евросоюзом за счёт внеочередных выборов окончилась весьма печально: она потеряла парламентское большинство и создала «подвешенный» парламент, в котором ни у одной партии нет большинства. 
Главная причина поражения Мэй – её фатально ошибочное предложение обязать пожилых людей оплачивать значительную часть расходов на оказываемую им социальную помощь из собственных средств. Как правило, речь идёт о стоимости дома, в котором они прожили всю жизнь. 
Важным фактором, способствовавшим поражению Мэй, стало также более активное участие в выборах молодёжи. Многие молодые люди проголосовали за лейбористов в знак протеста, а не потому, что хотят вступить в профсоюз или поддерживают лидера лейбористов Джереми Корбина (хотя он неожиданно провёл очень впечатляющую предвыборную кампанию). 
Позиция британской молодёжи в отношении европейского общего рынка диаметрально противоположна позиции Мэй и сторонников «жёсткого» Брексита. Молодёжь стремится найти хорошо оплачиваемые рабочие места, которые могут находиться как в Британии, так и в любой другой стране Европы. 
Если Мэй хочет сохранить власть, ей придётся изменить подходы к переговорам о Брексите. И есть признаки того, что она к этому готова. 
Это стало бы большим облегчением для ЕС, потому что наступление того несчастного дня, когда выход Британии создаст огромную дыру в бюджете ЕС, будет отложено. Это будет взаимовыгодная договорённость. 
Возможно, ей придётся отказаться от плохо продуманного альянса с Демократической юнионистской партией в Ольстере, а вместо этого более решительно объединиться с шотландскими тори, которые выступают за мягкую версию Брексита. Мэй также придётся загладить грехи консерваторов перед лондонским районом Кенсингтон, где на прошлой неделе при пожаре в жилой башне Grenfell Tower погибли, по меньшей мере, 30 человек, а может быть, и намного больше. 
Если Мэй встанет на такую платформу, ей удастся остаться во главе правительства парламентского меньшинства, поскольку никто больше не захочет занять её место. Для завершения Брексита понадобиться ещё, как минимум, пять лет, а за это время пройдут новые выборы. 

Путь Великобритании к погибели 
Теперь, прежде чем покинуть Европейский союз, британское правительство хочет получить «переходный период», на протяжении которого Соединенное Королевство оставит за собой коммерческие права, связанные с членством в ЕС, при этом сохранив вклад в бюджет ЕС, соблюдение правил ЕС и судебных решений, а также свободное передвижение людей. Этот период продлится как минимум два года начиная с марта 2019 года – официального срока для завершения процесса Брексита, – а это означает, что до 2021 года Великобритания по существу будет являться государством – членом ЕС без какого-либо права голоса. 
Между тем правительство премьер-министра Великобритании Терезы Мэй, пообещав сохранить «глубокие и особые» отношения с Европой, попытается договориться о новом «договорно-правовом соглашении» с ЕС. Однако у Британии будет довольно мало шансов заключить новый договор за столь короткое время. 
Несомненно, к наступлению 2021 года Великобритания все еще будет мчаться к «краю обрыва»: полному разрыву с Европой без альтернативных вариантов для смягчения удара. В политическом плане данный момент во времени создал бы еще больше рисков для правительства Мэй, чем сегодня, поскольку следующие всеобщие выборы должны будут пройти к июню 2022 года. 
Первоначально ЕЭП было создано в 1994 году как временная структура для различных стран, готовящихся к вступлению в ЕС. Однако, поскольку через 11 месяцев норвежские избиратели отклонили референдум о членстве в ЕС, ЕЭП задержалось еще на 24 года и продолжает свое существование. 
Это приведет к тому, что страны, не входящие в зону евро, такие как Дания, Польша и Швеция, образуют внешний уровень экономического сотрудничества за пределами еврозоны. Эти страны будут иметь членство в едином рынке, но не в денежном или политическом союзе. 
В последней каждая страна теоретически движется к «все более тесному союзу», только с разной скоростью. В отличие от этого сценария, при наличии двух уровней сотрудничества Британия могла бы с комфортом вновь присоединиться к внешнему уровню наряду с Норвегией и, возможно, Швейцарией. 
Переходное соглашение для Великобритании может оказаться неприемлемым как для правительств ЕС, так и для британских избирателей. Приверженцы федерализма в ЕС хотят, чтобы Британия как можно быстрее завершила выход, поскольку она давно обеспечивала другим странам – например, Дании, Польше и Швеции – прикрытие для сопротивления более глубокой интеграции. 
Они хотят заставить все государства – члены ЕС принять евро в течение следующего десятилетия и встроить их в полномасштабный политический и финансовый союз на постоянной основе. И они справедливо верят, что достичь этой цели будет проще, если убрать из уравнения Великобританию. 
Британцы уже начали видеть экономические издержки Брексита, так как международные компании, которые когда-то использовали Британию в качестве центра для своих европейских операций, стали перераспределять некоторые из своих процессов. Поскольку правительство Великобритании пытается сохранить видимость строго ограниченного по времени перехода, этот процесс ускорится. 
Таким образом, переходный период приведет к тому, что международные компании, базирующиеся в Великобритании, столкнутся с «двойной регуляторной комиссией»: им придется одновременно подчиняться прихотям британской и европейской бюрократии. 
Что еще хуже, обещание длительного перехода может задержать сдвиг в общественном мнении, необходимый для того, чтобы отменить Брексит, пока не стало слишком поздно. После 28 марта 2019 года Великобритания официально выйдет из ЕС, где экономический рост уже начал обгонять британский. 
Как выразился официальный представитель Лейбористской партии, полупостоянный переходный период, основанный на «модели Норвегии», превратит Великобританию в «вассальное государство». Она по-прежнему будет платить большие суммы в бюджет ЕС и придерживаться его законов, однако у нее не будет права говорить о том, как эти деньги расходуются или как эти законы принимаются. 
В ближайшие месяцы британская публика может начать предвидеть этот унизительный эндшпиль. Норвежская модель не удовлетворит ни пожилых жителей Великобритании, ни провинциальных еврофобов, ни молодых городских избирателей, желающих сохранить права гражданства ЕС, которые они воспринимали как должное всю свою жизнь. 
Как бы то ни было, британцы следуют своему любимому национальному лозунгу: «Сохраняйте спокойствие и продолжайте в том же духе». Поэтому, прежде чем дела Великобритании начнут налаживаться, им, вероятно, придется значительно ухудшиться. 

Возвращение ирландского вопроса 
Оно положило конец длившемуся более 30 лет насилию и кровопролитию. Но сейчас это соглашение, а также ставшие благодаря ему возможными отношения взаимного уважения и гармонии, поставлены под угрозу. 
«Соглашение Страстной пятницы» было подписано при посредничестве премьер-министров Великобритании и Ирландской республики – Тони Блэра и Берти Ахерна, соответственно, – и при поддержке сенатора США Джорджа Митчелла. (Значительная часть подготовительной работы была проделана также предшественником Блэра – Джоном Мейджором). 
Для реформирования полицейской службы была также создана Независимая комиссия по вопросам правопорядка в Северной Ирландии, которую я возглавил. Наши усилия, в частности, помогли снизить количество нападений на полицейских, улучшив отношение к ним со стороны всех групп населения, а также привели к значительному увеличению набора католиков в полицию. 
Как только соглашение было подписано, членство обеих стран – и Великобритании, и Ирландии – в Евросоюзе невероятно упростило переходный период. Например, граница между ними стала не более чем линией на карте: не было шлагбаумов, таможенных постов или каких-либо других сеющих раздоры символов, которые показывали бы, где заканчивается одна страна и начинается другая. 
Более того, статус европейских партнёров, начиная с момента вступления Ирландии в Европейское сообщество в 1973 году, уже давно содействовал укреплению связей, объединяющих Британию и Ирландию. Конечно, полная насилия история двух стран (завоевание, колонизация, восстание, голод) оставила укоренившееся чувство неприязни. 
На протяжении два последних десятилетий Великобритания и Ирландия пользовались плодами мирных отношений в духе взаимного уважения. Нас, британцев, конечно, многое восхищает сегодня в Ирландии: её экономический рост, её культурный ренессанс в литературе и музыке, её привлекательность для иммигрантов всего мира, которые сейчас составляют 17% населения страны. 
Пропорциональное правительство в Северной Ирландии рухнуло, а у правительства Великобритании недостаточно сильны позиции, чтобы помочь восстановлению конструктивного сотрудничества. В прошлом году после катастрофических результатов на внеочередных выборах Консервативная партия премьер-министра Британии Терезы Мэй заключила соглашение с Демократической юнионистской партией Северной Ирландии (ДЮП), чтобы сформировать большинство в Палате общин. 
Продолжающиеся переговоры о Брексите ещё больше усложняют ситуацию, поскольку никто, похоже, не знает, как быть с его последствиями для Северной Ирландии и Ирландской республики, которых будет разделять британская граница с ЕС. Многие политики заявляют, что хотят создания удобной, беспроблемной границы, однако Мэй и часть её коллег говорят о возможном выходе из общего рынка и таможенного союза. 
Тем самым, остаётся две возможности: либо общий торговый режим на всей территории Британских островах, либо жёсткая граница через Ирландию. Ведь другие страны ЕС не собираются позволить выйти из общего рынка и таможенного союза только Англии, Шотландии и Уэльсу, оставив в нём Северную Ирландию. 
О них предупреждали уже давно, британское правительство их просто игнорировало. Потенциальные решения остаются загадкой, но властям придётся столкнуться с этими вопросами рано или поздно. 
Сотрудники таможни, которым поручат заниматься этим контролем, неизбежно превратятся в символ раскола, и потенциально могут даже спровоцировать насилие со стороны республиканских экстремистов, как это уже случалось в прошлом. Достаточно будет одного нападения, чтобы вынудить правительство усилить меры безопасности, углубить раскол и спровоцировать новое насилие. 
Восстановление жёсткой границы в Ирландии будет разрушительным шагом, поскольку это может привести к подрыву Соглашения Страстной пятницы. Можно лишь надеяться, что ирландские лидеры смогут объяснить это политикам в Великобритании, открыв путь для решения, которое не поставит под угрозу мир и процветание в Ирландии, достигнутые с таким большим трудом. 

Брексит vs. Ирландский вопрос 
ЛОНДОН – В день Брексита – 29 марта 2019 года – корабль Её Величества «Пиратская Британия» отправится в плавание в поисках богатств «Англосферы». Впрочем, есть одна неувязка: кто-то забыл поднять якорь, который крепко увяз в Ирландии. 
Из всех политиков-евроскептиков Консервативной партии, которых я знаю, никто и никогда не упоминал Северную Ирландию, не говоря уже о суверенной стране, расположенной чуть южнее. На уме у сторонников Брексита только одно – обретение парламентского суверенитета и освобождение от наднационального «супергосударства» в Брюсселе. 
Даже бывший сторонник сохранения членства страны в ЕС, Карен Брэдли, занимающая сейчас пост госсекретаря по делам Северной Ирландии, недавно призналась: «… когда я приступала к этой работе, я не понимала некоторых глубинных, закоренелых проблем, которые существуют в Северной Ирландии». Иными словами, до самого недавнего времени ей был безразличен один из центральных вопросов британской истории XIX и XX веков. 
Консервативным политикам, которые оказались в подобном положении, следовало бы знать, что конфликты, вызванные «Ирландским вопросом», привели к насильственной смерти более 3600 человек. Им также было бы полезно знать, что целый ряд премьер-министров из Консервативной партии – от Эдварда Хита до Маргарет Тэтчер и Джона Мейджора – пытались и не смогли разрешить эту проблему, пока в 1998 году она не стала уделом прошлого, благодаря Соглашению Страстной пятницы. 
Помимо разоружения, Соглашение Страстной пятницы помогло примирить враждовавшие группы населения, разрешив беспрепятственную торговлю между Северной Ирландией и Республикой Ирландия под эгидой таможенного союза ЕС. Тот факт, что 55,8% избирателей в Северной Ирландии выступили за сохранение членства в ЕС на референдуме 2016 года, отчасти объясняется этим выдающимся достижением. 
Любой человек, обладающий хотя бы толикой предусмотрительности, должен был понять, что статус Северной Ирландии станет неразрешимой головоломкой в центре переговоров о Брексите. Более того, эта проблема настолько трудна, что сторонники Брексита, склонные к конспирологии, начали подозревать переговорщиков ЕС в использовании этой проблемы для того, чтобы отложить или вообще блокировать восхитительное отплытие «Пиратской Британии». 
ЕС давно настаивает на том, что юридически обязательное соглашение о разводе с Британией должно быть заключено до того, как начнутся какие-либо дискуссии о будущих отношениях Великобритании и ЕС. Но теперь Соединённое Королевство начинают подозревать в использовании Ирландского вопроса для того, чтобы включить детальную «политическую декларацию» о будущих отношениях в формальное соглашение о выходе. 
Самая главная проблема – это так называемая ирландская оговорка, которая не разрешает создавать жёсткую границу между Северной Ирландией и Республикой Ирландия в период, пока отсутствует более широкое соглашение о будущих отношениях Британии и ЕС. В декабре 2017 года все стороны согласились, что такая оговорка необходима для сохранения мира в соответствии с Соглашением Страстной пятницы. 
Британское правительство, со своей стороны, утверждало, что сможет решить проблему границы, сохранив тесную согласованность с таможенными правилами ЕС и применяя технологии таможенного мониторинга, которые, впрочем, ещё только предстоит изобрести, вероятно, с помощью магии. Между тем, правительство Ирландии настаивает, что каждая деталь этой оговорки должна быть идеально отточена и включена в юридически обязательное соглашение о выходе Британии из ЕС. 
Предварительное соглашение немедленно создало проблемы для Мэй, поскольку её большинство в Палате общин зависит от десяти депутатов из Северной Ирландии от Демократической юнионистской партии. А поскольку её собственная партия и кабинет разделились по вопросу о том, какого именного Брексита они хотят, постольку Ирландская республика и все остальные страны ЕС оказались в позиции зрителей, наблюдающих грандиозный акт национального самовредительства. 
В противном случае они готовы потребовать повторного проведения референдума о независимости Шотландии, который состоялся в 2014 году. И на этот раз шотландским националистам не придётся беспокоиться по поводу аргумента юнионистов, что независимость означает фактический выход из ЕС. 
В этой ситуации ЕС опять стал подозревать Британию в использовании Северной Ирландии в качестве троянского коня с целью получить несправедливые преимущества, а сторонники Брексита обвинили Мэй в капитуляции перед гангстерами-вымогателями из Брюсселя. Дэвид Дэвис, «министр по вопросам Брексита» в кабинете Мэй, немедленно уволился, а вскоре за ним последовал за дверь и министр иностранных дел Борис Джонсон (ему понадобилось некоторое время, чтобы подумать о собственных перспективах в качестве преемника Мэй). 
С тех пор переговорщики погрузились в изучение сюрреалистической идеи «оговорки к оговорке» на случай, если – цитирую их убийственный жаргон – первая оговорка окажется в итоге «ограниченной по времени», а не «всепогодной». Акцент теперь смещается на вопрос о том, как Великобритания могла бы целиком остаться в таможенном союзе, но с оговоркой, что «однажды» она сможет из него выйти. 
Они заняты строительством фантастического мира безграничных возможностей, опирающегося на национальную мифологию, в которой фигурируют сэр Фрэнсис Дрейк, сэр Уолтер Рэли, Британская Индия и гордое «одиночество» в 1940 году. Психологически некоторые из них, похоже, переживают заново воображаемую войну с нашими ближайшими соседями и торговыми партнёрами. 
Наиболее здравомыслящие люди живут настоящим. А в настоящем, куда не бросить взгляд – от торговых войн Трампа до обещания России и Молдовы заблокировать вступление Британии после Брексита во Всемирную торговую организацию, – реальность неотвратимо сокрушает фантазии сторонников Брексита по поводу английской значимости. 

Исход или провал Брексита 
ЛОНДОН – Вначале у Премьер-министра Великобритании Терезы Мэй был план: “Брексит значит Брексит”. Идея заключалась в том, чтобы вывести Соединенное Королевство из Европейского союза так быстро, чтобы избиратели не поняли, что их дезинформировали во время кампании по проведению референдума о членстве в ЕС и, следовательно, не должны наказывать Консервативную партию за то, что она им солгала. 
План заключался в том, чтобы сделать вид, что любая сделка, заключенная с ЕС, была бы “подогнанным” и “оптимальным” Брекситом, позволяющим Британии покинуть блок, сохраняя при этом беспрепятственный доступ на европейский рынок. В строго партийных политических терминах план имел смысл вплоть до внеочередных выборов в июне прошлого года, когда Мэй потеряла парламентское большинство. 
Несомненно, Мэй недавно одержала победу, когда она столкнулась с Тори Еврофилсом в Палате общин. Но это не имеет большого значения. 
Чтобы помочь правительству Мэй предотвратить катастрофу для британского производства, Европейская комиссия любезно согласилась на 21-месячный “период реализации”, который последует после официального выхода Великобритании 29 марта 2019 года. Идея заключалась в том, что этот период следует использовать для урегулирования большинства деталей будущих отношений. 
Хотя Мэй пытается воспроизвести выгоды из беспрепятственной торговли на едином европейском рынке, ее красные линии не дают Комиссии возможности это принять. В результате, переговоры по Брекситу ни к чему не привели, и достижение окончательного соглашения ко “дню Брексита” стало практически невозможным. 
Предвидя катастрофу, про-европейцы из правительства Мэй предложили “модель Джерси”, согласно которой в таможенном союзе ЕС, едином рынке и общей зоне налога на добавленную стоимость, останется только британское производство, в то время как свободное перемещение рабочей силы и услуг будет ограничено. Но это неприемлемо для ЕС, который настаивает на неразрывности “четырех свобод” (свободного передвижения товаров, капитала, услуг и рабочей силы). 
В декабре Мэй согласилась, что между Северной Ирландией и Ирландской Республикой, которая остается государством-членом ЕС, не будет никакой физической или экономической границы. Но она также уступила протестантам Ольстера в том, что границы между Северной Ирландией и континентальной Британией не будет. 
Независимо от того, осознает ли это Комиссия или правительство Мэй, противоречие между их целями является абсолютным. Британцы хотят, чтобы ЕС отказался от своих основополагающих принципов в обмен на 40 миллиардов евро (46 миллиардов долларов США) и никакой жесткой границы в Ирландии. 
По первому сценарию, Великобритания откажется от своих “красных линий” и примет “модель Норвегия-плюс”, оставаясь не только на одном рынке, но и в таможенном союзе. По второму сценарию, Великобритания примет экономическую границу в Ирландском море и сохранит свои красные линии для материковой Британии, заключив соглашение о свободной торговле с ЕС. 
Бóльшая проблема заключается в том, что ни одно из этих “простых” решений не будет согласовано Мэй до наступления предельного срока. А второй исход стал бы катастрофой для британского производства, если только переходный период не будет продлен на многие годы, чтобы дать предприятиям время для реструктуризации своей деятельности. 
Но европейский кризис не наступит в нужное для Мэй время, чтобы обеспечить “модель Джерси” для Великобритании в целом. Гораздо более вероятно, что до этого Британия сама столкнется с кризисом, поскольку общественность все больше осознает массовые экономические и социальные издержки надвигающегося срыва соглашения по Брексит. 
Как только возникнет кризис, и британские красные линии начнут растворяться, может появиться любое количество возможных исходов. Переходный период может быть продлен до, скажем, 2025 года, за которым последует соглашение о свободной торговле и экономическая граница в Ирландском море. 

Как разблокировать переговоры о Брексите с помощью денег 
ЛОНДОН – Как часто бывает в процессе развода, переговоры Британии с Евросоюзом достигли стадии тупика, который может быть преодолён только с помощью компромисса. Для выхода из этого тупика обеим сторонам следует признать, что о постоянных новых отношениях невозможно договориться за тот короткий срок, который остался до наступления срока выхода Британии из ЕС – март 2019 года. 
О его необходимости премьер-министр Тереза Мэй официально заявила в сентябре, и его почти единодушно сейчас требует британское общество и деловые лидеры. Прежде всего, переговорщики должны немедленно сосредоточиться на вопросе о взносах Британии в бюджет ЕС, которые будут нужны для того, чтобы упорядоченный переходный период стал возможным. 
Соглашение о взаимовыгодном переходном периоде потребует определённых уступок с обеих сторон. Но ни Великобритании, ни ЕС не придётся при этом отказываться от своих фундаментальных принципов. 
Вместо достижения договорённостей сначала по финансовым вопросам, а затем о торговых отношениях, придётся признать взаимозависимость финансов и торговли, а значит – необходимость обсуждать их одновременно. 
А в Британии перенос внимания с постоянного соглашения на условия упорядоченного переходного периода поможет превратить бюджетные проблемы, которые сейчас мешают прогрессу на переговорах, в ключ, который способен их разблокировать. Выступая в сентябре с речью во Флоренции, Мэй предложила ЕС ежегодные взносы в бюджет союза в размере около 10 млрд евро ($11,8 млрд), пока длится переходный период или, как минимум, в течение двух лет после установленного срока Брексита. 
Мэй надеялась, что её обещание понравится европейским лидерам, особенно крупнейшему донору ЕС, Германии, и крупнейшим получателям средств из бюджета ЕС, таким как Польша и Португалия. Но её предложение не произвело особого впечатления, возможно, потому что лидеров ЕС меньше тревожит финансовая дыра, которая возникнет в бюджете ЕС из-за Брексита в 2019 и 2020 годах, а больше беспокоят перспективы следующего бюджетного цикла на период с 2021 по 2026 годы. 
Предположение, что Британии нужно будет выплачивать деньги в бюджет ЕС ещё и в следующем десятилетии, может выглядеть совершенно нереалистично на фоне яростного сопротивления любым платежам в ЕС со стороны евроскептиков в Консервативной партии Мэй. Но при более близком рассмотрении долгосрочное предложение бюджетных выплат может дать Мэй два крупных преимущества. 
Во-первых, переходные взносы в бюджет можно представить как коммерческие платежи на поддержку европейских программ, которые выгодны Британии, а не как платежи за «урегулирование развода» (это звучит как наказание) в размере 50-60 млрд евро, которые сейчас требует ЕС. Если переходные платежи Британии сохранятся на нынешнем уровне около 10 млрд евро в течение пяти или шести лет, которые реалистично необходимы для завершении переговоров о постоянных торговых отношениях, итоговая сумма будет такой же. 
Во-вторых, бюджетное предложение Британии станет мощным инструментом, помогающим создать «глубокое и особое партнёрство» с Европой, которое, как утверждает Мэй, и является её финальной целью. Вплоть до сентября Мэй избегала произносить эту фразу, опасаясь вызвать недовольство жёстких еврофобов в своей партии. 
Что если её реальная цель – удовлетворить сторонников жёсткой линии в Консервативной партии и добиться «чистого разрыва» с ЕС? Даже в этом случае Британии придётся продолжать выплачивать деньги в бюджет ЕС в течение многих лет, если страна хочет провести Брексит упорядоченно и без эксцессов. 
Предположим, что итоговая цель Британии заключается в создании совершенно новых глобальных торговых отношений без каких-либо особых торговых привилегий со стороны ЕС. Потребуются многие годы на проведение переговоров об этих новых торговых соглашениях, а пока они не завершились, британскому бизнесу крайне важно избежать двух дорогостоящих сбоев: первого в марте 2019 года, когда закончится членство страны в ЕС, а второго в тот грядущий день, когда новые глобальные торговые соглашения будут подписаны и вступят в силу. 
Однако достижение этой цели потребует спокойствия и в вопросах выполнения Британией обязательств перед ЕС, пока новые глобальные соглашения не будут готовы. Это означает, что бюджетные взносы Британии должны будут сохраняться до тех пор, пока новые глобальные соглашения не подписаны. 
Вероятность того, что сложные переговоры с десятками стран могут быть завершены в течение всего лишь двух лет, отведённых на Брексит, незначительно мала. Поэтому даже если бы британские политики и избиратели реально хотели жёсткого Брексита, предполагающего полный разрыв с Европой, бизнес стран всё равно будет нуждаться в сохранении особых торговых отношений с ЕС (а также связанных с ними бюджетных взносов) ещё, как минимум, несколько лет после 2021 года. 
Вывод в следующем: вне зависимости от того, какого именно Брексита хочет Британия, любой упорядоченный выход страны из ЕС потребует сохранения взносов в бюджет союза после Брексита. Единственный вопрос в том, станут ли эти платежи постоянными, какими они должны быть, если Мэй реально хочет создать «глубокое и особое партнёрство», или же они будут осуществляться лишь в течение 5-7 лет, необходимых на заключение новых торговых соглашений после жёсткого Брексита. 
Так или иначе, Мэй следует признать, что платежи в бюджет ЕС – это неизбежность на протяжении многих лет даже после Брексита. Но ей следует превратить это понимание во впечатляющее финансовое предложение, которое разблокирует переговоры о Брексите. 

Джентельменское соглашение о Брексите 
БРЮССЕЛЬ – В недавней речи по поводу Брексита британский премьер-министр Тереза Мэй отвергла перспективу сохранения членства страны в таможенном союзе ЕС на том основании, что Британия хочет иметь собственную торговую политику. Эта идея не отвечает лучшим интересам ни Британии, ни ЕС. 
Да, действительно, у Норвегии и Швейцарии, глубоко интегрированных в рынок ЕС, имеется таможенная граница с Евросоюзом. Им нужна независимая торговая политика, чтобы гарантировать более высокий уровень защиты внутреннего аграрного сектора, чем принят в ЕС – его недостаточно из-за особого, горного рельефа этих стран. 
Но Британия традиционно защищала своё сельское хозяйство менее активно, а это означает, что она в любом случае будет вести после Брексита торговую политику, очень схожую с политикой ЕС. 
В реальности главное препятствие на пути членства Британии в таможенном союзе после Брексита является политическим. Как подчёркивает лидер лейбористов Джереми Корбин, поддерживающий идею сохранения таможенного союза, нельзя относиться к стране с таким весом и влиянием, как у Британии, как к простому исполнителю решений ЕС, на принятие которых она не способна оказать никакого влияния. 
Британские эксперты могут быть включены в состав комитетов, вырабатывающих решения в сфере торговой политики. У этих экспертов не будет голосующих прав, но они смогут влиять на процесс принятия решений. 
Правовая структура ЕС не позволяет стране, не входящей в ЕС, участвовать в выработке обязательных для всех её членов решений. Тем самым, требуется нечто вроде джентельменского соглашения: ЕС пообещает учитывать интересы Британии при определении своей торговой политики. 
Дело в том, что подобные соглашения будут применяться ко всей таможенной территории ЕС, а у этого понятия есть чёткое значение в соответствии с правилами ВТО. Какие бы выгодные условия доступа к рынкам в них ни содержались, они будут автоматически применяться и к Британии. 
Правовым основанием для этого станет тот факт, что таможенная территория ЕС не изменилась, поэтому существующие торговые соглашения ЕС должны и в дальнейшем применяться к Британии. Впрочем, данный аргумент может быть оспорен, подвергая британских экспортёров внезапной угрозе пошлин и других торговых барьеров. 
Однако подобная реакция противоречила бы духу рекомендаций Европейского совета, принятых в апреле 2017 года; они призывают к «конструктивному диалогу» с Британией «по поводу возможных единых подходов к партнёрам в третьих странах». Подобный конструктивный подход предполагает шаги, которые минимизируют трудности в переходный период, среди них, например, поддержка идеи сохранить нормы существующих торговых соглашений ЕС для Британии. 
Оставшись в таможенном союзе ЕС, Британия окажется в намного более сильной позиции, чем, скажем, Турция, которая, несмотря на заключение соглашения о создании таможенного союза с ЕС, в реальности не является частью таможенной территории Евросоюза. В результате, третьи страны не предоставляют экспортёрам Турции автоматический доступ к своим рынкам на уровне ЕС. 
Как правило, у Турции это получается. Но она приступает к подобным переговорам в слабой и отчасти странной позиции: от Турции требуют, чтобы в соответствии с её соглашением с ЕС она предоставляла третьим странам все уступки, сделанные ЕС, в том время как у самих третьих стран нет правовых или политических обязательств отвечать взаимностью. 
Согласие учесть интересы Британии во время будущих торговых переговоров не должно рассматриваться Евросоюзом как уступка, потому что такое согласие соответствует долгосрочным интересам самого ЕС. Если Евросоюз сможет предложить реальный доступ к рынкам ЕС и Британии, которые в совокупности крупнее рынка одного Евросоюза на 20%, тогда его переговорная сила значительно возрастает. 
В этом смысле сохранение членства Британии в таможенном союзе ЕС позволит сохранить позиции Евросоюза в мировой торговле. Многие в ЕС, а особенно Еврокомиссия, хотят поймать сразу двух зайцев – сохранить Британию в таможенном союзе, игнорируя при этом её интересы. 
Доступные альтернативы для Евросоюза – либо наблюдать, как Британия выходит из таможенного союза, либо удержать её, политически обязавшись учитывать британские интересы. С точки зрения долгосрочной перспективы, второй вариант предпочтительней. 
Наконец, сохранение Британии в таможенном союзе ЕС позволит избежать восстановления жёсткой границы между Соединённым Королевством и Республикой Ирландия после Брексита. Мэй соглашается, что в любом варианте соглашения такой жёсткой границы быть не должно, но она предлагает лишь какие-то туманные идеи по поводу того, как этого можно достичь в реальности. 
Но масштабы убытков обеих сторон можно снизить. В этом смысле, сохранение Британии в таможенном союзе ЕС, благодаря гарантированному предоставлению ей активной, хотя и неформальной роли, – это наилучший вариант для переговаривающихся сторон. 

Почему Евросоюзу надо быть щедрее к Великобритании 
МЮНХЕН – Британский премьер-министр Тереза Мэй официально подтвердила: Великобритания, вне всякого сомнения, выйдет из Евросоюза и будет вести с ним переговоры о новом торговом соглашении. Вопрос теперь в том, какого рода соглашение будет приемлемо для ЕС. 
Мэй дала ясно понять, что Британия не хочет такого же соглашения, как у Швейцарии и Норвегии, потому что это будут означать уступку части контроля над иммиграционной политикой страны. Точно также не рассматривается вариант подчинения юрисдикции Европейского суда (ECJ), который британское руководство обвиняет в принятии решений в корыстных интересах. 
Лидеры ЕС настаивают на том, что Британия не сможет получить режим свободной торговли со странами общего рынка, не разрешив свободного передвижения людей. Такое упрямство отчасти вызвано страхами: если Британия получит выгодное ей соглашение, другие страны ЕС могут попытаться сделать то же самое. 
Данный подход совершенно ошибочен. Хотя, конечно, можно лишь сожалеть о том, что Британия решила выйти из ЕС, истина заключается в том, что свободной торговле с Евросоюзом не должно сопутствовать свободное передвижение людей. 
Более того, именно в эксплуатации данных различий и заключается главный смысл торговли. Если ЕС откажется сохранить режим свободной торговли с Британией, граждане ЕС пострадают так же сильно, как и британцы. 
Такой подход означает, что страны не тратят силы на борьбу за увеличение своего куска пирога за счёт других. Вместо этого они все вместе, добровольно работают над тем, чтобы пирог становился больше и каждому доставался от него достойный кусочек. 
Второму типу сообществ свойственно, во-первых, перераспределение ресурсов между странами, а, во-вторых, принятие решений большинством голосов. В этом случае появляются победители и проигравшие, поскольку большинство может добиться для себя преференций, даже если выгоды, получаемые этим большинством, меркнут на фоне убытков меньшинства. 
Пытаясь сделать из Великобритании пример для остальных, Евросоюз посылает сигнал, что в этом союзе некоторые из участников всегда обречены на проигрыш. Именно такую картину рисует новый американский президент Дональд Трамп, который объявил о своей поддержке британцев, а также о своих ожиданиях, что за Британией последуют и другие страны. 
Для того чтобы избежать подобного исхода, ЕС должен превратиться из союза, занятого перераспределением и управляемого большинством, в оптимальный, добровольный союз, управляемый единогласно; в союз, который соответствует принципу Парето. Первым шагом должен стать отказ от планов по учреждению должности единого министра финансов ЕС во главе ведомства с автономными налоговыми полномочиями. 
Если ЕС не переключится на этот новый подход, ему грозит превращение в сообщество без согласия, в котором счастливы лишь некоторые из участников, а остальные хотят из него выйти. Наказания и другие карательные меры способны на какое-то время задержать колеблющиеся государства в ЕС, однако из-за такого подхода ЕС окажется подвержен нестабильности, а его члены будут уязвимы для эксплуатации. 
И союз государств не является исключением. Как бы нелогично это не выглядело, есть только один способ сохранить единство ЕС – позволить Британии уйти и на щедрых условиях. 

Кошмарный провал Брексита 
Но хотя марш к Брекситу, официально запланированному на конец марта следующего года, продолжается, фундаментальные вопросы о природе будущих отношений Британии и ЕС остаются без ответа. Напротив, каждый раз, когда на переговорах в Брюсселе надо принять трудное решение, британские министры стараются его отложить или даже вообще избежать. 
Получается, что никто из политиков и редакторов газет, которые годами плели интриги с целью добиться выхода Британии из ЕС, так и не задумывались всерьёз о том, что случится, если их козни вдруг достигнут этой цели. Они не смогли договориться даже о том, к какому именно Брекситу надо стремиться Британии – «мягкому» (страна остаётся тесно связанной с европейскими рынками) или «жёсткому» (разрыв всех связей, не обращая внимания на последствия для экономики). 
Некоторые рьяные сторонники Брексита заявляли, что выход из ЕС будет таким же лёгким делом, как падение с бревна. Они утверждали, что наши европейские партнёры нуждаются в нас намного больше, чем мы в них: Германия жаждет продавать нам свои автомобили, Италия – просекко, а французы – камамбер. 
Двухлетнего периода, который отведён на переговоры о выходе Британии из ЕС и который начался в марте 2017 года, когда страна применила статью 50 Лиссабонского договора, было бы едва ли достаточно, чтобы решить массу проблем, требующих внимания, даже при наличии чёткой и реалистичной стратегии. Но начав этот процесс без такой стратегии, британское правительство сделало его для всех намного более затруднительным. 
Премьер-министр Тереза Мэй не только установила почти невыполнимый график для британских переговорщиков, но и связала себе руки, дав обещания, призванные удовлетворить крайне правых сторонников Брексита в Консервативной партии. Сюда относится обещание покончить со свободным передвижением людей из Европы, хотя больше половины иммиграции, которую некоторые британцы осуждают, приходится на страны за пределами ЕС. 
Британские министры, отвечающие за переговоры, больше известны своим догматизмом и личными амбициями, чем компетентностью. Пока что они сумели заключить соглашение лишь по одному ключевому вопросу: после дедлайна, наступающего в марте 2019 года, начнётся двухлетний переходный период. 
Вы может находиться либо внутри таможенного союза без границ, либо вне таможенного союза, отделённого границей. Нигде в мире нет ни одного примера, когда бы это было не так. 
Нахмурившиеся чиновники сидят до глубокой ночи, пытаясь придумать способ, как можно превратить этот круг в квадрат. Однако все их старания оказываются тщетными перед законами политической геометрии. 
Сторонники Брексита заявляют, что Британия в итоге получит выгоду от того, что сможет свободно заключать собственные торговые соглашения с остальными странами мира. Но полагать, что Британия сможет добиться чего-то лучшего самостоятельно, а не в качестве участника самого богатого общего рынка в мире, это не что иное, как иллюзия. 
Стараясь заключить новые торговые соглашения, Британия будет, по сути, пытаться повторить соглашения ЕС (как уже существующие, так и те, о которых ещё только ведутся переговоры) с Мексикой, Китаем, Южной Кореей, Вьетнамом, Сингапуром, Японией и другими странами. Этот процесс не просто займёт много времени; 
При этом позиции Британии будут дополнительно ослаблены из-за технических вопросов, в частности, правил происхождения товара. Сегодня страна пользуются торговыми выгодами даже в том случае, если комплектующие её продукции производятся в других странах Европы (до согласованного порога). 
Наоборот, по данным Банка Англии, средний реальный доход домохозяйств в Британии сейчас равен 900 фунтам стерлингов ($1200), а это ниже, чем прогнозировалось до референдума. Щедрые обещания, которые в 2016 году стимулировали незначительное большинство избирателей проголосовать за Брексит, весьма далеки от выполнения; а в большинстве случаев они не будет выполнены никогда. 
Они заявляют, что Британия должна решительно нырнуть вперёд, потому что такова была «воля народа» (хотя остаётся неясным, что именно представляли себе избиратели, отдавая свой голос). Но одновременно они готовят себе оправдания за надвигающееся фиаско. 
Наверное, нам просто остаётся надеяться на лучшее, готовясь к худшему и понимая, что нашим детям, возможно, придётся всё это исправлять. И надеяться, что в случае, если худшее действительно произойдёт, они будут управлять Британией лучше нынешних лидеров. 

Момент истины для Британии 
БРЮССЕЛЬ – Из-за голосования Британии за выход из Евросоюза роль страны в Европе оказалась в подвешенном состоянии. С каждым днём нарастает тупиковое противостояние между Великобританией и ЕС, а будущее становится всё более неопределённым. 
Руководство ЕС хочет, чтобы данный процесс двигался вперёд, и призывает Британию немедленно предпринять необходимые для этого шаги, в соответствии с положениями статьи 50 Лиссабонского договора, предусматривающей отказ от членства в Евросоюзе. 
Британская сторона пребывает в смятении, и ей сначала предстоит избрать нового лидера государства, поскольку премьер-министр Дэвид Кэмерон объявил о своей отставке. Впрочем, большинство британских политиков смирились с результатами референдума о «Брексите», а также с тем, что волю избирателей надо исполнить таким образом, что максимально защитить национальные интересы Британии. 
Поскольку внутренний рынок ЕС всегда был ключевым приоритетом для Великобритании, одним из наиболее широко обсуждаемых вариантов, получившим поддержку различных партий, стала так называемая «норвежская модель» – вступление в Европейскую экономическую зону (ЕЭЗ). 
В рамках ЕЭЗ Норвегия (наряду с Исландией) имеет полный, неограниченный доступ к общему рынку ЕС, в том числе к рынку финансовых услуг. Однако этот доступ к внутреннему рынку требует от членов ЕЭЗ согласия на полную свободу передвижения не только товаров, услуг и капитала, но ещё и трудовых ресурсов. 
Вернёмся на сорок лет назад и представим, что Франция заблокировала вступление Великобритании в ЕС, и вместо ЕС Британия вступила в ЕЭЗ. В этом случае вопрос на референдуме о Брексите звучал бы так – должна ли Великобритания сохранять членство в ЕЭЗ. 
В реальной жизни аргументы сторонников кампании за выход из ЕС касались трёх вопросов: взносы Великобритании в бюджет ЕС, свобода передвижения трудовой силы, национальный суверенитет. Давайте рассмотрим их по порядку. 
Точно такой же аргумент можно было бы использовать и против членства в ��ЭЗ. Более того, финансовый вклад Британии в бюджет ЕС (измеряемый как доля национального дохода) на самом деле даже меньше, чем у Норвегии, входящей в ЕЭЗ. 
Сторонники выхода заявляли также, что из-за свободы передвижения трудовых ресурсов якобы повышается угроза терроризма, а также уровень безработицы у британских трудящихся. Однако принципы, регулирующие трудовую мобильность в ЕС, точно так же применяются и к Норвегии, и ко всем остальным странам ЕЭЗ. 
В рамках ЕЭЗ Великобритании придётся точно так же подчиняться правилам и нормам, устанавливаемым в Брюсселе, однако у неё почти не будет прав участия в их разработке, в отличие от членов ЕС. Находясь внутри ЕС, Британия могла оказывать значительное влияние на общий рынок финансовых услуг, а это самая важная отрасль её экономики. 
Мишенью кампании за «возвращение контроля» был также Европейский суд в Люксембурге, чьи решения по традиции имеют приоритет над решениями национальных судов. Однако в ЕЭЗ тоже есть свой суд, и его решения являются обязательными для всех стран-участниц ЕЭЗ. 
Иными словами, все аргументы против членства в ЕС можно использовать и против членства в ЕЭЗ, причём зачастую они зазвучали бы тут даже с большей силой. 
Тем не менее, некоторые страны выбирают именно этот вариант. Норвежцы упорно предпочитают оставаться в ЕЭЗ, они неоднократно и значительным большинством голосовали против вступления в ЕС. 
Схожая ситуация наблюдается в Дании с 1992 года, когда датские избиратели отвергли членство в еврозоне в рамках Маастрихтского соглашения. Сегодня датская крона настолько тесно привязана к евро, что центральный банк Дании фактически утратил независимость. 
Швейцарцы на референдуме отвергли членство даже в ЕЭЗ, однако позднее, для ведения бизнеса с ЕС на желательном уровне швейцарское правительство было всё же вынуждено принять большую часть правил ЕЭЗ, в том числе касающихся свободы передвижения людей и обязательных взносов в бюджет ЕС. 
Слоёный пирог (“spaghetti bowl”) из различных индивидуальных договорённостей не подходит для континента, где больше 30 маленьких и средних по размеру стран и больше 500 млн жителей. ЕС обеспечивает необходимый набор общих правил, которые опираются на общие институты, предоставляющие право голоса всем странам, даже самым маленьким. 
Конечно, Европа – это не просто зона свободной торговли; это ещё и центр общей социальной и культурной жизни. Именно поэтому свобода передвижения людей так привлекательна, причём не только с экономической точки зрения. 
Но странно наблюдать, как страна со столь длительной историей глобального лидерства, как у Британии, внезапно уходит в себя. Отказавшись от своей исторической роли в формировании европейского будущего, будет ли Великобритания действительно довольна тем, что оказалась на задворках? 

Брексит и особые отношения 
НЬЮ-ЙОРК – Очевидно, что решение остаться или покинуть состав Европейского Союза остается за британским населением и его избранными представителями. Однако не только Британские и европейские интересы будут затронуты результатом, так что для других сторон вносить свой вклад является допустимым и соответствующим действием. 
Итак, позвольте мне воспользоваться своим правом как аутсайдером, заинтересованным в том, что происходит для того, чтобы выразить четкое мнение: с моей точки зрения (и с точки зрения многих других американцев), решение Соединенного Королевства выйти из ЕС было бы нежелательным – действительно, крайне нежелательным. 
Я понимаю иронию, на которую в этом мнении некоторые обязательно обратят внимание: а именно то, что независимость Соединенных Штатов появилась тогда, когда американские колонии отделились от Великобритании. Но это было тогда, а это сейчас, и мы будем наблюдать за выходом Великобритании из Европы в равной части с сожалением и волнением за своего ближайшего союзника. 
Одна из причин, почему США до такой степени дорожат своими связями в Англии, это из-за роли Великобритании в Европе. Великобритания является важным игроком не только из-за ее роли двустороннего партнера, но и потому что чаще всего можно полагаться, что в Брюсселе она будет отстаивать поддержку за позиции, которые находятся в соответствии или по крайней мере не далеко от позиции США. 
Так называемые «особые отношения» между Великобританией и США уже стали значительно менее особыми в последние годы, так как решение парламента не поддерживать военные действия в Сирии до декабря прошлого года имело особенно тяжелые последствия. Великобритания стала (и многие теперь считают ее) менее надежным и менее способным союзником, а эта действительность и ее восприятие бы усилилось, если бы Великобритания решила сделать шаг, который приведет к маргинализации ее роли на континенте. 
Кроме того, ЕС без Великобритании будет союзом, в котором Германия будет иметь еще большее влияние, чем сейчас. Такое превосходство в силе не может быть здоровым в долгосрочной перспективе, так как оно будет питать недовольство к Германии и, вероятно, оставит ЕС менее готовым и способным действовать вместе на международной арене. 
Что еще хуже: весьма вероятно, что американцы, выступающие за сниженное участие США в мире воспользуются Брекситом в качестве дальнейшего доказательства того, что традиционные союзники не выполняют свою справедливую долю, и, то что США, которые сталкиваются с ростом дефицита и огромными внутренними потребностям, не должны работать за них. 
Необходимо иметь в виду простую действительность: Европейский интеграционный проект, который начался после Второй Мировой Войны способствовал беспрецедентной стабильности и процветанию на большей части континента на протяжении почти трех четвертей века. Британское решение подать в суд на развод бы добавило к тем центробежным силам, о чьих влияниях уже существуют доказательства. 
Действительно, многие в Шотландии будут спорить за независимость для того, чтобы оставаться членом ЕС – это популярный рефрен, который может привести к голосованию за отделение от Великобритании. Мягко говоря, американцы не стали бы приветствовать сложную, противоречивую общественную дискуссию с лидерами Шотландии по поводу размещения ядерного оружия и подводных лодок на их территории в то время, когда Россия вновь считается угрозой для Европы. 
В частности, выход Великобритании из ЕС и выход Шотландии из Великобритании добавит к напряженности в Северной Ирландии между про-Великобританискими юнионистами и республиканцами, стремящимися присоединиться к Ирландии. Поднятие профиля вопросов об «окончательном статусе» в то время, когда обе стороны показали, что они не в состоянии взглянуть в лицо прошлому, или работать вместе в настоящем, это не рецепт для успеха. 
Европа уже переживает шторм растущей налоговой нагрузки, анемичного экономического роста, массового притока мигрантов и беженцев, и возобновления Российской агрессии. Как будто этого не было достаточно, на Ближнем Востоке продолжаются развиваться события, наступают изменения климата, терроризма, а теперь еще и наступает новая болезнь – лихорадка Зика. 
Последнее, что ему или ей будет необходимо, это чтобы ближайший партнер Америки был отвлечен и исчерпан тяжелым разводом. Но именно это произойдет, если Брексит перейдет от возможности к действительности. 

aРеализм побеждает популизм? 
НЬЮ-ЙОРК – Ситуация с экономикой в мире возвращается в более или менее нормальное состояние после десятилетия финансовых кризисов, и теперь националистический популизм рассматривается как главная угроза восстановлению глобальной экономики. Так, несомненно, считают министры финансов, собравшиеся в марте в Вашингтоне на ежегодную весеннюю встречу МВФ. 
Во всём мире популистская экономическая политика явно отступает, хотя очевидные альтернативы этой политике пока не просматриваются. В США президент Дональд Трамп, похоже, обуздал свои протекционистские инстинкты, а экономические отношения страны с Китаем стабилизируются. 
Даже в Британии, где экономический национализм одержал наиболее эффектную победу над глобализацией и мультикультурализмом на референдуме о Брексите в 2016 году, эта волна, возможно, отступает. Британское правительство постепенно начинает понимать, что избиратели на самом деле не хотят полного разрыва с Европой, как этого требуют убеждённые евроскептики. 
Объявив сначала о том, что народ дал чёткий приказ «забрать обратно контроль» у Евросоюза, Мэй затем стала постепенно размывать и стирать проведённую ею же красную черту – перестать делать взносы в бюджет ЕС, ограничить иммиграцию из ЕС, прекратить соблюдение европейских правил и судебных решений. Вместо резких требований восстановления неограниченного национального суверенитета в марте 2019 года, она теперь просит установить переходный период, во время которого ничего заметного для избирателей вообще не изменится. 
Фанатики продолжают надеяться на полный разрыв с Европой в будущем, но их при этом явно не тревожит перенос «судного дня» на декабрь 2020 года, когда завершится «переходный период с сохранением статус-кво», предложенный Мэй. Впрочем, если «чистый разрыв» с Европой слишком опасен, чтобы попытаться провести его сейчас, то почему он вдруг станет более приемлемым в 2020 году? 
В результате, как я писал почти год назад, воинственный британский «Жёсткий Брексит» превратится в покорный «Фейковый Брексит» – ассоциированное членство в ЕС в норвежском стиле. Как сторонники, так и противники выхода из ЕС будут не удовлетворены таким исходом, превращающего Британию в «вассальное государство» (как справедливо выражались агитаторы за Брексит), в страну, которая подчиняется законам ЕС, но не имеет права голоса и возможности влиять на эти законы. 
Здесь-то мы и подходим к отношениям между националистическим популизмом и экономикой. Единственным оставшимся оправданием этой явно худшей формы ассоциации с ЕС, которую сейчас предлагает Мэй, является популистский лозунг – «народ высказался». 
Вплоть до последнего времени размахивание этим лозунгом позволяло клеймить любых оппонентов правительственной политики как представителей интернационального элитизма, как «граждан без страны», которые презирают «настоящий народ». Из-за такой делегитимизации политической оппозиции Брексит стал выглядеть неизбежным, а это мешало избирателям даже просто задумываться над вопросами, которые могли бы изменить их мнение. 
Приближается срок Брексита (март 2019 года), окончание «переходного периода» Мэй откладывается на далёкое будущее, все материальные обещания Брексита тают как миражи в пустыне, и поэтому парламентское и общественное мнение в стране меняется. Лейбористская партия медленно приходит к выводу, что оппозиция Брекситу даёт ей единственный шанс свалить правительство Мэй, даже несмотря на то, что Брексит поддержали многие избиратели из рабочего класса. 
И общественное мнение с этим согласно: явное большинство поддерживает идею «голосования по существу» в парламенте, для того чтобы решить, будет ли финальное соглашение Мэй с Европой действительно лучше, чем сохранение членства в ЕС. Когда будет проводиться это голосование (вероятно, в октябре), тактический альянс всех оппозиционных партий с дюжиной проевропейских тори вполне может привести к поражению правительства. 
Ответ – «нет». Избирателям будет предоставлена возможность сделать честный выбор между двумя чётко определёнными альтернативами: одобрить соглашение о выходе из ЕС, о котором договорится правительство, или же остаться в ЕС, отозвав уведомление о Брексите до 29 марта 2019 года. 
Избирателям был предложен иллюзорный выбор между реальностью и фантазией, сказочным Брекситом, с которым они могли связывать любые надежды или предрассудки, какие им только приходили в голову. Противоположностью националистическому популизму является не глобальный элитизм, а честный реализм. 

Угроза референдума 
ОКСФОРД – Предвидя гарантированное поражение, премьер-министр Великобритании Тереза Мэй отложила голосование в парламенте по вопросу о заключённом ею в ноябре соглашении с ЕС о выходе страны из этого союза. В результате, возрастает поддержка идеи проведения «народного голосования», то есть второго референдума о Брексите. 
В этом их привлекательность в периоды, когда люди недовольны и разочарованы в политическом истеблишменте. Однако проведение референдума без специальных правил становится не более чем приглашением выплеснуть коллективно всё это недовольство. 
В каких-то вопросах хорошее для одного человека может быть очень плохим для остальных, а то, что в целом плохо для группы людей, может оказаться совершенно ужасным для её отдельных представителей. У большинства людей нет времени, заинтересованности, знаний, необходимого доступа, а также желания углубляться в обсуждение одного вопроса за другим ради того, чтобы их лучше понять. 
Именно в этом весь смысл – raison d’être – представительной демократии. Избиратели возлагают на политиков задачу изучения информации (с максимальным использованием возможностей государственных служащих, а также данных и аналитики) и взвешивания альтернативных вариантов с точки зрения долгосрочной и более широкой перспективы. 
Политики должны затем вынести сделанные ими выводы на форум (в парламент), который призван представлять различные интересы в виде конкурирующих политических партий, групп и отдельных депутатов. Политики несут ответственность за свои решения перед избирателями, их работу контролируют остальные избранные народом представители (в форме парламентского надзора), а также независимые СМИ. 
Опасность в том, что политики могут использовать референдумы, чтобы избежать ответственности за трудные решения. 
Каким же образом государство может гарантировать, чтобы вынесение государственных вопросов на прямое народное голосование не снизило качество принимаемых решений в представительной демократии? 
Но если государство всё же хочет иметь опцию с референдумами, тогда ему следует утвердить формальные правила, которые помогут гарантировать, чтобы политики не могли использовать их с целью уклониться от трудных решений. Прежде всего, следует ограничить поводы для их проведения (например, только для одобрения поправок в конституцию), установить минимальный порог явки и обязательность одобрения квалифицированным большинством. 
Например, в Австралии референдумы могут объявляться только в строго определённых обстоятельствах, а вопрос считается одобренным лишь в случае, если «за» проголосовало большинство людей в большинстве штатов (а не просто большинство жителей страны). Подобные ограничения следует ввести и в Великобритании, где на референдумах решение должно одобряться не просто общим большинством голосов, но и большинством голосов в Англии, Уэльсе, Шотландии и Северной Ирландии по отдельности. 
Другой способ избежать подводных камней референдумов – сделать их решения необязательными. В Финляндии и Норвегии разрешены референдумы только на таких основаниях, а у австралийских политиков есть возможность объявлять плебисциты с необязательными к исполнению решениями. 
Эта норма обеспечивает другое важнейшее качество эффективного референдума – гарантию, что финальное решение принимается политиками. Например, в Швейцарии референдум может проводиться для получения представления о предпочтениях общества, но именно политики несут ответственность за выработку решений, которые наилучшим образом служит национальным интересам. 
Простое введение таких квот нарушило бы условия членства Швейцарии в общем рынке ЕС. Именно поэтому в 2016 году правительство предложило собственное решение, приняв закон, который разрешает работодателям отдавать предпочтение швейцарцам при приёме на работу (не ограничивая при этом свободный въезд в Швейцарию работников из ЕС). 
Они должны гарантировать, чтобы задаваемый вопрос был тщательно сформулирован; чтобы имелось достаточно времени на раздумья, а также информации хорошего качества. В Швейцарии существует давняя традиция проведения долгих обсуждений и консультаций на местах, что привело к появлению медлительной, но крайне продуманной формы принятия решений. 
Одним из способов борьбы с таким праймингом (и это доказывают данные опросов) могло бы стать предложение избирателям задуматься сначала о том, что они реально знают на данную тему, и в частности, что они понимают под этими ключевыми терминами. Кроме того, политики, которые выступают за выбор между этими тремя вариантами, должны знать об «эффекте компромисса», когда люди склонны просто выбрать средний вариант, вместо тщательного обдумывания каждого из них. 
В своей истории Великобритания лишь трижды проводила общенациональные референдумы: первый в 1975 году по вопросу о членстве в Европейском экономическом сообществе, второй в 2011 году по вопросу о введении альтернативной системы голосования на выборах; и в 2016 году референдум о Брексите. А сейчас страна, возможно, решится провести новое голосование, причём с очень серьёзными последствиями. 
Это означает, что всем избирателям должно быть предоставлено время, информация и возможность для реального обдумывания выносимых вопросов. И это означает, что они не должны давать политикам (или их советникам) возможность уклоняться от ответственности. 

Последствия выхода Великобритании из ЕС 
БРЮССЕЛЬ – Всего лишь несколько лет назад предложение премьер-министра Дэвида Кэмерона гражданам Великобритании провести референдум по поводу выхода страны из Евросоюза могло показаться довольно безопасной игрой. Тогда большинство, наверное, проголосовало бы за то, чтобы остаться в ЕС. 
Кэмерон, пожалуй, даже может вынудить остальных европейских лидеров уступить его требованиям реформ, без которых, по его словам, он не будет агитировать за сохранение членства страны в ЕС. Его требования не экстремальны – гарантия полного доступа к единому европейскому рынку для стран, не входящих в еврозону; меньше административных барьеров на уровне ЕС; неучастие Британии в «более тесном союзе». 
Несмотря на этот реформаторский натиск, некоторые британские евроскептики критикуют Кэмерона за излишнюю мягкость. В Великобритании растёт искушение просто покинуть этот кажущийся тонущим корабль и жить в прекрасном одиночестве. 
Как обещают сирены Брексита, освобожденная от власти Брюсселя Великобритания снова станет маяком свободы в мире, страной, уважаемой Китаем, связанной с США двусторонними «особыми отношениями», и при всём при этом сохраняющей дружеские торговые связи с европейским континентом. Бизнес будет бурно расти, лондонский Сити процветать, а британцы никогда больше не будут рабами – ни ЕС, ни кого-либо ещё. 
Сам Кэмерон заявил после недавнего визита в Исландию, что норвежский вариант режима свободной торговли с ЕС для стран, не входящих в Евросоюз, очень далёк от идеала. Норвегия (как и Швейцария) всё равно должна подчиняться правилам единого рынка ЕС, однако не имеет права голоса при их разработке. 
Что касается США, то президент Барак Обама уже заявил, что будет серьёзней относиться к Великобритании, находящей внутри Евросоюза, а не снаружи. Торговый представитель США Майкл Фроман также недавно отметил, что США не заинтересованы в проведении переговоров на тему сепаратного соглашения о свободной торговле с Великобританией. 
Это всё, кстати, предполагается на случай, если Великобритания после Брексита останется Великобританией. Но шотландцы почти наверняка захотят отделиться от Англии и воссоединиться с ЕС в качестве независимого государства, что дополнительно подбодрит (как будто это нужно) сепаратистов в Каталонии и других недовольных регионах Европы. 
Впрочем, есть и другие потенциальные сторонники Брексита – это те энергичные сторонники Евросоюза, которых всё больше раздражает не редко обструкционистское поведение Великобритании. Скатертью дорожка, скажут они, когда развод, наконец, состоится; теперь истинные европейцы смогут, наконец, объединиться в мире и согласии. 
Вопреки популярным представлениям, Евросоюзом управляет не Еврокомиссия в Брюсселе. Наиболее важные решения принимаются по-прежнему национальными правительствами в Европейском Совете, где лидеры стран ведут переговоры, отстаивая интересы своих стран. 
Германия, Великобритания и Франция – три крупнейшие державы ЕС – формируют критически важный баланс. Без Великобритании Евросоюз превратится во франко-немецкое предприятие, в котором Германия станет во многом доминирующим партнёром, а между ними будут зажаты все страны поменьше. 
Европа получает пользу от демократических традиций Британии, её открытости остальному миру, её нетерпимости к бюрократическим препонам и даже её скептицизма по поводу абстрактных, утопических проектов. Если какой-то город можно назвать сейчас европейской столицей, это будет не Брюссель, Берлин или даже Париж, а Лондон, где живут почти полмиллиона граждан Франции и миллионы других иностранцев. 
Впрочем, есть ещё одна причина, почему Брексит стал бы катастрофой для Европы. Общепринято считать, что европейские страны не в состоянии справиться в одиночку с крупнейшими проблемами нашего времени, такими как изменение климата, иммиграция, вызовами глобализованной экономики, но, прежде всего, с проблемами безопасности. 
Европейцы любят поговорить о ценностях миролюбия и компромиссах, пока военная мощь США гарантирует им безопасность. В результате, возникла такая степень зависимости, которую необходимо лечить, хотя бы для того, чтобы освободить американцев от их бремени и дать Европе то политическое влияние, которое соответствует её экономической силе. 
Лишь Франция и Великобритания обладают достаточной военной силой, чтобы обеспечить надёжную базу для европейской обороны. В этом жизненно важном вопросе Великобритания могла бы стать спасителем Европы. 
Увы, Кэмерон совершенно не готов выступить с такой позитивной программой. Он руководит партией, которая всё больше противится любым европейским проектам, если они не связаны с торговлей. 

Брексит в этом дивном новом мире 
БРЮССЕЛЬ – Когда речь заходит о торговых отношениях между двумя странами, выгоды и убытки от этих отношений распределяются ассиметрично в зависимости от размеров их экономики. Даже в самые лучше времена это была бы плохая новость для Великобритании, которая пытается заключить новые торговые соглашения с Евросоюзом и другими торговыми партнёрами. 
Согласно экономической теории, воздвижение новых торговых барьеров наносит ущерб обеим сторонами. Но, опять же в соответствии с принципами экономики, страны с более крупной экономикой теряют обычно меньше. 
В случае введения таможенных тарифов, например, снижение спроса в крупной экономике, как правило, толкает вниз цены на товары, которые она импортирует. А страна с экономикой поменьше вряд ли может достаточно сильно повлиять на совокупный спрос на импортируемые товары, а значит и на их цену. 
Преимущества крупной экономики даже возрастают, когда речь заходит о нетарифных барьерах, которые часто возникают из-за разницы в регулировании и стандартах между торговыми партнёрами. В большинстве случаев страна поменьше вынуждена просто принять правила своего более крупного партнёра. 
В таких условиях ясно, что сторонники Брексита ошиблись, заявляя, будто у Великобритании, являющейся чистым импортёром, сильная позиция на торговых переговорах с ЕС. Важен сравнительный размер, а не величина чистых торговых потоков. 
Если Британия и ЕС договорятся о новых торговых отношениях на основании правил Всемирной торговой организации (ВТО), тогда, согласно этим прогнозам, Великобритания потеряет около 110 млрд евро ($119 млрд), а ЕС – лишь около 50 млрд евро. Общий размер экономики стран Евросоюза примерно в пять раз больше экономики Британии, а это означает, что потери Британии – в процентах ВВП – окажутся примерно в десять раз выше, чем потери ЕС. 
Это та реальность, которую британский премьер-министр Тереза Мэй, объявившая, что Британия покинет переговоры, если они пойдут не по её сценарию, отказывается признавать. Вопреки политической риторике, «плохое соглашение» на самом деле лучше для Британии, чем вообще никакого. 
Но переговоры с ЕС – это только начало. Британии придётся договариваться о торговых соглашениях и с другими партнёрами, в том числе с двумя странами с крупнейшей в мире экономикой – США и Китаем. 
Президент Дональд Трамп дал понять, что Британия будет «первой в очереди» на подписание торгового соглашения с США. Он похвалил Брексит, и даже призвал другие страны ЕС выйти из этого союза вслед за Великобританией. 
Но при этом Трамп обещает ставить «Америку на первое место» в любых соглашениях, которые он заключает, и в любых действиях, которые он предпринимает, особенно в сфере внешней торговли. Из-за этого возникают сомнения в готовности Трампа открыть доступ на американский рынок в тех немногих отраслях, где Британия всё ещё способна конкурировать (например, аэрокосмическая и автомобильная промышленность). 
Когда Трамп подписал указ, запрещающий въезд в США всем гражданам семи мусульманских стран в течение 90 дней, а также закрывший двери в США для беженцев из Сирии на неопределённый срок, Мэй уклонилась от каких-либо жёстких заявлений. Напротив, её коллеги в ЕС, уверенные в размерах и силе Евросоюза в качестве торгового блока, беспрепятственно осудили этот шаг. 
Они надеялись, что Брексит будет развиваться в рамках мировой торговой системы, основанной на правилах и принципах многосторонних отношений. Существование глобальных торговых механизмов, например ВТО, казалось, гарантировало, что даже в самом худшем сценарии у Британии всё будет не так уж и плохо, а значит, негативные последствия выхода из ЕС будут минимальны. 
Трамп пришёл к власти, пообещав сбросить оковы ВТО (и вообще всех международных организаций), а решения принимать в одностороннем порядке, опираясь на собственные интересы Америки. Даже торговые переговоры с Евросоюзом кажутся некоторым представителям Трампа слишком многосторонними, потому что в них участвуют 27 стран ЕС. 
Без участия США международная система, основанная на правилах, станет менее стабильной, в том числе и потому, что другие страны могут вскоре последовать примеру Трампу, перейдя от многостороннего сотрудничества к двусторонним соглашениям. От того, что мировая торговая система станет менее открытой, проиграют все, но не в равной степени. 
Но уже сейчас ясно, что Великобританию ждут очень серьёзные убытки в ходе Брексита. А если другие страны мира последуют примеру Трампа, и глобальная система, основанная на правилах, будет и дальше слабеть, тогда британские убытки будут лишь возрастать. 

Как преодолеть дефицит инфраструктуры 
САНКТ-ПЕТЕРБУРГ – Ежедневно миллионы людей в странах развитого и развивающегося мира медленно тащатся в автомобильных пробках или втискиваются в переполненные вагоны метро, чтобы попасть утром на работу, а вечером вернуться домой. И это лишь одна из наиболее частых, может быть даже ежедневных, форм наших малоприятных контактов с инфраструктурой, которая перегружена до предела. 
Это привело не только к возникновению ежедневных неудобств, но и (что ещё хуже) к появлению барьеров на пути экономического роста. Для решения проблемы дефицита инфраструктуры требуется значительные денежные вливания, однако поиск денег – это лишь часть задачи, стоящей перед правительствами. 
Инфраструктурные проекты обладают уникальной способностью создавать новые рабочие места в краткосрочной перспективе и повышать производительность в долгосрочной, и властям об этом прекрасно известно. Однако разговоры на эту тему редко переходят в реальные дела, даже несмотря на рекордно низкие процентные ставки в течение последних восьми лет. 
Таковы результаты расчётов, недавно опубликованных McKinsey Global Institute. Однако, несмотря на столь очевидную необходимость в действиях, инвестиции в инфраструктуру в реальности снижаются: после мирового финансового кризиса 2008 года это явление наблюдается в 11 странах «Большой двадцатки». 
Принято считать, что выделение достаточных объёмов государственных средств стало невозможным из-за бюджетных проблем. Однако на самом деле имеется значительное фискальное пространство для повышения государственных инвестиций в инфраструктуру, особенно сейчас, когда стоимость заимствований сохраняется на рекордно низком уровне. 
Власти могли бы также намного активней привлекать частные инвестиции, начав с обеспечения определённости в нормах регулирования, а также позволив инвесторам устанавливать тарифы, которые дают приемлемую доходность с учётом всех рисков. В более широком смысле, власти могли бы заняться созданием рынка, который эффективно свяжет институциональных инвесторов, ищущих стабильные, долгосрочные доходы, с проектами, требующими финансирования. 
Под управлением этих инвесторов находятся активы на сумму около $120 трлн, поэтому проблема связана не с недостатком капиталов, а с нехваткой хорошо подготовленных, приносящих доходы проектов. 
Помимо финансирования, ещё больше перспективы открывается благодаря повышению эффективности в инфраструктурном секторе. Задержки в строительстве, которые тянутся годами, превышение первоначальных смет на миллиарды долларов, всё это – печально знакомая картина в государственных строительных проектах. 
В частности, надо требовать повышения качества работы от строительной отрасли, где производительность не растёт уже несколько десятилетий. Есть отдельные позитивные симптомы появления инноваций – от ускоренного строительства мостов до модульных строительных технологий с использованием готовых секций. 
Власти должны также заняться изменением тех институтов и процессов, которые они напрямую контролируют. Как показывает опыт нашей работы с правительствами по всему миру, повышение качества управления и надзора за инфраструктурными проектами позволяет снизить затраты на инфраструктуру почти на 40%. 
Эта работа начинается с применения системного подхода к отбору правильных проектов. Такой подход опирается на данные. 
Ускорение экологической экспертизы, всех процессов согласования, а также приобретения земли позволяет минимизировать затраты и сократить задержки, которые могут начать расти даже до начала собственно строительных работ. Использование лучшего опыта может принести огромную пользу: от страны к стране ценник схожих проектов сегодня варьируется в переделах 50-100%. 
Оставив всё как есть (как говорится, «пиная банку вдоль дороги»), мы выберем не надёжную стратегию решения проблемы инфраструктурных нужд мира. Наша задача – не допустить, чтобы следующему поколению в наследие достались отложенные затраты и ухудшающаяся базовая инфраструктура. 

Падение стены 
Викторина для любителей истории: двадцать лет назад - 4 июня 1989 года – произошли три события, сделавшие тот год роковым. Какое из событий запомнилось Вам наиболее ярко, и которое из них сильнее других изменило мир? 
a) Кровавое подавление протестов на площади Тяньаньмэнь. 
b) Смерть иранского революционного клерикала, аятоллы Рухоллы Хомейни. 
c) Выборы в Польше. 
Победу знаменитого оппозиционного профсоюзного движения «Солидарность» на первых свободных выборах в Восточной Европе с 1946 года затмили жестокое подавление сопротивления в Пекине и шумная кончина Хомейни. И все же ни одно другое событие не внесло больший вклад в падение коммунизма в Европе и, таким образом, не изменило послевоенный международный порядок. 
Для многих людей это был великий момент, символизирующий победу Запада в «холодной войне», которая, казалось, пришла совершенно неожиданно. Но если бы Вы следили за распадом Восточного блока с самого начала, Вы бы знали, что данный процесс был гораздо более продолжительным и более сложным, чем предполагали большинство людей. 
Они усилились после целого лета трудовых забастовок, когда коммунистический руководитель Польши, генерал Войцех Ярузельский, пришел к заключению, что экономические проблемы страны были слишком мрачными, чтобы противостоять им самостоятельно. Почему бы не прибегнуть к помощи польской оппозиции, рассуждал он, если не для того, чтобы решить проблемы, то, по крайней мере, чтобы возложить на них часть вины? 
Польша договорилась о проведении свободных и справедливых парламентских выборов, а Солидарность должна была принять в них участие. Правящим коммунистам (как и Солидарности) никогда не приходило в голову, что они могут проиграть. 
Кампания «Солидарности» была довольно дерзкой. Изобразительный плакат кампании завладел общественным настроением: ��зображение бросающего оружие Гэри Купера в роли шерифа в классическом вестерне «Ровно в полдень». 
В день своей кончины компартии Польши удалость в последний раз проявить своенравие, заключительный и невольный акт полного самоуничижения. Партийцы изменили избирательную систему таким образом, что поляки не могли проголосовать за тех кандидатов, которых они хотели бы избрать, но избиратели стали вычеркивать тех, кто им не нравился – и, надо отметить, все они были коммунистами. 
Куда бы вы ни бросили свой взгляд, везде люди глубоко ненавидели автократов. В конечном итоге, в этом заключалось долгожданное народное восстание Польши, которое было местью за декабрь 1980 года, когда Ярузельский объявил военное положение, запретил «Солидарность» и заключил ее лидеров в тюрьму. 
Во всей Варшаве лишь только пара кандидатов от правительства удосужились расклеить плакаты. Большинство из них рассчитывали на монополию партии в СМИ, чтобы донести свою идейную позицию, вроде такой: «Голосуйте за Лезека, хорошего коммуниста». 
К их чести, режим принял свой неизбежный проигрыш с удивительным изяществом. В три часа дня на следующий день после голосования Ярузельский вызвал к себе главных партийных чиновников. 
Польские выборы необычайно воодушевили антикоммунистов во всем мире. Благодаря Польше, то, что в прежние дни казалось невозможным, стало внезапно возможным. 
В мае венгерские реформаторы начали ломать забор на границе с Австрией, проделывая дыру в «железном занавесе». В Москве Михаил Горбачев говорил об «Общем европейском Доме» и аннулировал интервентскую доктрину Брежнева. 


Возвращая все это домой 
Творцы глобальной политики регулярно поздравляют друг друга с тем, что они избежали политических ошибок 1830-х годов во время финансового кризиса, который начался в 2008 году. Под руководством главы Федеральной резервной системы США Бена Бернанке, экономического историка Великой депрессии, они вспомнили идеи Джона Мейнарда Кейнса и ослабили денежно-кредитную и налогово-бюджетную политику, чтобы избежать худшего. 
Ужесточение монетарной политики было не единственной значительной стратегической ошибкой 1930-х; ошибкой также был возврат к протекционизму, который символизировал увеличение тарифов Смута-Хоули в начале того десятилетия. Историки продолжают спорить относительно центральной роли закона Смута-Хоули самого по себе, но последовавшая за этим война тарифов определенно нанесла урон торговле и экономическому росту, значительно ухудшив и без того плачевную ситуацию. 
Сегодняшние политики любят говорить, что они также избежали протекционистских ошибок, но правда ли это? Разумеется, я не ожидаю начала войны тарифов в ближайшее время, но есть опасные индикаторы, указывающие на торговые проблемы в будущем. 
Дохийский раунд глобальных переговоров о свободной торговле был заброшен, и Всемирная торговая организация в настоящее время томится на берегу озера в Женеве, неуверенная в своем будущем. Возможно, в Дохе вряд ли можно было многого добиться в нынешних условиях, но отсутствие постоянного диалога в мировой торговле, что, в крайнем случае, является предохранительным клапаном, добавляет новый уровень риска. 
В финансовой сфере наблюдается множество признаков возрождения националистических подходов к регулированию и валютной политике. Кризис бросил вызов Вашингтонскому консенсусу, который предположил, что мир постепенно движется в направлении свободного движения капитала и определяемых рынком обменных курсов. 
Даже Международный валютный фонд, давнее воплощение Вашингтонского консенсуса, признал, что «контроль за движением капитала является законной частью инструментария управления потоками капитала в определенных обстоятельствах». Американские конгрессмены смотрят на Китай как на архитипичных манипуляторов курсом валюты, но и Швейцария установила твердое ограничение роста стоимости франка. 
Эти ранние признаки деглобализации финансовых рынков имеют свои параллели в коммерческой банковской деятельности, с быстрым сокращением масштабов деятельности некоторых крупнейших глобальных институтов. Citibank и HSBC пошли дальше остальных в развитии глобального присутствия; действительно, сейчас вряд ли кто-то может сесть в самолет, чтобы ему не напомнили, что последний является «местным банком по всему миру». 
Наиболее заметно это влияние в области финансирования торговли, где европейские банки были основными участниками в Азии. Сейчас они быстро уходят с этих рынков, создавая пугающую брешь, которую стремятся заполнить азиатские банки. 
Есть еще кое-что. Пока идет борьба за привлечение нового капитала, европейские банки и страховщики, скорее всего, будут вынуждены продавать зарубежные активы. 
Если бы это был просто знак нового, более жесткого акцента на жизнеспособные долгосрочные стратегии, он мог бы рассматриваться как благоприятное развитие. Но есть признаки того, что процесс обеспечивается за счет нормативных изменений, а в некоторых случаях нормативного протекционизма. 
Банки контролируются «домашним» регулятором в стране, в которой они зарегистрированы, а так же рядом «хозяйских» регуляторов стран, в которых они действуют. «Домашние» регуляторы и кредиторы последней инстанции все чаще беспокоятся об их потенциальной подверженности риску понести потери в зарубежных банковских операциях. 
Домашние регуляторы все больше нервничают по поводу банков, которые работают в рамках их юрисдикции через филиалы своей материнской компании, без местного капитала или местного совета директоров. Поэтому они настаивают на субсидиаризации. 
На едином финансовом рынке банкам разрешено принимать депозиты в любом месте, без одобрения местной власти, если они имеют право делать это хотя бы в одной европейской стране. Однако когда исландские банки обанкротились, британским и голландским властям пришлось спасать местных вкладчиков. 
Регуляторы, признавая риски допущения ускорения финансовой деглобализации, искали лучшие средства для того, чтобы справиться с банкротствами крупных глобальных банков. Если банкам будет позволено легко обанкротиться, когда дела пойдут плохо, справедливо распределив убытки, регуляторы могут на более простых условиях позволять им продолжать свою глобальную и эффективную деятельность. 
Осторожный ответ был бы таким: слишком рано говорить об этом. Возможно, мы просто видим начало смены караула и то, что HSBC и Citibank будут заменены, как глобальные игроки, китайским ICBC, бразильским Itau Unibanco или российским Сбербанком. 
Но может оказаться, что мы наблюдаем возрождение менее благоприятной кейнсианской доктрины: «идеи, знания, наука…по своей природе должны быть международными. Но пусть товары будут домашнего производства, когда это целесообразно и удобно, и, прежде всего, давайте позволим финансам быть национальными». 

Ввод Великобритании в ядро Европы 
БРЮССЕЛЬ – Главные страны Европейского Союза в настоящее время, помимо первоначальных шести основателей – это 15 государств-членов, которые входят в Европейский Валютный Союз. У них конвергентные экономические системы и скоординированная денежно-кредитная и налоговая политика. 
Если ЕС суждено продвинуться дальше за пределы общей экономической и валютной политики и разработать политику обороны и безопасности наряду с общей внешней политикой, то Великобритания должна быть на борту. Колебания обменного курса между фунтом стерлингов и евро нарушают рыночные силы среди государств-членов, а временами даже оказывают отрицательное воздействие в Лондоне. 
Но другие европейские страны тоже должны понять британские аргументы в пользу сохранения Великобританией своей собственной валюты, учитывая важность Лондона в качестве международного финансового центра, а также его привилегированные отношения с более 50 странами Содружества. Поэтому зона евро должна предложить Великобритании благородный компромисс, при котором Великобритании разрешат быть полноправным членом ЕВС и занять место во всех его организациях, таких как Европейский Центральный Банк и правительственная Еврогруппа, и при этом сохранить фунт стерлингов в отношениях с третьими странами. 
Однако, евро должен быть принят в качестве законного платежного средства как в Великобритании наряду с фунтом, так и в странах Содружества, а для этого необходимо тесное сотрудничество между Государственным Банком Англии и ЕЦБ. Такой компромисс увеличит вес ЕВС как внутри Европы, так и за ее пределами. 
Европа, построенная вокруг такого ядра, соответствует тому, что я называю “моделью Сатурна” с огромной планетой в середине, окруженной кольцами, которые рано или поздно сходятся в центре. Внешние круги составляют страны с переходной экономикой, в то время как на кольцах вокруг центра расположены страны ЕС, которые все еще отказываются вступить в ЕВС, или еще не выполняют все условия, например, Румыния и Болгария, или в конечном счете, западные балканские страны и Турция. 
Модель Сатурна ставит текущие жесткие дебаты по вопросу о расширении и границах Европы в совершенно другой контекст, потому что основные страны больше не будут в том положении, когда их просят принять Европу, разделенную на разные классы государств-членов. Расстановка стран ЕС на кольцах вокруг ядра будет преходящей, при этом цель заключается в том, чтобы способствовать полному сближению. 
Политика экономических и социальных реформ по всей Европе станет более эффективной, если власти ЕС смогут скоординировать ее, а расширение ЕС вместе с дальнейшим развитием ее внутреннего рынка, состоящего почти из пятисот миллионов потребителей, может значительно стимулировать экономическую деятельность. Вступление Испании и Португалии было ярким примером э��ого в 1980-х годах, и этот аргумент необходимо принимать во внимание в отношении такой густонаселенной страны, как Турция. 
Европа объединялась постепенно в общей сложности в течение 50 лет, и мы можем разумно предвкушать дальнейшее межконтинентальное сотрудничество и интеграцию, не в последнюю очередь благодаря научным и технологическим достижениям. В то же время мы можем предвидеть рост Атлантического сообщества, поскольку последовательные раунды либерализации торговли облегчают развитие зоны свободной торговли между ЕС и Соединенными Штатами. 
Но, конечно же, это может функционировать гладко только в том случае, если устранены колебания обменного курса между валютами ее членов. Хотя Атлантический Валютный Союз (между США и ЕС) является долгосрочной перспективой, его нужно рассматривать как великий проект будущего. 
Европа прошлого началась с Плана Шумана, который посеял семена сегодняшнего ЕС, а закончилась концом Холодной войны. Это была эра интеграции, основанная на героическом стремлении примирить послевоенную Германию и Францию и установить «Пакс Европа», а также угрожающем расширении Советского Союза. 
Но когда коммунизм пошел на спад, ситуация в Европе более или менее изменилась: оборонительная демаркация границ сменилась устранением границ по всему Континенту. Однако, несмотря на то, что Генерал де Голль однажды упомянул о Европе, простирающейся от Атлантики до Урала, определение Европы в чисто географическом отношении упускает из виду другие критерии – в том числе европейскую социальную модель и масштаб ценностей, на которых она основана – того, что значит "относиться" к Европе. 
Наоборот, призвание Европы в ходе двадцать первого века должно состоять в том, чтобы стать рычагом постепенного межконтинентального сближения и объединения. Европа должна быть заново открыта с этой целью, а расширение ЕВС – это как раз то, с чего нужно начинать. 

Затмение британского рассудка 
В таком случае весь мир может вполне обоснованно предположить, что какой-либо процесс распада ЕС в первую очередь начнется с охваченного кризисом юга Европы (прежде всего, с Греции). Однако, как нам показал недавно на деле премьер-министр Великобритании Дэвид Кэмерон, европейская цепь порвется не на самом слабом ее звене, а на самом иррациональном. 
Великобритания, родина прагматизма и реализма, страна невозмутимых принципов и непревзойденной приспособляемости, которая стоически отказалась от своей империи после того, как успешно отстояла свободу Европы в борьбе с гитлеровской Германией, на данный момент, судя по всему, сбилась с пути. Точнее говоря, она была сбита с пути идеологическими фантазиями Консервативной партии о том, что определенные полномочия в рамках ЕС могут и должны быть возвращены под британский суверенитет. 
Национальные интересы Великобритании не изменились, и никакие фундаментальные перемены внутри ЕС не действуют против этих интересов. 
Кэмерон утверждает, что не хочет, чтобы Великобритания покидала ЕС. Одн��ко его стратегия – «пересмотр» условий членства в ЕС, с последующим референдумом по новому соглашению, – является плодом двух иллюзий: во-первых, что он сможет обеспечить положительный результат, и, во-вторых, что ЕС может и хочет пойти на уступки, которых он требует. 
Фактически, существуют веские основания предполагать, что такой курс повлечет за собой внутреннюю динамику, которая может привести к непреднамеренному выходу Великобритании из ЕС. Это было бы серьезным ударом по ЕС и англичанам и, игнорируя советы истории, стало бы настоящим бедствием. 
Великобритания, разумеется, выживет за пределами ЕС, однако качество ее жизни ‑ это другой вопрос. Великобритания нанесет серьезный ущерб своим экономическим интересам, потеряв единый рынок и роль Лондона в качестве финансового центра. 
Когда в 2009 году он приказал депутатам от консерваторов в Европарламенте выйти из Европейской народной партии, общеевропейской группировки правоцентристских политических сил, он просто лишил тори любого влияния в Европейском парламенте, когда обрек их сидеть в компании сектантов и ретроградов. В конечном итоге, ослабляя позиции Великобритании в рамках ЕС, он тем самым укрепляет позиции евроскептиков внутри своей партии. 
Однако, в то время как Кэмерон вроде бы должен благодаря мрачному опыту знать, какие события уже не за горами, он, судя по всему, отказался от рациональных соображений. В самом деле, вера в то, что ЕС будет пересматривать условия членства Великобритании – что в том числе предполагает, что этому не будет противиться Германия – граничит с безумием. 
При всем уважении к Великобритании, демонтаж ЕС в качестве цены ее дальнейшего членства в нем ‑ это абсурд. Кэмерону следует признать, что его стратегия недопустима (даже если он боится, что несколько косметических поправок в договоре не сильно помогут ему дома). 
В то же время, тори рискуют потерять свой путь в важнейшем вопросе – реформе отношений между внешними странами и странами-членами еврозоны – если они попытаются использовать ее как рычаг для пересмотра различных европейских договоров. Британия знает, что выживание евро требует гораздо большей политической интеграции, а также что роль Лондона в качестве финансового центра – которая важна для Великобритании не меньше, чем атомная отрасль для Франции или промышленность для Германии – будет сильно подорвана в случае краха евро. 
И хотя никто не ожидает, что в ближайшее время британцы присоединятся к евро, политическое руководство в рамках ЕС требует проницательности, необходимой, чтобы учесть основные интересы собственной страны, при этом не ставя под угрозу интересы других стран-членов. Однако это требует адекватного понимания этих интересов и готовности к сотрудничеству на основе взаимного доверия, которое должно существовать в рамках одной европейской семьи. 
Речи, особенно те, которые ведутся лидерами великих держав, могут быть полезными, бесполезными или опасными. Давно запланированная речь Кэмерона для Европы вновь и вновь откладывается. 
Лучшей отправной точкой было бы вновь прочесть знаменитую речь Уинстона Черчилля в Цюрихе в 1946 году. «Мы должны создать своего рода Соединенные Штаты Европы», ‑ призывал самый известный британский государственный деятель ХХ века. 

Как можно поменять мнение Британии о Брексите 
В революционные времена события превращаются из невозможных в неизбежные, даже минуя стадию маловероятных. Брексит стал таким событием, а его отмена может стать ещё одним. 
Спросите об этом бывшего лидера Партии независимости Великобритании Найджела Фаража, который внезапно заявил, что результаты проведённого в июне 2016 года референдума о Брексите могут быть отменены. «Сторонники членства в ЕС готовы на всё, – предупредил в минувшие выходные Фараж своих товарищей, выступающих за жёсткий выход из ЕС. – У них большинство в парламенте, и если мы не самоорганизуемся, мы можем потерять свою историческую победу, которой является Брексит». 
Голосование за Брексит и Трампа сегодня часто называют неотвратимым результатом глубоких социально-экономических факторов – роста неравенства и глобализации. В чём-то это мнение верно. 
Если бы всего лишь 1,8% британцев проголосовали иначе, Брексит сейчас был бы забытым смешным словечком. И если бы полученное Хиллари Клинтон преимущество в три миллиона голосов слегка иначе распределялось между штатами, тогда фраза «президент Трамп» сегодня была бы столь же смехотворной, как и в январе 2016-го. 
Для прекращения Брексита уже в этом году нужны четыре сравнительно умеренных сдвига в поведении. Общественное мнение должно слегка сильнее развернуться против Брексита; уже сейчас большинство опрошенных – с перевесом в 4 процентных пункта – ретроспективно оценивают его как ошибку. 
Политики начнут активней высказываться только в том случае, если они почувствуют сдвиги в общественном мнении; однако общественное мнение измениться только в том случае, если появятся вызывающие доверие политические лидеры. Но политики вынуждены помалкивать, когда любая оппозиция объявляется антидемократической. 
Как показывают опросы общественного мнения и данные фокус-групп, ощущение неизбежности является самой важной помехой для разворота курса. Примерно 30% британских избирателей настроены против ЕС настолько рьяно, что они всегда будут поддерживать выход из ЕС, независимо от его экономической цены. 
Но эти непримиримые евроскептики никогда бы не получили большинства без тех примерно 20% избирателей, которых мало заботит Европа, но для которых голосование на референдуме стало протестным. Многие из этих избирателей без особых убеждений сейчас встревожены тем, что Брексит стал отвлекать внимание от их реальных проблем, связанных со здравоохранением, неравенством, низкими зарплатами, жильём и так далее. 
А теперь предположим, что эти избиратели поверят в то, что Брексит не является неизбежным, и более того, он вообще может не произойти. В этом случае они потребуют, чтобы политики «перестали болтать про Европу» и занялись решением реальных проблем народа. 
Ощущение неизбежности может исчезнуть благодаря последним изменениям во внутриполитической ситуации как в консервативном правительстве, так и в лейбористской оппозиции. 
Детальный анализ результатов выборов 2017 года показывает, что неожиданные успехи лейбористов объясняются почти исключительно притоком молодых избирателей, которые были мотивированы надеждой остановить Брексит. Если бы не эти избиратели, настроенные против Брексита, тогда премьер-министр Тереза Мэй выиграла бы эти выборы, как и ожидали многие, с большим перевесом. 
Если лидер лейбористов Джереми Корбин станет сейчас «служанкой Брексита», как ярко выразился Тони Блэр, и будет уклоняться от эффективной оппозиции, тогда эти новые избиратели почувствуют себя преданными, а партия расколется на марксистов и центристов; её надежды когда-либо победить на всеобщих выборах будут похоронены. Если же, с другой стороны, лейбористы решат бороться с Брекситом, тогда общественное мнение быстро изменится. 
В этом случае к оппозиции Брекситу начали бы относиться как к естественному проявлению демократической политики. Лейбористы получали бы выгоду от промахов правительства на переговорах. 
Всё это, в свою очередь, придало бы смелости проевропейски настроенным членам Консервативной партии. Депутаты-тори вряд ли будут голосовать против своего партийного руководства в условиях, когда отсутствие лейбористской оппозиции позволяет правительству в любом случае выигрывать в парламенте. 
Это означает, что любой план Брексита, который вызовет серьёзную оппозицию либо со стороны ястребов-националистов, либо проевропейских тори, может быть использован как повод для проведения нового референдума. Вслед за этим прорывом, уже в этом месяце будет начата первая серьёзная межпартийная кампания, которая прямо нацелена на прекращение Брексита, а не просто на смягчение его вреда за счёт «более мягкого» соглашения о разводе с ЕС. 
Она должна будет убедить политиков-лейбористов в том, что коллаборационизм с Брекситом – это электоральный суицид, а также убедить сторонников ЕС в партии тори, что их бунт будет не бесплодным. Наконец, потребуется, чтобы европейские лидеры безоговорочно заявили, что у Британии есть законное право передумать по вопросу о выходе из ЕС. 
Дэвид Дэвис, сторонник Брексита в партии тори, который сейчас руководит британскими переговорами с ЕС, однажды заявил: «если демократическая страна не способна поменять своё мнение, она перестаёт быть демократической». Британия всё ещё демократия, и она всё ещё может изменить своё мнение о Брексите. 

Глубокое замешательство в Британии 
Её Консервативная партия была разгромлена на избирательных участках, что привело к появлению «подвешенного» парламента – ни одна партия не имеет в нём большинства. «Хватит иммигрантов» или «хватит политики сокращения госрасходов» – у британских избирателей был явно богатый выбор, что именно они желали бы прекратить. 
В прошлом году на референдуме о Брексите, когда решался вопрос о членстве страны в Евросоюзе, произошёл раскол между сторонниками и противниками выхода из ЕС, при этом первые оказались чуть впереди. Но в этом году на парламентских выборах первый раскол дополнился более традиционным расколом на левых и правых, причём возродившаяся Лейбористская партия воспользовалась недовольством избирателей, вызванным сокращением бюджетных расходов консерваторами. 
Для понимания возникшего политического ландшафта представьте себе таблицу два на два с четырьмя квадратами: в одном находятся сторонники ЕС и сокращения госрасходов, в другом – сторонники ЕС и экономической экспансии государства, в третьем – Брексита и сокращения госрасходов, в четвёртом – Брексита и экономической экспансии. Эти четыре квадрата не складываются в последовательные половинки, поэтому невозможно понять, за какие именно идеи голосовали избиратели. 
Политика сокращения госрасходов ради балансировки бюджета была основана на ошибочной теории, а на практике просто провалилась. Самым очевидным индикатором этого стала неспособность Джорджа Осборна, министра финансов с 2010 по 2016 годы, выполнить хоть какую-нибудь из поставленных им бюджетных целей. 
Устанавливая эти цели, правительство исходило из идеи, будто «убедительная» программа снижения дефицита бюджета породит деловую уверенность, которой будет достаточно для преодоления негативного эффекта от собственно снижения расходов. Иногда говорят, что поставленные цели были недостаточно убедительными. 
В итоге, следует ожидать, что со смехотворной манией сбалансированного бюджета будет покончено. Отныне дефициту будет позволено приспосабливаться к состоянию экономики. 
Требование сторонников Брексита «восстановить контроль над нашими границами» было вызвано неконтролируемым притоком экономических мигрантов из стран Восточной Европы. Тем или иным образом это требование должно быть удовлетворено. 
Ситуация изменилась, когда в ЕС начали вступать бывшие коммунистические страны с низкими зарплатами. Последовавшая за этим волна миграции смягчила проблемы дефицита трудовых ресурсов в принимающих странах, например, в Великобритании и Германии, и повысила доходы самих мигрантов. 
Исследования Джорджа Борхаса из Гарвардского университета и ряда других учёных показывают, что чистая иммиграция ведёт к снижению зарплат конкурирующей, местной рабочей силы. В своей самой знаменитой работе Борхас продемонстрировал негативное влияние «мариелитос» (кубинцев, которые массово иммигрировали в Майами в 1980 году) на зарплаты местного рабочего класса. 
Подобные страхи уже давно вызывают у суверенных государств желание настаивать на своём праве контролировать иммиграцию. Аргументы в пользу контроля растут, когда в принимающих странах возникает избыток собственных трудовых ресурсов. 
До наступления нового времени рынки были в основном локальными и жёстко защищались от любых посторонних, в том числе от соседних городов. Национальные рынки возникли лишь с появлением современного государства. 
Контракт между гражданами и государствами, от которого зависит экономика национальных государств, нельзя воспроизвести на европейском уровне, потому что не существует европейского государства, с которым можно было бы заключить такой контракт. Требование ЕС о свободе передвижения трудовых ресурсов как условии членства в этом негосударстве является, тем самым, в лучшем случае преждевременным. 
Мэй долго не удержится на посту премьер-министра. Осборн уже назвал её «ходячим мертвецом» (не признав, конечно, что именно его политика сокращения госрасходов гарантировала её кончину). 
Наиболее разумный исход сегодня выглядит политически нереализуемым – коалиционное правительство консерваторов и лейбористов, например, с Борисом Джонсоном в качестве премьер-министра и Джереми Корбиным в качестве его заместителя. Такое правительство могло бы принять программу действий на два года, состоящую всего лишь их двух пунктов: подписание соглашения о «мягком» Брексите с ЕС и большая программа государственных инвестиций в жильё, инфраструктуру и зелёную энергетику. 
Аргумент в пользу такой инвестиционной программы простой: прилив поднимет все лодки. Дополнительным плюсом процветающей экономики станет снижение враждебности по отношению к иммиграции, благодаря чему Британии будет проще вести переговоры по чувствительному вопросу о регулировании миграционных потоков. 
И кто знает, может быть, эти переговоры заставят ЕС пересмотреть собственную приверженность принципу свободного передвижения трудовых ресурсов. В этом случае Брексит окажется не столько вопросом о выходе Британии, сколько – об изменении условий членства в Евросоюзе. 

Хрупкая Великобритания 
Осталось чуть меньше недели до Всеобщих Выборов Британии 7 мая, а ответ на этот вопрос и очевиден, и удивителен. Когда-то Великобритания была убежищем политической и экономической стабильности на фоне ударов евро кризиса, но скоро она станет самым политически непредсказуемым членом Европейского Союза. 
Действительно, непрерывная политика – это один исход выборов, который можно почти наверняка исключить. 
Одна из возможностей - с вероятностью чуть выше 50%, согласно опросам - это то, что Британия, родина Тэтчер и знаменосец неолиберальной экономики ЕС, скоро будет иметь правительство во главе с Лейбористами, которые стремятся провести самую большую программу налогового повышения со времен 1970 гг. Кроме того, из-за особенностей британской избирательной системы и повышения шотландского и валлийского национализма, выживание лейбористского правительства будет зависеть от поддержки партий с более радикальными экономическими повестками дня и посвященными демонтажу Великобритании. 
Судя по опросам общественного мнения, лучшая надежда Кэмерона ­– это выиграть больше мест в парламенте, чем Лейбористы и попытаться сформировать правительство меньшинства, которое может выжить пока другие участники не смогут объединиться против него. Кажется, что это возможно, потому, что либерал-демократы и Шотландская Националистическая партия могут увидеть преимущества в предоставлении слабому консервативному правительству власть… по крайней мере на некоторое время. 
Кэмерон будет более уязвимым, чем любой лидер в послевоенной британской истории к шантажу диссидентов и экстремистов его собственной партии, которые считают своей исторической миссией вырвать Великобританию из ЕС. И правительству меньшинства не удастся довести до конца любое спорное законодательство, которое не поддерживают шотландские националисты. 
Неписаная конституция Великобритании полностью основана на традиции и прецедентах. Эта договоренность всегда предполагала сильные правительства с четкими мандатами. 
И все же, хотя избирательные калькуляции делают стабильное центристское правительство - которое может поддерживать текущую политику Британии по налогам, экономическому управлению, и Европе - почти невозможным, кажется что непрерывность – это тот результат, который большинство международных бизнес-лидеров и политиков ожидают. 
Хотя фунт снизился примерно на 10% от своего пика в размере $1,70 в сентябре прошлого года, слабость фунта просто отражает силу доллара. В тот же период, стерлинг вырос почти на 10% по отношению к евро, в то время как британские цены на акции достигли исторических максимумов и государственные облигации обеспечили более высокую прибыль в Великобритании, чем в Соединенных Штатах, Германии или Японии. 
Чем объясняется это видимое безразличие – которое также можно увидеть среди европейских политиков - к надвигающимся политическим рискам в Великобритании? 
Многие международные наблюдатели считают, что политика просто уже не настолько важна в Великобритании, потому что у экономики имеется прочная основа и она растет довольно здоровыми темпами. Но это очень опасный и равнодушный аргумент. 
Но эти благоприятные показатели скрывают источник огромной опасности: один из крупнейших в мире внешних дефицитов, в прошлом году финансируемый притоком иностранного капитала на общую сумму $160 миллиардов. Ее разрыв текущего счета, на 5,5% ВВП, на сегодняшний день является самым высоким среди крупных стран ОЭСР и находится на уровне, который уже давно ассоциируется - как в Великобритании, так и в других местах - с наступлением финансового кризиса. 
Пока Британия была убежищем политической стабильности и благоприятной для иностранных инвесторов налоговой политики, то у нее не было проблем в привлечении притока капитала. Но предстоящие сдвиги в политике Великобритании и ее отношениях с ЕС обязаны обратить внимание на крайнюю зависимость экономики от иностранного финансирования. 
Но международные инвесторы могут быть в равной степени обескуражены слабым правительством консерваторов, у которого доминируют так называемые еврофобы. В любом случае вероятно, что рост ВВП замедлится, так как деловая уверенность, потребление, и цены на жилье будут страдать - либо из-за новых налогов Лейбористов или неопределенности в отношении членства в ЕС у Консерваторов. 
Еще одна причина, почему международные наблюдатели не обращают внимание на такие очевидные риски это то, что они были более заняты драматическими событиями в Греции и Украине. Политики, финансовые аналитики и политические комментаторы владеют ограниченным временем и вниманием. 
Несмотря на это, многие по-видимому разумные аналитики могут просто быть в состоянии психологического отрицания. Обзоры деловых и финансовых взглядов в Великобритании показывает, что четкое большинство в этих группах ожидает внезапного выигрыша консерваторов в последние дни избирательной кампании, в результате чего вернется стабильное коалиционное правительство и постоянство в экономических и политических условиях. 
На самом деле, британское общественное мнение остается странно стабильным, не только во время официальной избирательной кампании, но и на протяжении последних 12 месяцев. Не остается рациональных оснований ожидать того, что либо консерваторы или лейбористы достигнут решающей победы, необходимой для формирования стабильного правительства. 
Поэтому предстоящие выборы станут началом, а не концом периода неопределенности для британской политики, экономики и финансов. Никакое количество затяжной веры в стабильность это не сможет изменить. 

Норвежское решение для Британии 
ЛОНДОН – Вскоре после решения британского премьер-министра Терезы Мэй провести неожиданные «Брексит-выборы» я писал, что у проевропейски настроенных британцев ещё есть шанс вырвать победу из пасти поражения. Но я говорил о перспективе пяти лет, а не пяти недель. 
Её судьба будет зависеть от персональных вендетт и византийской политической борьбы, причём не только в Лондоне, но и в Эдинбурге и Белфасте. Однако вопросы, которые имеют значение при прогнозировании результатов переговоров о Брексите, больше не связаны с политическим выживанием Мэй. 
И если британцы разворачиваются против программы Мэй, предложат ли им лидеры Евросоюза компромисс, который позволит сохранить лицо? Схожий компромисс был предложен Норвегии, которая находится вне институциональных структур ЕС, но согласилась нести большинство обязательств и расходов обычного члена ЕС в обмен на коммерческие выгоды участия в общем рынке. 
Отношения с ЕС, аналогичные норвежским, являются единственной моделью, которая способна получить общественную и политическую поддержку в Британии и которая при этом не угрожает принципам ЕС и не станет причиной серьёзных экономических потерь для обеих сторон. Институциональные механизмы для подобного варианта уже существуют: это Европейская экономическая зона (EЭЗ), своего рода прихожая перед полноценным членством в ЕС, в которой сейчас находятся три маленькие, но процветающие европейские страны – Норвегия, Исландия и Лихтенштейн. 
Впрочем, все они хотели интегрировать свою экономику и рынки труда с Европой. После референдума о Брексите многие ожидали, что Британия будет пытаться договориться о ЕЭЗ в норвежском стиле, а не о полном разрыве, как предлагает Мэй. 
Лишь в сентябре прошлого года, то есть три месяца спустя после вступления в должность премьер-министра, Мэй удивила весь мир, фактически исключив вариант ЕЭЗ. На ежегодной конференции Консервативной партии он заявила, что люди, которые называют себя «гражданами мира», на самом деле являются «гражданами ниоткуда», и что свободное передвижение людей, требуемое от членов ЕЭЗ, является, следовательно, неприемлемым. 
Но можно ли считать антипатию Мэй к иммигрантам сегодня релевантной, если после выборов 8 июня она превратилась в «хромую утку», а переговоры о Брексите теперь будут зависеть от нестабильных парламентских коалиций и меняющего баланса в общественном мнении? 
В предстоящие месяцы общественное мнение по поводу иммиграции станет самым важным фактором европейской политики Британии. Неожиданные результаты выборов, а также результаты опросов, позволяют сделать вывод, что в отношении общества к теме свободы передвижения людей имеется больше нюансов, и оно менее враждебно, чем предполагалось в заявлениях Мэй и манифесте Консервативной партии. 
Более того, большинство британских избирателей одобряют идею свободного передвижения, если она представляется не как антидемократическое требование зарубежных бюрократов, а как право, которым могут обоюдно пользоваться граждане Британии и стран ЕС. 
Избиратели, опрошенные в этой тщательно сбалансированной выборке, поддержали идею свободного передвижения в пропорции четыре к одному: 62% сказали «да», 17% - «нет» и 21% ответили «не знаю». Более того, явное большинство выступает за свободу передвижения практически во всех подгруппах этой выборки, сформированных по категориям возраста, региона проживания, предпочитаемой политической партии. 
Вывод следующий: новые отношения, основанные на модели ЕЭЗ, которая позволит Британии сохранить большинство выгод таможенного союза и общего рынка ЕС, а также свободу передвижения людей, будут не только экономически менее болезненными, чем жёсткий Брексит, но ещё и получат поддержку значительного большинства избирателей. Комбинация членства в общем рынке со свободой передвижения будет особенно популярной у большой группы молодёжи, которая впервые пришла на выборы на прошлой неделе и которая считает возможность жить, работать или учиться в Европе огромной выгодой от членства в ЕС, а не недостатком. 
С точки зрения британской политики, членство в ЕЭЗ может стать путеводной звездой, которая будет направлять переговоры о Брексите в предстоящие месяцы. Но как на это ответит Евросоюз? 
Для остальных стран ЕС переговоры о Брексите, основанные на идее членства в ЕЭЗ, должны быть абсолютно приемлемым, даже желанным вариантом. Членство в ЕЭЗ означает, что Британия не будет отбирать из правил ЕС только те, что ей выгодны. 
Всё дело в том, что фактически по любым стандартам членство в ЕЭЗ явно хуже полноценного членства в ЕС. Помимо согласия на свободу передвижение людей члены ЕЭЗ должны соблюдать коммерческие правила Евросоюза и выполнять решения Европейского суда, но при этом они не могут официально участвовать в выработке этих правил и решений. 
Именно поэтому, когда ЕЭЗ создавалась в 1994 году, предполагалась, что она станет лишь временным переходным механизмом для таких стран, как Австрия, Швеция, Финляндия и Норвегия, которые собирались войти в ЕС, но не были к этому готовы. Для Австрии, Швеции и Финляндии полноценное членство, как и предполагалось, стало реальностью. 


Британский путь отказов 
САНТЬЯГО. Посетите Лондон в наши дни, и вы сразу же ощутите, что происходит что-то странное: и худшим здесь является то, что эксперты в области экономики (причем, наиболее настойчиво министры из правительства премьер-министра Дэвида Кэмерона и экономисты консервативной партии) настаивают на точке зрения, что безжалостное сокращение расходов оказывает положительное влияние на экономический рост. 
Некоторые наблюдатели считают это испытанием веры (предположительно, с точки зрения ничем не ограниченных рынков). Другие, к числу которых относится Пол Кругман, считают это злонамеренным актом: Тори хотят уменьшить правительство независимо от последствий для экономического роста. 
Академическое исследование показало, как оба сценария работали в прошлом, например в Ирландии и Дании в 1980-е годы. К сожалению для консерваторов, ни один из вариантов стимулирующего сокращения расходов не соответствует сегодняшнему затруднительному положению Британии. 
В стране с большим дефицитом бюджета центральный банк может поддерживать высокие процентные ставки для контроля инфляции. При таком сценарии сокращение бюджетных расходов создает пространство для снижения процентных ставок. 
Оба указанных изменения имеют положительное значение и для спроса, и для роста. Если их суммарный импульс значительно «перевесит» изначально низкий эффект от сокращения расходов, то тогда после ряда жестких фискальных ограничений может произойти оздоровление экономики. 
В соответствии с политикой, проводимой Банком Англии, процентная ставка немного выше нуля продолжает оставаться уже на протяжении двух с половиной лет. Независимо от бюджетно-налоговой политики правительства, эта процентная ставка не может опуститься ниже нуля. 
В экономике, в которой государственный долг растет быстро, чем дольше откладываются меры по ужесточению денежно-кредитной политики, тем более значительными и дорогостоящими они должны быть. Население и компании понимают это и прекращают потребление или инвестирование в ожидании болезненных сокращений бюджетных расходов и роста налогов. 
Иными словами: без сокращения бюджетных расходов ситуация в Британии была бы такой же, как в Испании или даже в Португалии или Греции. Благодаря сокращению бюджетных расходов и вселения уверенности в рынки, в Британии уже больше не существует риска быть похожей на неуправляемые страны Средиземноморья. 
Нет никаких знаков, которые бы явно свидетельствовали об обращении кризисных процессов. Доход по 10-летним Британским государственным облигациям был на исторически минимальном уровне задолго до того, как Кэмерон стал премьер-министром. 
Если добавить к этому сильное падение спроса в государственном секторе, что стало результатом глубокого сокращения бюджетных расходов, то можно получить все ингредиенты, необходимые для затянувшейся стагнации. И именно о стагнации, если не о чем-то более серьезном, и свидетельствуют британские экономические отчеты. 
Компании, которые мало инвестируют, перестанут быть конкурентоспособными. На жаргоне экономистов низкий спрос порождает недостаточное предложение, что создает еще большие трудности для безинфляционного восстановления экономического роста. 
А единственная мера, оставшаяся внутри страны ‑ это специальная денежно-кредитная политика. Банк Англии недавно сделал дополнительное вливание в экономику в размере 75 миллиардов фунтов стерлингов через так называемое «количественное послабление». 

Великобритания голосует, а реальность ждет 
Мне бы не хотелось, чтобы это звучало, как хвастовство, однако последний раз консервативная партия побеждала на выборах в Великобритании в 1992 году, когда премьер-министром был Джон Мейджор. В то время председателем партии, который руководил победной кампанией, был я. 
Мы победили на выборах, однако я проиграл собственную гонку за место в парламенте, и меня отослали в Гонконг в качестве последнего губернатора британской колонии. Таким образом, меня не было рядом, когда консервативная партия, потеряв волю к управлению, решила в середине 1990-х годов отставить в сторону роль Великобритании в Европе. 
Несмотря на то, что Мейджор провел экономику через период пострецессионного восстановления, он проиграл Тони Блэру в 1997 году, завершив восемнадцатилетний период правления консервативной партии, что также ознаменовало тринадцатилетний период правления лейбористов, который, вероятно, закончится, когда в Великобритании 6 мая пройдут новые выборы правительства. 
Например, вместе с министром финансов Гордоном Брауном придерживался планов государственных расходов своих предшественников. В первые девять лет правления лейбористов государственные расходы по отношению к ВВП были ниже, чем в соответствующий период правления консервативной партии. 
Браун, став премьер-министром в 2007 году, отпустил поводья в плане расходов и заимствований, таким образом, когда глобальный кризис ударил по Британии, она уже страдала от структурного фискального дефицита и кредитного пузыря. Страна была хуже подготовлена к катастрофе, чем большинство других стран. 
Консерваторы будут воспевать молодого лидера Дэвида Кэмерона, который вернул их на умеренную политическую позицию, при которой обычно побеждают на выборах. Лейбористы под руководством Брауна не популярны, когда экономика увязла в больших проблемах, а общее направление, которое было у партии, исчерпало свои идеи. 
Многое будет зависеть от телевизионных дебатов между лидерами, которые впервые пров��дятся в избирательной кампании Великобритании. Каждого из лидеров тщательно подготовили для того, чтобы избежать ошибок, которые могут стоить его партии выборов, и до сих пор ни один из них не навредил себе по неосмотрительности. 
Если перед Клеггом стоит почти невыполнимая задача, то работа Кэмерона значительно сложнее, чем она могла бы быть, поскольку британская электоральная система имеет сильный уклон против консерваторов. Наиболее ориентированные в сторону лейбористов части Великобритании – Уэльс, Шотландия и урбанизированная Англия – представлены чрезмерно. 
Электорат в избирательных округах, где обычно доминируют лейбористы, меньше, и границы районов недостаточно учитывают распределение населения. Таким образом, для того чтобы избрать консерватора, нужно больше голосов, чем лейбориста. 
Я думаю, что он сможет это сделать – и не только потому, что сегодня наиболее сильный электоральный аргумент сегодня – это «время перемен». Избиратели имеют тенденцию избавляться от правительств, как только должностные лица теряют свой наиболее ценный атрибут: веру на слово. 
Больше беспокоит то, что, кажется, избиратели не принимают этот факт. Они, вероятно, обнаружат, что экономическая реальность, когда завершится избирательная кампания, ‑ это слишком холодный душ. 
Эта работа потребует от него больших умений руководителя, чтобы убедить избирателей в том, что для того чтобы предотвратить национальный упадок, мы должны умерить свой аппетит во все более увеличивающихся государственных расходах. Старые законы экономики домохозяйств все еще применимы. 
Государственные средства Испании и Португалии в немного лучшем состоянии, однако перед этими странами стоит огромная проблема увеличения их конкурентоспособности внутри еврозоны. Например, в Испании зарплаты выросли слишком быстро, а продуктивность отстала. 
Мы должны быть настороже политических беспокойств на протяжении нескольких следующих лет во многих европейских странах, поскольку перед людьми откроется неудобная правда. Не только в Великобритании политика, время от времени, будет становиться чересчур волнующей. 

Конец глобальной Британии 
ЛОНДОН – В наши дни слова и действия Британии на мировой арене настолько противоречат её ценностям, что остаётся лишь удивляться, что же могло случиться с этой страной. После референдума о Брексите в июне 2016 года британская внешняя политика практически развалилась – и более того, отреклась от своего прошлого и руководящих идей. 
Хуже того, всё это совпало с появлением хаотичной администрации президента США Дональда Трампа, преследующей цели, которые совершенно не совпадают с целями Британии – и Европы в целом. Разрыв Трампом Иранского ядерного соглашения, а также усиливающаяся воинственность президента России Владимира Путина и нарастающие амбиции председателя КНР Си Цзиньпина, свидетельствуют о том, что мир входит во всё более конфронтационную, опасную фазу. 
Явное отсутствие хороших личных взаимоотношений между Трампом и премьер-министром Британии Терезой Мэй (наряду с англофобией его нового советника по национальной безопасности Джона Болтона) уже и так гарантировало, что нынешние времена будут не лучшими для Соединённого Королевства. Однако ситуация усугубляется тем, что поколения британских дипломатов традиционно считают себя древними греками по отношению к американскому Риму. 
Впрочем, если и был когда-нибудь момент, когда Британия могла блеснуть своим характерным спокойствием и решительностью в мировых делах, то этот момент настал сейчас. Но напротив, Британия выглядит отключённой от мировой повестки. 
Переговоры об условиях выхода Британии из Евросоюза, по всей видимости, займут годы, а их результат неизбежно скажется на единстве страны, учитывая трудноразрешимую проблему границы Северной Ирландии. Однако даже если бы эту проблему можно было решить, в обозримом будущем внимание правительства и государственных органов будет поглощать ведущаяся в Шотландии кампания за налаживание связей с ЕС, а не с Лондоном. 
В любом случае обещание «глобальной Британии», освобождённой от цепей ЕС, всегда было всего лишь пустой болтовнёй и пропагандистским лозунгом. На недавнем саммите в Лондоне деловые и политические лидеры стран Британского Содружества, приехавшие со всего мира, вдоволь наслушались разглагольствований сторонников Брексита, но услышали очень мало конкретных слов о будущих торговых соглашениях. 
В их глазах британская попытка перейти на собственные правила и стандарты выглядит незначительным неудобством. Прежде чем начинать расширять торговлю и повышать инвестиции в Британию, Индия, скорее всего, будет добиваться углубления связей с ЕС. 
Да, конечно, демонстрацию американской и европейской поддержки после атаки нервно-паралитическим газом на бывшего российского шпиона и его дочь в английском Солсбери можно было бы посчитать признаком того, что Британия играет в более высокой весовой категории. Скоординированная высылка российских шпионов из ЕС и США стала победой британской дипломатии; а подозрения, что россияне воспользовались нарастающей изоляцией Британии, похоже, помогли мобилизовать НАТО. 
И, как будто уже старый грех потакания российским олигархам, отмывающим деньги в Британии, не создал достаточно проблем, суицидальный акт выхода из ЕС оставляет Британию с существенно меньшим количеством инструментов для борьбы с российским вмешательством в её дела. Британия теряет влияние на политику ЕС в сфере кибербезопасности и энергетики, причём как раз в тот момент, когда кибервойны и энергетическая геополитика становятся главными фронтами действий для враждебных государств и негосударственных структур. 
Ещё хуже то, что Британия отказывается не только от места за столом ЕС, но, судя по всему, ещё и от своих либерально-демократических ценностей. Во время кампании накануне референдума о Брексите лагерь сторонников выхода из ЕС открыто разжигал враждебность к иностранцам. 
Когда Британия присоединяется к администрации Трампа и начинает ставить внешнюю торговлю и инвестиции выше прав человека и качества управления, издержки такой политики ложатся на плечи журналистов, оппозиционных политиков и активистов защиты прав человека во всём мире. Отступая от либеральных норм, правительство Мэй становится, как и администрация Трампа, пособником авторитарного поведения во всём мире. 
Глобальная ребалансировка между США и Китаем – это проблема для целого поколения; она будет сохраняться и после Трампа, и даже после Си Цзиньпина, который уже больше не ограничен в сроках пребывания у власти. В мире, утратившем равновесие, на Европу выпадает обязанность исполнять роль балласта, придающего устойчивость. 


Тихие британские выборы 
Это в полной мере относится к предстоящему 7 мая голосованию в Великобритании; подобные настроения разделяют многие британцы. Самая длинная избирательная кампания в истории страны оказалась на удивление размытой. 
Первый урок в том, что знаменитый лозунг избирательной кампании Билла Клинтона в 1992 – «Всё дело в экономике, глупый» (“It’s the economy, stupid”) – сам является глупым, или, по меньшей мере, недостаточным. Если бы исход британских выборов решала экономика, премьер-министр Дэвид Кэмерон вёл бы кампанию с намного большей уверенностью. 
На протяжении последних 18 месяцев у Великобритании самая быстро растущая экономика Европы, которая временами даже опережает рост США. Уровень безработицы (сейчас 5,6%) более чем вдвое ниже, чем в еврозоне. 
Однако благоприятные экономические показатели мало повлияли на рейтинг консерваторов Кэмерона в опросах общественного мнения и никак не помогли их партнеру по коалиции – центристским Либеральным демократам – уберечься от жесткого падения. Похоже, что очень многие избиратели всё еще не почувствовали улучшений, и для этого есть причина: средние доходы едва-едва начали расти после семи болезненных лет. 
Или точнее (хотя и более громоздко): «Всё дело в восприятии будущих стандартов качества жизни, глупый, и восприятии справедливости, связанной с данными перспективами». В любом случае, урок очень ясный: одних только статистических данных о восстановлении экономики мало. 
Видимо, именно поэтому лево-центристская Лейбористская партия получила от кампании максимум, хотя ее преимущество в опросах и невелико – 2-4 процентных пункта. В прошлом году лидера лейбористов Эда Милибэнда всюду высмеивали как слабого, неубедительного и малосимпатичного, но, видимо, воспользовавшись низким ожиданиям, он постепенно, по ходу кампании стал выглядеть более авторитетно, стал похож на государственного деятеля. 
Второй урок в том, что вопросы внешней политики, хо��я они в любой стране редко становятся важным фактором на выборах, могут подпитывать общее чувство недовольства политическим руководством. Предполагалось, что важнейшим вопросом кампании станет сохранение членства Великобритании в Европейском Союзе, особенно на фоне подъема партии Независимости Соединенного Королевства (UKIP) и обещания Кэмерона провести до 2017 года, в случае переизбрания, референдум по этому вопросу. 
Обещание Кэмерона, возможно, является наиболее важным по своим последствиям вопросом, который решается на британских выборах: если он останется премьер-министром, будет референдум; если победит Милибэнд, его не будет. Стратегическое будущее Британии зависит от этого выбора. 
Результаты UKIP и ее харизматичного лидера Найджела Фаража в опросах падают, они с трудом пытаются привлечь к себе внимание. Важно также, что Кэмерон почти ничего не говорит о Европе или иммиграции; чётко заявленная Милибэндом про-европейской позиция расположила к нему многих бизнес-лидеров, но он также пытается замять этот вопрос. 
Возможно, я предвзят, но я полагаю, что подобная уклончивая позиция основных политических партий Британии ослабила их поддержку, понизив их статус в качестве уважаемых представителей страны. Избиратели могут не включать Европу или внешнюю политику в число главных проблем, которые их беспокоят. 
По общему мнению, и голос Британии в международных делах сейчас настолько же маловлиятелен, как никогда с тех же 30-х. Какой бы не представляли избиратели внешнюю и военную политику Британии, они уверены, что у их страны должна быть такая политика. 
Последний урок британских выборов частично отражает вакуум в государственном руководстве, выраженный в упомянутой тишине. Каким бы ни был результат этих выборов, его наиболее ярким феноменом станет рост регионализма, а именно – резкий рост поддержки Шотландской национальной партии (SNP), выступающей за независимость Шотландии. 
Никто не может предсказать, не окажется ли SNP в парадоксальной ситуации, когда ей придется войти в коалицию с лейбористами для управления страной, за выход из которой эта партия активно агитировала на референдуме о независимости в сентябре. Но вероятное число голосов, которые получит SNP, слишком велико, чтобы его объяснить одним лишь ростом раскольнических настроений. 
Отсутствие широкого чувства удовлетворения восстановлением экономики, возмущение экономическим неравенством, недоверие политическим лидерам страны, рост веры в регионализм – таковы главные черты британской избирательной кампании. Вне зависимости от того, помогут ли эти черты стать Милибэнду следующим премьер-министром (в коалиции с либеральными демократами, с SNP, или и с теми, и с другими), в предстоящие годы они, видимо, будут характерны для выборов повсюду. 

Букмекеры и британские выборы 
ЛОНДОН – Когда-то меня считали неплохим предсказателем результатов выборов, как в Великобритании, так и во всем мире. В конце концов, когда-то я был председателем партии. 
У меня не было волшебного алгоритма, связывающего экономические факторы с электоральными намерениями – хотя мне кажется, что существует некоторая корреляция между чистым доходом человека и тем, как он обычно голосует. Однако мой собственный метод, который я использую до сих пор, оказался более надежным, чем копание в политических недрах каждого избирательного округа. 
Их неоценимое значение стало очевидным после шотландского референдума о независимости в сентябре прошлого года. За два дня до подсчета голосов букмекеры отдавали предпочтение игрокам, которые ставили на отказ Шотландии от независимости. 
Мой метод главным образом основан на наблюдении, что вы едва ли встретите бедного букмекера. Поэтому я воспользовался знаменитой пословицей американского писателя Дэймона Раньона: «Суть гонки не всегда в том, чтобы быть быстрым, как и суть битвы не всегда в том, чтобы быть сильным, но все это лишь способ сделать ставку». 
Сейчас проблема заключается в том, что британские всеобщие выборы в мае уже слишком близко. Поэтому, букмекеры предлагают ставки 2:5, что ни одна партия не наберет явное большинство, и 10:11 на то, что или лейбористы, или консерваторы получат большинство мест. 
Поэтому, я не могу предсказать конечный результат, как, впрочем, и хозяева вселенной из Лондонского Сити, которые всегда нервничают, столкнувшись с политической неопределенностью. Однако я могу попытаться объяснить, почему существует эта неопределенность. 
Во-первых, как и во многих других демократических странах, поддержка двух основных партий Великобритании снижается. Когда я впервые заинтересовался политикой, почти 50 лет назад, лейбористы и консерваторы получали более 90% голосов избирателей. 
Одной из них является уменьшение традиционного рабочего класса и увеличение более зажиточного среднего класса, что вызвано изменениями в сфере жилья и занятости. Членство в профсоюзах и занятость в государственном секторе падают. 
Последние опросы показывают 34% поддержку лейбористов и 32% поддержку консерваторов. Популярность лейбористов снижалась с 30-х годов и до последних нескольких лет; консерваторы застряли на отметке в 30%. 
Для выбора парламентария-консерватора потребуется больше голосов, нежели для лейбориста, что вызвано чрезмерным представлением городской Англии и некоторых частей страны с лейбористским большинством. В результате, псефологи подсчитали, что консерваторам нужно выиграть с перевесом в 4% голосов, чтобы получить большинство мест. 
Во-вторых, противники иммиграции и европейской интеграции, Партия независимости Великобритании (UKIP) забирает у консерваторов больше голосов – возможно, почти в полтора раза больше – нежели у лейбористов. Похоже, что поддержка UKIP уже перевалила через свой максимум, и она уже потеряла часть своих прежних избирателей. 
В-третьих, по другую сторону забора, Шотландская национальная партия (SNP), судя по всему, привлекает большее количество бывших сторонников лейбористов. Многие избиратели из рабочего класса в Западной Шотландии, которые голосовали за SNP на выборах в парламент Шотландии, перейдут обратно к лейбористам на всеобщих выборах Великобритании. 
Они обладают существенным лидерством по экономическим вопросам, в то время как новости продолжают подтверждать утверждения партии о том, что восстановление роста и занятости, наряду с низким уровнем инфляции, в настоящее время приносят стране выгоду. Консерваторы будут усердно работать над экономикой, как они это делали в 1992 году, когда они в последний раз безоговорочно победили на выборах. 
Лейбористы, в сою очередь, будут стремиться акцентировать внимание избирателей на вопросах, которые считаются токсичными для правительства, например о Национальной службе здравоохранения. Учитывая, что кампания уже началась, никто не должен ожидать, что главные действующие лица будут сильно отклоняться от тем, на которые они уже опирались. 
Что произойдет, если результат будет соответствовать ставкам букмекеров? Впереди нас ждет месяц попыток построить коалицию из невероятных альянсов; могут быть проведены еще одни выборы (предполагая, что Парламент может изменить закон, определяющий его пятилетний срок). 
Я надеюсь, что до этого не дойдет и что, когда рассеется дым сражения, Кэмерон останется последним, кто устоял – чего он и заслуживает. Однако прежде чем поставить на это, я послушаю, что скажут букмекеры. 

Ложь, гнусная ложь и выборы в Великобритании 
Большинство политиков пытается избежать явной лжи; они юлят и уклоняются, как профессиональные боксеры, когда сталкиваются с вопросами, которые могли бы уличить их в прямой лжи или обмане. Но они неизменно преувеличивают достоинства того, что они предлагают, а также те опасности, которые возникнут в случае победы их оппонентов. 
Понятно, что политики должны восхвалять свое собственное видение будущего и принижать то, что говорят оппоненты. Все это смотрится довольно убедительно, если не заходит слишком далеко и если это имеет некоторое сходство с тем, чего достигли те же самые политики, когда они были у власти. 
У избирателей также есть внутренний инстинкт, – как правило, хотя и не всегда, верный – что партии традиционного левого направления увеличат налоги и расходы, тогда как правые партии сделают противоположное. Реакция избирателей отражает их оценку недавних событий и их желания для себя и своих семей в будущем. 
Однако в этом году британский электорат должен ориентироваться в более сложной обстановке, чем в обычном наборе предвыборных обманов. Когда избиратели направятся на выборы 7 мая, выбираемые кандидаты захотят убедить их в истинности трех больших вымыслов, каждый из которых по-своему опасен. 
Первые два вымысла – большие обманы, свидетелем которых я был во время избирательной кампании – распространяют две самые успешные популистские партии страны: партия независимости Объединенного Королевства (ПНОК) и Шотландская национальная партия (ШНП). 
Быстрый рост популярности ПНОК был основан на обещании возвратиться в то прошлое Британии, которого никогда и не было: население в основном белое, благочестивое, законопослушное, в своей замкнутой культуре, сосредоточено на своих собственных национальных интересах. Это ‑ концепция, которая обращена главным образом к тем избирателям, которые с подозрением относятся к новизне и враждебно настроены по отношению к глобализации. 
Опасность состоит в том, что две основные стратегические установки ПНОК – прекратить иммиграцию и выйти из Европейского союза – несовместимы с экономическим процветанием. Для того чтобы Великобритания продолжала процветать за пределами ЕС, необходимо еще больше открыть свою экономику, и не только по отношению к международной торговле и инвестициям, но также и к увеличенным иммиграционным потокам. 
Шотландская национальная партия (ШНП) также построила свою выборную кампанию на основе обмана, которым, к сожалению, и объясняется значительная часть ее успеха. В дополнение к обращению к неприглядному скрытому чувству шотландской англофобии, ШНП обещает своему электорату перспективу политики, которая является намного более левой по сравнению с политикой, которую мог бы осуществить кандидат Лейбористской партии премьер-министра, Эд Милибэнд. 
Положение усугубляется тем, что рост расходов на социальное обеспечение, который обещает ШНП избирателям Шотландии, должен быть оплачен, в основном, налогоплательщиками Англии. Независимо от того, кто выиграет большинство мест в Парламенте – лейбористская или консервативная партия, их электорат будет включать много английских избирателей, которые никогда не согласятся со стратегическими политическими приоритетами ШНП. 
Но есть и последняя ложь, которая является самой широко распространенной и, вероятно, самой опасной. Риторика кампании национальных политиков воплощает иллюзорное убеждение о том, что Великобритания может осуществлять тот же уровень контроля над мировыми событиями, который был возможен 50 лет тому назад. 
Проблемы безопасности все больше осложняют и внешнюю, и внутреннюю политику. Недавний политический мультфильм показал взлет британских бомбардировщиков, где один пилот говорит другому: «Похоже, что это и впрямь далеко лететь, чтобы разбомбить несколько парней из Южного Лондона». 
Обращаясь к трудностям, с которыми сталкиваемся мы, британцы, сначала необходимо понять ограниченность нашего влияния на причины этих трудностей. Стране отчаянно нужны независимые политики, которые могут смело и честно говорить с избирателями, объясняя им ясно и рассудительно, что Великобритания больше не может решать свои проблемы в одиночку. 
Во все более опасном и более взаимосвязанном мире Великобритания не может позволить себе принимать свои самые важные коллективные решения, основанные на лжи или заблуждениях. 

Экономические последствия «зависшего» парламента 
МАНЧЕСТЕР – Только что завершившиеся выборы в Великобритании должны были обеспечить формирование – согласно предвыборному лозунгу Консервативной партии – «сильного и стабильного» правительства. Результат получился ровно противоположный: «зависший» парламент и вероятное проведение очередных всеобщих выборов в этом же году. 
Между тем подходит срок заключительных переговоров с другими 27 странами-членами ЕС о выходе Великобритании из Евросоюза. Для всех, кто понимает, насколько напряженными и сложными будут переговоры о Брексите и насколько плохо подготовлены к ним британские политики и чиновники, это удручающая перспектива. 
Хотя «зависший» парламент, в котором тори пытаются сформировать правительство меньшинства, может склонить британскую политику в сторону «более мягкого» Брексита, – по крайней мере, с точки зрения будущих торговых отношений с ЕС, – но из-за него политическим лидерам Британии будет еще труднее справиться с переговорами. Британцам остается надеяться, что лидеры ЕС захотят проявить сострадание: в конце концов, единственным ясным посланием избирателей было отсутствие у них уверенности в предлагаемых альтернативах. 
Но экономика Великобритании даже и без Брексита столкнется с серьезными проблемами – практически игнорировавшимися во время избирательной кампании. Одна из них – это пропасть между теми, кто выиграл от развития торговли и технологий, и теми, кто от этого проиграл; пропасть, во многом объясняющая, почему в прошлом году избиратели проголосовали за выход из ЕС. 
Разумеется, разрыв между победителями и проигравшими – в целом соответствующий карте результатов выборов – свойственен не одной только Великобритании; именно он вызвал к жизни популизм и другие формы анти-истеблишментской политики во всех странах Запада. И Великобритания не единственная страна, в которой производительность растет медленно или вообще не растет. 
Но уровень производительности в Великобритании примерно на 16% ниже, чем средний показатель по странам «Большой семерки». И в ее экономике, безусловно, самый сильный разрыв между регионами среди стран ЕС. 
Чтобы повысить в Великобритании производительность, нужно поднять ее в отстающих регионах. После Брексита тем более необходимо сосредоточить внимание на этих более бедных регионах: устранить дискриминационную политику, приведшую к победе сторонников Брексита минимальным большинством, и свести к минимуму экономический ущерб, к которому неизбежно приведет разрыв с крупнейшими торговыми партнерами Великобритании, особенно при неудачном проведении переговоров. 
Больше всего надежды на решение серьезных структурных проблем появилось, когда перед выборами правительство Мэй заявило о намерении принять промышленную стратегию. Хотя промышленная политика лежит в русле корпоративных инстинктов Мэй, политические круги Великобритании на дух не переносили этой идеи еще с конца 1970-х годов. 
Официальные лица содрогаются при воспоминании о неудачных вмешательствах, направленных на поддержку слабеющих компаний (таких, как автопром и сталелитейное производство) или инвестиции в новые технологии, развитие которых окончилось неудачей («Конкорд», автомобили DeLorean). Маргарет Тэтчер вскоре после своего избрания в 1979 году понизила статус Национального управления экономического развития (известного также как «Недди»), органа, ответственного за стратегические государственные вмешательства, а при преемнике Тэтчер, Джоне Мэйджоре, эта структура была окончательно упразднена. 
Тем не менее, с учетом того, что правительство постоянно вмешивается в экономику, ему, безусловно, имеет смысл значительно усилить стратегическую составляющую в своем поведении и взаимодействии с частным сектором. В самом деле, некоторые малозаметные – или даже случайные – действия в области промышленной политики были довольно успешными. 
В выигрыше оказалась, в частности, финансовая сфера, благодаря доброжелательному регулированию и огромным инвестициям в инфраструктуру в лондонском Сити и Канэри-Уорф. Фармацевтическая промышленность также выиграла благодаря таким особым налоговым льготам, как «патентный ящик», и огромному клиенту в лице Национальной службы здравоохранения. 
В выгодном положении оказался и творческий сектор, благодаря Би-Би-Си. Несмотря на постоянные политические атаки, Би-Би-Си действует в точности так, как должен действовать государственный партнер: проводит исследования и разработки, устанавливает технические стандарты, обеспечивает профессиональную подготовку и придерживается политики открытых закупок у малых и средних поставщиков, из числа самых успешных производителей и экспортеров Великобритании. 
Экономическое обоснование промышленной политики убедительно, если она понимается как средство координации стратегии, объединения рисков и обеспечения общественных благ. 
Аргументы против отсутствия четкой промышленной политики также убедительны. Случайный характер государственного вмешательства объясняет, почему в экономике наблюдается такой перекос по регионам. 
Взгляд же с точки зрения стратегии будет учитывать пользу для производительности от создания новых кластеров в других местах – наподобие случайных мер, благодаря которым британские автопроизводители пришли на северо-восток Англии, а в Солфорде (Большой Манчестер) появился второй по величине в мире вещательный медиа-сектор за пределами Лондона, когда Би-Би-Си перевела туда часть своих операций. 
Исторических свидетельств о достоинствах (и недостатках) той или иной конкретной политики более чем достаточно. Поскольку Великобритания уже давно страдает от политических «качелей» и огромного количества сенсационных (но неэффективных) инициатив, настоящей проблемой будет создать политическую и институциональную основу для реализации жизнеспособных инициатив и наладить взаимодействие правительства с частным сектором. 
Допустить такое было бы стыдно. Чем больше политическая нестабильность, тем острее потребность в общей основе, на которой, наконец, начнут разрешаться глубокие разногласия и проблемы, стоящие перед британской экономикой. 

Две Европы в одной 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Сейчас ведутся неофициальные переговоры по взаимоотношениям Соединенного Королевства Великобритании с Европейским Союзом. Поскольку в конце 2017 года будет проводиться референдум по вопросу продления членства Великобритании в ЕС, эти переговоры ‑ первый шаг к обсуждению изменений, которые, как надеются лидеры ЕС, убедят британских избирателей выбрать Европу. 
И изменения, конечно, будут необходимы. Действительно, как хорошо известно премьер-министру Дэвиду Кэмерону, при нынешней динамике отношений Великобритании с ЕС британские избиратели, безусловно, приняли бы сегодня решение выйти из ЕС. 
Если он попросит больше, чем может дать ЕС, то будет казаться, что он уступил. Если же он попросит слишком мало, то у британских евроскептиков будет больше доводов для их кампании против продолжения членства Великобритании в ЕС. 
Аналогичным образом, если руководители ЕС дадут Кэмерону слишком много – позволив Великобритании получить все выгоды от членства, не беря на себя таких же обязательств в качестве партнера ЕС – то население других стран ЕС может наброситься на этих руководителей. Но если они дадут слишком мало, они могут потерять Великобританию как партнера в ЕС. 
Кризис евро привел к принятию общего мнения о том, что для эффективного функционирования еврозона должна повысить дальнейшую интеграцию. Конкретные предложения включают планируемый бюджет еврозоны, повышение координации налоговой политики среди стран-членов ЕС и введение должности министра финансов еврозоны. 
Для Великобритании, которая уклонилась от принятия евро, все эти вопросы ‑ повод для беспокойства, поскольку это может отстранить страну от дел при принятии основных решений – особенно если необходимый переход к принципу взвешенного большинства при голосовании устраняет необходимость единодушия по различным вопросам. Кэмерон уже потребовал введения механизма «аварийного тормоза», чтобы замедлить принятие решений по проблемам, важным для стран, не входящих в еврозону. 
Понятно, что потребность в намного большей интеграции еврозоны должна быть сбалансирована с сильными желаниями некоторых стран сохранить больше государственного суверенитета, чем это допустимо в валютном союзе. Лучший способ добиться этого – разделение стран Европы на две группы. 
Конечно, в определенной степени это уже касается фундаментальной структуры ЕС. Но обоснование этого категорического требования о разделении на группы началось тогда, когда Великобритания потребовала принять безусловным положение о том, что ЕС ‑ союз с использованием нескольких валют, и это позволило бы создать структуру для принятия решений, которые лучше защищают интересы обеих групп. 
Страны-члены группы, не входящей в еврозону – включая Великобританию, Данию, Швецию, Польшу и некоторые другие восточноевропейские страны – продолжали бы выбирать своих представителей в Европейском парламенте и полноправно участвовать в работе институтов ЕС. Между тем, группа стран, входящих в еврозону, проводила бы политику усиления финансовой интеграции, в дополнение к их текущему сотрудничеству. 
Этот новый парламент еврозоны мог быть создан или как подгруппа членов более крупного Европейского парламента, или как комбинация представителей Европейского парламента и национальных парламентов. Предложенный министр финансов, отвечающий за налоговую политику в валютном союзе, был бы ответственен перед парламентом еврозоны. 
Полная реализация этой концепции потребовала бы или изменения существующих европейских соглашений или, что более выполнимо, получения согласия участников еврозоны на принятие нового соглашения типа «бюджетно-налогового пакта», который вступил в силу в 2013 году. В то же время Статья 136 существующего Договора о функционировании Европейского Союза допускала бы проведение некоторых предварительных действий, таких как выделение числа голосов в Европейском совете, которые зарезервированы только для стран еврозоны. 
Создание «двух Европ в одной», в отличие от «Европы с двумя скоростями», позволило бы Европе реорганизовать себя в долгосрочном периоде. Более федеральная еврозона была бы включена в более многочисленный союз стран, который сотрудничает в вопросах обороны, внешней политики, мерах по изменению климата и миграционной политике. 
Эта система позволила бы сделать выбор тем, кто не хочет поделиться монетарным суверенитетом или проводить финансовое сотрудничество, которое в этом случае неизбежно. В то же время это позволило бы исключить осложнения наличия многосоставных Европ – выбор, который может быть привлекателен для старых чиновников Европейского союза с чисто функциональной точки зрения, но который скоро приводит к безнадежно сложной системе. 
Но серьезный прогресс может быть достигнут к тому времени, когда будет проводиться референдум в Великобритании при условии, что руководители ЕС начнут добиваться этой цели как можно скорее уже сегодня. Переговоры, которые проводятся теперь, являются той возможностью, которую ни одна из сторон не может позволить себе упустить. 

Цифровой путь от бедности 
КОПЕНГАГЕН – На чем мировому сообществу следует сосредоточить внимание в следующие 15 лет? Здоровье, питание и образование могут показаться очевидными ответами; однако, как ни удивительно, есть сильные аргументы в пользу того, чтобы сделать наивысшим приоритетом обеспечение широкополосного доступа в Интернет. 
Давайте рассмотрим простой факт: увеличение числа мобильных абонентов Интернета втрое в течение следующих 15 лет могло бы сделать развивающийся мир богаче на 22 триллиона долларов. Такое улучшение жизни и возможностей заработка для малообеспеченных людей могло бы косвенно помочь и с другими проблемами; в конце концов, более обеспеченные люди, как правило, здоровее, лучше питаются и лучше образованы. 
Эта дискуссия важна, поскольку в сентябре представители правительств 193 стран соберутся в ООН, дабы окончательно сформулировать список целей развития для мира до 2030 года. Чтобы помочь участникам встречи сделать наилучший выбор, мой научно-исследовательский центр Copenhagen Consensus попросил 60 групп экономистов, в том числе нескольких нобелевских лауреатов, исследовать вопрос, достижение каких целей принесет больше всего пользы на каждый затраченный доллар. 
В своем недавнем анализе Эммануэль Ауриол и Алексия Ли Гонзалес Фанфалоне из Тулузской школы экономики высказывают идею о том, что широкополосный Интернет может стать одним из лучших вложений в будущее. Очевидно, что быстрое распространение широкополосных услуг изменило жизнь людей в промышленно развитых странах; есть все основания ожидать, что развивающиеся страны могли бы получить по крайней мере не меньшую пользу. 
Доступ к рыночной информации, например, может гарантировать, что непорядочные коммерсанты не смогут больше обманывать фермеров, продающих излишки урожая, и что рыбаки смогут продать свой улов в порту по наилучшей цене. По оценке, приведенной в докладе Мак-Кинси, обеспечение мобильного широкополосного доступа в развивающихся странах на том же уровне, что и в развитых, могло бы увеличить глобальный ВВП на 400 миллиардов долларов в год и создать более 10 миллионов рабочих мест. 
Аналогично, Всемирный банк показал, что повышение распространенности широкополосного доступа на 10% увеличило рост ВВП на 1,4% в странах с низким и средним уровнем доходов. Из этого следует, что устранение стабильного «цифрового разрыва» между развитыми и развивающимися регионами могло бы придать мощный импульс развитию. 
Хотя правительства европейских и других стран продолжают инвестировать в лучший и более быстрый широкополосный доступ, наибольшую пользу всегда приносит предоставление доступа в Интернет тем, кто его до сих пор не имел, а большинство таких людей живет в развивающихся странах. Фактически, развивающийся мир может одним прыжком догнать развитый, переходя напрямую на мобильный широкополосный доступ и таким образом избегая необходимости использования дорогих оптоволоконных кабелей для «последней мили» – или точки доступа – сети. 
В Китае три четверти пользователей Интернета уже выходят в сеть через мобильные телефоны; в Эфиопии и Уганде таких четыре пятых. Поэтому, принимая во внимание повсеместность мобильной телефонии и недавние технологические улучшения мобильных сетей, развертывание мобильного широкополосного доступа представляется экономически оправданным решением. 
На протяжении следующих десятилетий общая выгода достигнет около 22 триллионов долларов. В результате каждый доллар, вложенный в широкополосный доступ для развивающегося мира, принесет примерно 17 долларов прибыли. 
Конечно, широкополосный доступ – настолько важная технология, расширяющая возможности, что трудно в полной мере предсказать ее воздействие на экономику, которое к тому же будет зависеть от обстоятельств на местах. Но что определенно вытекает из исследования Ауриол-Фанфалоне, так это то, что развертывание интернет-доступа – очень хорошее вложение денег. 
Кроме прямого влияния на экономический рост и создание рабочих мест, широкополосный доступ может принести и другие очень важные выгоды для наименее развитых стран. В этих странах живет девятьсот миллионов людей и, как отмечает Пантелис Кутрумпис из Лондонского имперского колледжа, только 6,7% из них пользуются Интернетом. 
Потенциальные выгоды мобильного широкополосного доступа для наименее развитых стран не ограничиваются этим. Интернет-доступ может стать источником образовательных материалов и способствовать улучшению школьного образования. 
Поскольку Интернет в современном мире стал настолько важным ресурсом, широкополосный доступ стал жизненно важной технологией, обещающей стимулировать экономический рост, вывести людей из бедности, а также улучшить их здоровье, питание и образование. Теперь, когда представители правительств будут окончательно утверждать цели глобального развития, есть все основания включить в их число широкополосный доступ. 

Битва за широкополосный Интернет в Европе 
Эта серьезная задача привела к появлению требований об увеличении взносов со стороны таких гигантов Интернета, как Google, Netflix и Facebook. Эти компании часто критикуют, а иногда просто разносят за то, что они так незаслуженно пользуются льготами в Европе, а сами грабят европейские капиталы и рынки. 
Одним словом можно ответить: нет. Правда заключается в том, что крупнейшие компании Интернета (а большинство из них базируется в США) уже вкладывают миллиарды долларов для создания и поддержания информационных сетей и центров коммуникации данных, жизненно важных для функционирования Интернета. 
В действительности, эти компании уже вложили более 75 миллиардов евро (100 миллиардов долларов) прямых инвестиций в инфраструктуру Интернета за последние три года, увеличивая их ежегодно примерно на 10% за этот период. 
Но львиную долю инвестиций в инфраструктуру Интернета получила именно Европа – 25 миллиардов евро, что составляет примерно треть всех инвестиций за три последние года. Компания Google недавно заявила о строительстве нового центра коммуникационных данных в Нидерландах стоимостью 600 миллионов евро, и эта компания уже вкладывает серьезные средства в центры коммуникационных данных в г. Хамина (Финляндия) и в г. Сен-Гилен (Бельгия). 
Эти сооружения и широкополосные сети являются основой Интернета, на что телекоммуникационные компании тратят миллиарды евро. Инвестируя в эти объекты, гигантские компании Интернета из США создают реальные блага для потребителей и компаний Европы. 
В частности, центры коммуникационных данных в Европе развивают экономику тех регионов, где они расположены, обеспечивая рабочие места для местного населения. В то же время эти центры способствуют беспрепятственному обмену информацией, давая возможность европейским потребителям извлекать максимальную пользу от услуг и соединений Интернета. 
Это обеспечивает снижение расходов местных интернет-провайдеров и дает им возможность инвестировать в «последнюю милю» местных сетей, которыми они владеют и управляют. Таким образом, улучшаются услуги Интернета, предлагаемые потребителям. 
В долгосрочной перспективе Европа становится очень плодородной почвой для цифровой информации и ее применений, а создаваемая инфраструктура позволит европейцам распространять свои разработки по всему миру. Другими словами, создаваемая сегодня компаниями Google и Facebook инфраструктура и сети помогут открыть новые рынки европейским изобретателям, предпринимателям и компаниям, успехи которых дадут прямые выгоды экономике Европы. 
Вместо того чтобы тратить энергию и ресурсы в борьбе друг с другом, телекоммуникационные компании Европы и гиганты Интернета из США и других стран вместе с государственным сектором должны осознать свои общие интересы в обеспечении быстрого и доступного широкополосного Интернета для всех граждан Европейского Союза. Интернет всегда был совместным проектом, и он должен таким и остаться, и каждый его участник должен играть свою роль в общей деятельности. 
В этой работе первостепенное значение имеют созидательные решения, и вклад компаний Интернета в данных условиях неоценим. Как бы там ни было, эти компании являются известными изобретателями, и это подтверждается примерами сотрудничества Google с Vodafone в Новой Зеландии и Telefónica в Чили путем доставки широкополосной связи в сельские районы с помощью воздушных аэростатов. 
Вместо этого руководители Европейского Союза должны сосредотачиваться на интересах миллионов европейских пользователей Интернета. Только принятие сбалансированного и основанного на реальных фактах подхода с упором на сотрудничество может принести пользу потребителям, привлечь инвестиции, создать рабочие места и обеспечить рост Интернета в Европе. 


Невыполненные обещания данные сирийским детям 
ЛОНДОН – Если вы когда-либо потеряете веру в силу надежды, не говоря уже о важности никогда не сдаваться, напомните себе историю Мохаммеда Коша. 16-летний сирийский беженец, живущий в Ливане, Мохаммед преодолел препятствия, которые большинство из нас даже не может себе представить, для того, чтобы преуспеть в своем образовании. 
Четыре года назад, Мохаммед и его семья покинули свой дом в городе Дарья, пригороде Дамаска, чтобы спастись от продолжающихся беспощадных бомбардировок сирийских вооруженных сил. Пропустив год начальной школы в своем родном городе, где просто было слишком опасно ходить в школу, он потерял после этого еще один учебный год, пока его семья не перебралась в Ливан, где они проживают в настоящее время. 
Жизнь Мохаммеда изменилась, когда правительство Ливана открыло двери государственных школ страны для беженцев. Классы были не только переполнены; уроки в них проводились на английском языке, а это означало, что ��му придется выучить новый язык. 
Мохаммед знает, что образование является ключом к построению лучшего будущего. Он говорит, что “обучение дает нам надежду”. 
На февральской встрече в Лондоне, международные доноры признали важность образования для беженцев, пообещав, что все дети-беженцы из Сирии к концу 2017 года пойдут в школу. Они даже пообещали $ 1,4 млрд для достижения этой цели. 
В рамках только одного поколения начальной школы, Сирия испытала то, что может стать величайшим образовательным регрессом в истории. В настоящее время, показатель детей зачисленных в школу по стране, значительно ниже среднего регионального показателя стран Черной Африки. 
Но сегодня, всего шесть месяцев спустя, обещанное образование для всех беженцев вот-вот будет нарушено, разбивая надежды миллионов сирийцев. В этом году было профинансировано только 39% из $662 миллионов срочной помощи в образование, затребованных гуманитарными агентствами Организации Объединенных Наций. 
Поскольку международное сообщество уклоняется от выполнения своих обязательств, соседи Сирии продолжают совершать экстраординарные усилия по преодолению кризиса. Ливан, Иордания, и (в меньшей степени) Турция открыли свои государственные школы для сирийских беженцев. 
Но системы образования этих стран, имевшие проблемы еще до кризиса, не могут справиться с бременем, свалившимся на их плечи. В настоящее время, сирийские беженцы составляют одну треть всех учащихся государственных школ Ливии. 
Правительства принимающих стран сделали свое дело, подготовив заранее свои планы по предоставлению всеобщего обучения детям-беженцам. Затем, они работали с донорами над разработкой комплексных стратегий по охвату всех детей, не посещающих школу, и повышению качества образования. 
Тем не менее, с международным сообществом, не сумевшим выполнить до конца сделку, прогресс не только застопорился; он может быть обращен вспять. Более 80.000 Сирийских беженцев, посещающих сейчас школы в Ливане, рискуют потерять свои места. 
Они проявляются в растущей армии работающих детей, собирающих овощи в долине Бекаа, в Ливане, или работающих на швейных фабриках в Турции, где полмиллиона беженцев не посещает школу. Они, также, находят свое отражение в постоянном потоке семей беженцев, проделывающих рискованный путь в Европу, движимые надеждой, что их дети будут иметь возможности получить там образование. 
В следующем месяце, ООН и Соединенные Штаты проведут очередной раунд встреч на высшем уровне по проблемам беженцев. На этот раз, правительства могут оставить дома свои повторяющиеся обещания и пьянящую риторику; вместо этого, они должны привезти с собой конкретные планы по предоставлению уже обещанного $1,4 млрд. 
Вместо того, чтобы предоставлять помощь через ненадежные, недофинансируемые ежегодные гуманитарные призывы, донорам необходимо обеспечить предсказуемое многолетнее финансирование, как сделало Соединенное Королевство. В целом, Европейский союз и Всемирный банк должны расширить и активизировать свою поддержку образования. 
Они, также, могли бы устранить хроническую проблему нехватки учителей путем целесообразного набора на работу сирийских учителей-беженцев. Прежде всего, принимающие правительства могли бы помочь беженцам стать более защищенными и самостоятельными, главным образом, путем повышения их правового статуса и расширением права на труд. 
В конечном счете, реальный ответ на образовательный кризис беженцев должен предусматривать более справедливый подход к распределению бремени. Прежде чем отправиться на беговую дорожку саммита ООН в следующем месяце, правительства должны пересмотреть обещания, данные ими на конференции в Лондоне. 

Лучший путь от «НИ» к «ОКР» 
БЕЛВЬЮ (ШТАТ ВАШИНГТОН, США) – Когда бизнес-лидеры собираются вместе обсудить инновации в своих отраслях, они обычно говорят о таких инициативах, как улучшение государственного финансирования фундаментальных исследований или создание технологических центров и инкубаторов. Но в этих дискуссиях часто отсутствует тема критического важного элемента «инноваций» – конечный продукт. 
Напротив, отсутствие разговоров о конечных продуктах является симптомом более серьёзной проблемы, с которой сталкивается бизнес любого размера и практически из любой отрасли. Если упрощать, тема разработки продуктов находится на заднем плане в инновационных стратегиях, потому что нарушена финансовая связь между идеями и их коммерциализацией. 
Ведь именно инновационные продукты помогают делать нашу жизнь здоровее, эффективней и веселее. Но есть масса свидетельств того, что разработки, то есть «ОКР» в аббревиатуре НИОКР (научно-исследовательские и опытно-конструкторские разработки), не поспевают за стремительной скоростью «НИ» – современных научных исследований. 
Даже в странах с наиболее развитой экономикой наблюдается профицит идей, которые так и не попадают к потребителям. Например, в США только 5% всех действующих патентов достигли стадии лицензирования или коммерциализации. 
Если мы хотим изменить эти тенденции и получить максимальную отдачу от инноваций, нам потребуется больше механизмов финансирования процесса коммерциализации хороших идей. 
Подобные компании создаются с единственной целью – проталкивать вперёд хорошие идеи. А поскольку у некоторых из этих стартапов заоблачная стоимость, легко подумать, будто здоровая экосистема, состоящая из умных компаний и венчурного капитала, – это всё, что нужно для содействия инновациям. 
Малые и средние предприятия часто с трудом получают финансирование на создание инфраструктуры НИОКР. Транснациональные корпорации используют часть прибылей для финансирования НИОКР, но поскольку это может негативно повлиять на цену их акций, даже они обычно консервативно подходят к продвижению новых идей вперёд. 
Она может занять деньги у банка и выплатить его потом из полученной прибыли. Но если бы DuPont потребовался капитал для начала выпуска нового химиката на уже существующем заводе, она не смогла бы получить кредит, потому что банк не знает, как оценивать риски инновационных продуктов (в химической отрасли или в любой другой). 
Если вы не гигант, подобный Alphabet, Apple или Tesla, вы никак не сможете оправдать риски и расходы свой программы НИОКР, которая выглядит малореальной. В наши дни даже крупнейшие компании предпочитают покупать новую, уже упакованную технологию, а не разрабатывать её своими силами. 
Разработка PlayStation привлекла большое внимание инвесторов в 1990-х годах. Но единственным способом поддержать этот проект была покупка акций материнской компании, которая занималась ещё и музыкой, фильмами, видеокамерами и телевидением. 
Очевидно, что нынешние модели финансирования душат инновации и инвестиции, заточенные на конкретные продукты, и фактически игнорируют малые и средние предприятия. Чиновники, с которыми я разговаривал, больше озабочены поддержкой здорового состояния малых и средних предприятий в своих странах, чем защитой транснациональных корпораций. 
Одна из идей – долговые фонды, предлагающие облигации с более предсказуемой доходностью, которая опирается на выручку от продажи новых продуктов. Такие фонды можно структурировать для распределения рисков между различными проектами или отраслями, что сделало бы их более привлекательными для инвесторов, избегающих рискованного венчурного финансирования. 
Компании с хорошей репутацией, техническими навыками, опытными командами менеджеров и сложившимися каналами продаж являются источником инноваций, который ни одна страна не должна терять. Недостатки нынешнего режима финансирования приводят к тому, что страны упускают свои возможности. 



Непрекращающееся лидерство Америки 
Некоторые также интерпретируют это как свидетельство усилий под руководством России мобилизовать основные развивающиеся экономики – Бразилию, Индию и Китай – против Запада. В то время как в обеих историях есть зерно истины, каждая из них является преувеличением, равно как и мнение о том, что способность Америки формировать безопасную и процветающую международную систему находится в упадке. 
В Сирии непримиримость России и Китая подорвали их усилия по поиску дипломатического решения. А чрезмерная напористость в поведении Китая в Южном и Восточном-Китайском морях угрожает региональному господству США, в то же время увеличивая риск кризиса с близким союзником США ‑ Японией. 
Между тем, многие европейские союзники США погрязли в экономическом кризисе. И хотя экономика США восстанавливается после глобального финансового кризиса, казне и репутации США был нанесен серьезный удар. 
Тем не менее, США остаются самым влиятельным глобальным игроком – не в последнюю очередь благодаря сильным альянсам, которые они поддерживают. Все внимание, уделяемое экономическому росту Китая – и, в меньшей степени, Индии и Бразилии, – затмило успех таких союзников США, как Южная Корея, Турция, Индонезия и Германия. 
Более того, отнюдь не слившиеся в единый антизападный блок растущие державы остаются остро разделенными. Существуют куда более перекрывающиеся интересы между устоявшимися и растущими державами, нежели предполагает история «Запад против остальных»; действительно, растущие державы часто разделяют такие же интересы со своими западными коллегами, как и между собой. 
Учитывая это, даже экономические тяжеловесы, не являющиеся союзниками США, не хотят переворачивать существующий мировой порядок – они, скорее, хотят получить в нем больше места, например, за счет увеличения полномочий в международных институтах. В конце конов, они выросли именно за счет интеграции в мировую экономическую систему. 
Даже Китай, который, возможно, стремится сократить лидерство США в некоторых областях, не имеет выбора, помимо сотрудничества с США и их союзниками, по многим вопросам внешней политики. Китай может бросить вызов американскому лидерству только в том случае, если другие за ним последуют, а до сих пор он нашел всего лишь несколько желающих. 
Необходимо отметить, что растущие державы действительно разделяют твердую склонность к соперничеству – или, по крайней мере, к автономии, – причины которой коренятся в том, что можно назвать «психологией роста». Однако они знают, что чрезмерно агрессивная позиция по отношению к США подорвет их интересы в стабильной мировой экономике и безопасную транспортировку их товаров и энергии по международным морским и воздушным путям. 
Для обеспечения беспрепятственного доступа к этим критически важным ресурсам Китай нуждается в стабильности стран, из которых он может их получать, а также на рынках, в которые он может инвестировать, и в маршрутах, которые связывают Китай с его поставщиками. Однако способность Китая поддерживать эти условия крайне ограничена – и в некоторых случаях (например, в Персидском заливе), он сильно зависит от военной мощи США. 
Короче говоря, баланс между импульсом к соперничеству и импульсом к сдержанности является наиболее важным элементом современных международных отношений. И на данный момент глобальный баланс клонится в сторону сдержанности. 
Разумеется, США будут неизменно сталкиваться с новыми проблемами, каждую из которых можно найти в Украине. Страны будут разрываться между сохранением своих связей в области безопасности с США и созданием новых экономических связей с Китаем. 
Пожалуй, наиболее опасной угрозой является перспектива появления новых держав, которые все больше опираются на автономию, а не на альянсы. Китай и Индия, возможно, недовольны действиями России в Украине, однако ни одна из развивающихся экономик не смогла дойти до того, чтобы голосовать против России в Генеральной Ассамблее ООН, хотя голосование, в конечном счете, было бессмысленным (Китай занял наиболее прочную позицию в Совете Безопасности, воздержавшись). 
Однако в конечном счете неослабевающая эволюция в мире дает Америке ее наиболее важную силу: ее уникальную способность строить обширные и разнородные коалиции. Диапазон союзников и отношений, который создали США, в том числе с несколькими растущими державами, далеко превосходит любого другого глобального игрока – и будет продолжать превосходить в обозримом будущем. 
Никто не отрицает, что США больше не пользуются непревзойденным статусом сверхдержавы, которым они пользовались в конце холодной войны. Однако в настоящее время международная система остается под началом Америки. 


Обнаружение пузырей 
Люди часто спрашивают меня, как человека, который написал о спекуляциях на рынке, где может появиться следующий большой спекулятивный пузырь. Появится ли он снова в жилищном секторе? 
На мой взгляд, пузыри являются социальными эпидемиями, которым способствует своего рода инфекция, передаваемая от человека к человеку. Пузырь образуется, когда увеличивается уровень заразности для идей, которые поддерживают пузырь. 
(Маленькие пузыри, скажем, в цене отдельных акций, появляются все время и не могут рассматриваться в качестве ответа на вопрос.) И поскольку большие пузыри продолжаются многие годы, их прогнозирование означает прогноз на много лет в будущем, что можно сравнить с предсказанием, кто будет руководить правительством через двое выборов. 
Фондовый рынок ‑ это первое логическое место для поисков, поскольку это инвестиции с высокой долей заемных средств – и он имеет историю пузырей. За последнее столетие появилось три колоссальных пузыря фондового рынка: в 1920-е годы, 1960-е годы и 1990-е годы. 
Но по мере того как история прогнозирования фондовых рынков изобилует слишком многими неудачными попытками определить, продлится ли значительно дольше выздоровление, это выглядит не как пузырь, а, скорее, как следствие окончан��я испуга от депрессии. Рост цен на акции пришел не с заразной историей «новой эры», а, скорее, с историей «вздоха облегчения». 
Подобным образом, в некоторых местах, последний год или два, особенно в Китае, Бразилии и Канаде, наблюдался бум цен на жилье, и цены по-прежнему могут продолжать расти во многих других местах. Но другой жилищный пузырь не является неизбежным в странах, где один из них только что лопнул. 
Более вероятным выглядит продолжение сегодняшнего товарно-ценового бума, поскольку с ним связано больше из истории «новой эры». Растущие опасения по поводу глобального потепления и его влияния на цены на продукты питания, или о холодной и снежной зиме в северном полушарии и ее влиянии на цены на топливо для отопления – это заразные истории. 
Но мое предпочтение кандидату в темные лошадки следующего десятилетия или около этого времени отдано сельскохозяйственным угодьям ‑ и не только потому, что в последние месяцы появились истории о буме цен на сельскохозяйственные угодья в США и Соединенном Королевстве. 
Например, в 2010 году сельхозугодия США оценивались в 1,9 триллионов долларов США, по сравнению с 16,5 трлн долларов фондового рынка США и 16,6 трлн долларов рынка жилья США. Крупномасштабные пузыри сельхозугодий довольно редки: за весь ХХ век в США был только один такой пузырь, во время большой паники среди населения в 1970-х годах. 
Недавно они были на подъеме, до 74% в реальном выражении в США в десятилетие, которое закончилось пиком цен на них в 2008 году. И очень заразная история глобального потепления рисует сценарий нехватки продовольствия и изменения стоимости земли в различных частях мира, что еще больше может повысить интерес инвесторов. 
Кроме того, люди в наше время думают, что рынки жилья и сельскохозяйственных угодий всегда движутся вместе, поскольку они хорошо помнят, что цены на них росли вместе в последнее время, в начале 2000-х годов. Но с 1911 по 2010 года в США корреляция между ежегодным реальным ростом цен на дома и сельскохозяйственные угодья составила только 5%, а последние данные по ценам на сельскохозяйственные угодья не показали ничего похожего на падение цен на жилье. 
Бум цен на жилье 2000-х годов был ничем иным, как отражением критического состояния поставщиков строительного сектора, неспособных достаточно быстро удовлетворить спрос на инвестиции, и был (или в некоторых местах будет) устранен массивным увеличением поставок. 
И для смелых инвесторов не достаточно найти пузырь, чтобы заняться им. Они должны также попытаться определить, когда следует забрать деньги и вложить их в другом месте. 

Проблема «мыльного пузыря» 
Будущее бума в жилищном строительстве и его возможные финансовые последствия, а именно, значительное снижение цены в последующие годы – это одна из важнейших проблем для правительств всего мира. Мне стало известно об этом из первых рук во время посещения в этом году симпозиума в г. Джексон Хоул в удалённых диких местах штата Вайоминг, где, по иронии, домов на продажу почти нет. 
В этом году на конференцию прибыли председатели и заместители председателей 34 центральных банков. Примерно в 2/3 из данных стран, начиная с 2000 г., начался стремительный рост жилищного строительства, и в большинстве из данных стран он, похоже, ещё продолжается, по крайней мере, пока что. 
Из всех данных стран лишь Соединённые Штаты, похоже, достигли конца цикла. Согласно Национальному индексу США цен на жильё, цены на жильё в США с учётом инфляции выросли с 1996 г. по 2006 г. на 86%, но с тех пор снизились на 6,5%, причём скорость снижения цен всё возрастает. 
Это похоже на начало конца бума, хотя, конечно, в этом нельзя быть абсолютно уверенным. Я высказал мнение о будущем снижении цен, с чем многие стали спорить, но никто так и не доказал свою правоту. 
Тем не менее, сторонний наблюдатель был бы поражён тому, какое значение придаётся возможности поворота бума, длящегося уже десять лет, в обратном направлении, за чем последует значительное замедление экономики. Есть ощущение, что все признают наличие значительного риска снижения курса акций, поскольку текущий кредитный кризис, похоже, связан с уже отмеченным снижением цен на жильё в США. 
Данный бум и широко распространённое убеждение в том, что цены на жильё могут лишь возрастать, привели к ослаблению кредитных стандартов. Ипотечные займодатели, похоже, поверили в то, что покупатели жилья их не подведут, т.к. постоянный рост цен вынудит их не запаздывать с выплатами по кредитам. 
К тому же, данный бум привёл к появлению нескольких финансовых нововведений, которые по своей сути были неплохими, но иногда применялись слишком агрессивно, если принять в учет наличие риска снижения цен. Обеспеченные закладными ценные бумаги навязывались инвесторам, для которых они были слишком рискованными. 
Теневая банковская система, находящаяся за пределами влияния банковских органов правительства и системы страхования банковских вкладов, поддерживала бум цен на жильё, помогая в предоставлении кредитов покупателям. 
Массовое изъятие банковских вкладов происходит, когда люди, обеспокоенные тем, что их вклады не будут выплачены, спешно снимают деньги со своих счетов, чем и вызывают то самое банкротство, которого они опасались. Не случайно, что данный новый тип массового изъятия банковских вкладов, появился в США. 
Вину за текущий ипотечный кризис иногда возлагают на Федеральную резервную систему США, т.к. её чересчур вольная кредитно-денежная политика, предположительно, подпитывала предшествовавший кризису ценовой бум. И в самом деле, реальная (с учётом инфляции) процентная ставка федеральных фондов была отрицательной в течение 31 месяца – с октября 2002 г. по апрель 2005 г. Начиная с 1950 г. такое случалось лишь однажды во время 37-месячного периода с сентября 1974 г. по сентябрь 1977 г., что привело к самой высокой инфляции в США в прошлом столетии. 
Согласно Национальному индексу США цен на жильё, уже в 2000 г. цены на жильё росли почти на 10% в год – а в то время Федеральная резервная система поднимала процентную ставку федеральных фондов, которая достигла наивысшей отметки в 6,5%. Таким образом, стремительный рост цен, похоже, является в основном результатом спекулятивного импульса, произошедшего до урезания процентной ставки. 
Он совершенно прав: самое лучшее, что могли сделать органы кредитно-денежного регулирования, учитывая их остальные приоритеты и задачи, - это опереться на «мыльный пузырь» недвижимости, а не останавливать его надувание. 
Текущее падение цен на жильё, как и прежде, чётко связано со снижением спекулятивного энтузиазма среди инвесторов, что, как и прежде, во многом никак не связано с кредитно-денежной политикой. Мировым органам кредитно-денежного регулирования будет нелегко остановить данное снижение цен и справиться с большинством сопутствующих проблем, точно так же, как если бы они попытались остановить повышение цен, предшествовавшее снижению. 


Строим прогрессивный интернационал 
АФИНЫ – В развитых странах Запада политика переживает встряску в масштабах, невиданных с 1930-х годов. «Великая дефляция», охватившая обе стороны Атлантики, оживила политические силы, которые находились в спячке со времён конца Второй мировой войны. 
В США Дональд Трамп, кандидат в президенты от республиканцев, ругает (и вполне заслуженно) Хиллари Клинтон, своего демократического соперника, за тесные связи с Уолл-стрит, за стремление к интервенциям в зарубежные страны и за готовность заключать соглашения о свободной торговле, которые ухудшают стандарты качества жизни миллионов рабочих. А в Великобритании ярые тэтчеристы, агитируя за Брексит, примерили на себя несвойственную им роль энергичных защитников Национальной службы здравоохранения. 
Правые популисты традиционно используют квазилевацкую риторику во времена дефляции. Любой, кто сможет выдержать чтение речей ведущих фашистов и нацистов 1920-х и 1930-х годов, обнаружит в них призывы, которые, на первый взгляд, покажутся ничем не отличимыми от вполне прогрессивных идей: Бенито Муссолини воспевает систему социальной защиты, Йозеф Геббельс жёстко критикует финансовый сектор. 
То, с чем мы сегодня столкнулись, является естественным следствием фиаско центристской политики, вызванного кризисом мирового капитализма: финансовый крах привёл к Великой рецессии, а затем к нынешней Великой дефляции. Правые просто повторяют свой старый трюк – используют праведный гнев и неоправдавшиеся чаяния жертв кризиса для продвижения своей гадкой программы. 
Это был послевоенный политический консенсус, основанный на принципах «смешанной» экономики, ограничения неравенства, сильного финансового регулирования. Та «золотая эра» завершилась так называемым шоком Никсона в 1971 году, когда Америка осталась без профицита, поддерживавшего стабильность глобального капитализма. 
Для финансирования этого дефицита необходимо было освободить банкиров от ограничений, установленных «Новым курсом» и Бреттон-Вудским соглашением. Только в этом случае они могли привлекать капитал и управлять его притоком, необходимым для финансирования двойного дефицита Америки – бюджетного и счёта текущих операций. 
Целью была финансиализация экономики, идеологическим прикрытием – неолиберализм, толчком стало повышение процентных ставок Федеральным резервом эпохи Пола Волкера, а закрыл эту фаустовскую сделку президент Билл Клинтон. Для неё трудно было выбрать лучшее время: советская империя рухнула, а открытие Китая привело к скачку предложения трудовых ресурсов в глобальном капитализме (появился миллиард новых рабочих), что увеличило прибыли и остановило рост зарплат в странах Запада. 
Результатом этой экстремальной финансиализации стало колоссальное неравенство и глубокое ослабление. Но, по крайней мере, рабочий класс на Западе мог воспользоваться дешёвыми кредитами или ростом цен на недвижимость, чтобы компенсировать эффект стагнирующих зарплат и снижающихся бюджетных трансфертов. 
А затем наступил крах 2008 года, в результате которого в США и Европе возник огромный переизбыток предложения денег и людей. Хотя многие потеряли работу, жильё и надежды, триллионы долларов накоплений с тех пор так и плещутся по мировым финансовым центрам, и это не считая триллионы, закачанные в мировую финансовую систему отчаявшимися центральными банками, поспешившими заменить токсичные деньги финансистов. 
И вот так получилось, что значительная часть человечества в Америке и Европе стала настолько обремененной долгами и настолько дорогой, что оставалось только сбросить её со счетов – прямо в руки разжигающего страхи Трампа, или лидера французского Национального фронта Марин Ле Пен и её ксенофобии, или агитаторов за Брексит и их сверкающих мечтах о Британии, которая снова правит волнами. По мере её роста традиционные политические партии начинают терять всякое значение, а на их место приходят два новых политических блока. 
Один блок представляет старую «тройку» идей – либерализация, глобализация и финансиализация. Он пока ещё сохраняет власть, но его акции быстро падают, как это могут подтвердить Дэвид Кэмерон, европейские социал-демократы, Хиллари Клинтон, Европейская комиссия и даже греческое правительство «Сиризы» после своей капитуляции. 
Трамп, Ле Пен, правые сторонники Брексита в Британии, антилиберальные правительства Польши и Венгрии и российский президент Владимир Путин составляют второй блок. У них интернационал националистов (классическое явление в эпоху дефляции), объединяемый презрением к либеральной демократии и способностью мобилизовать тех, кто хотел бы её сломать. 
Столкновение между этими двумя блоками является одновременно и реальным, и мнимым. Соперничество Клинтон и Трампа является подлинной битвой, так же как и соперничество сторонников Евросоюза и Брексита; однако эти воины являются сообщниками, а не врагами, они раскручивают бесконечный цикл взаимоусиления, когда каждая стороны определяется (и на этом основании мобилизует своих сторонников) от обратного – тем, против чего она выступает. 
Единственным выходом из этой политической ловушки является прогрессивный интернационализм, основанный на солидарности значительного большинства во всех странах мира, которое готово вновь зажечь пламя демократической политики в планетарном масштабе. Если это звучит утопично, стоит обратить внимание на то, что необходимые стройматериалы уже есть. 
«Политическая революция» Берни Сандерса в США, лидерство Джереми Корбина в британской Лейбористской партии, движение DiEM25 («За демократию в Европе») на континенте – всё это предвестники международного прогрессивного движения, которое сможет найти интеллектуальную почву, на которой должна будет строиться демократическая политика. 
«Великая дефляция» ставит перед нами великий вопрос: способно ли человечество задумать и создать новый, технологически продвинутый, «зелёный» Бреттон-Вудс – такую систему, которая сделает нашу планету экологически и экономически устойчивой, и при этом без тех массовых страданий и разрушений, которые предшествовали первоначальному Бреттон-Вудсу? 
Если мы – прогрессивные интернационалисты – не ответим на этот вопрос, кто ответит? Ни один из двух политических блоков, соперничающих сейчас за власть на Западе, не захочет, чтобы это вопрос был даже задан. 


Пути к устойчивой энергии 
НЬЮ-ЙОРК – Надежной ставкой на будущее энергетики является потребность в низко-углеродных источниках энергии. На сегодняшний день около 80% мировой первичной энергии основано на углероде: уголь, нефть и газ. 
Низкоуглеродная первичная энергия может быть получена тремя путями: через возобновляемые источники энергии, в том числе через энергию ветра, солнечную и геотермальную энергию, гидроэнергетику и энергию биомассы; через ядерную энергию; через улавливание и секвестрацию, что подразумевает использование ископаемого топлива для выработки энергии, но улавливание последующих выбросов CO2 и их безопасное хранение под землей. 
Во-первых, повышенный уровень CO2 делает мировой океан более кислым. Если мы продолжим работу в обычном режиме, то в конечном итоге погубим большую часть морской жизни, серьезно повредив пищевые цепи, на которые сами опираемся. 
Во-вторых, CO2 опасно меняет мировой климат, даже если многие бенефициары Большой нефти вынуждают нас думать иначе. (Аналогично тому как табачные компании тратят огромные суммы на политическое лоббирование и отрицание установленной наукой связи между курением и раком легких.) 
В-третьих, мы сталкиваемся с сильным ростом цен на ископаемые виды топлива, поскольку рост развивающихся стран ведет к росту спроса и быстрому истощению разведанных запасов угля, нефти и газа. Разумеется, мы можем найти больше ископаемого топлива, однако по гораздо более высокой стоимости и со значительно большим риском для окружающей среды в виде промышленных разливов отходов, утечек и других повреждений. 
Даже широко освещаемая в СМИ революция сланцевого газа во многом является просто шумихой – аналогично золотой лихорадке и фондовым пузырям в прошлом. Скважины сланцевого газа истощаются гораздо быстрее обычных полей. 
Политически, Америка по-прежнему является землей Большой нефти. Американцев бомбардируют преуменьшением масштабов изменения климата в СМИ, финансируемых промышленниками, в то время как гораздо более бедные (с точки зрения запасов ископаемого топлива) страны уже делают необходимый переход к низко-углеродному будущему. 
Два европейских соседа, Германия и Франция, показывают путь вперед – или, точнее говоря, альтернативный путь вперед – к низкоуглеродному будущему. Они идут к нему путями, которые отражают их различное обеспечение ресурсами, промышленные истории и политическое давление. 
Германия проводит Energiewende, или переход к устойчивой энергетике – невероятные усилия (в самом деле, беспрецедентные для большой развитой экономики) для полного удовлетворения спроса страны на энергию, особенно с помощью солнечной и ветровой энергетики. Между тем, Франция опирается на низкоуглеродную ядерную энергетику и быстро переходит на электрические транспортные средства, такие как новаторский электромобиль Renault-Nissan Leaf. 
После ядерной катастрофы в Японии на Фукусиме Германия решила полностью закрыть всю свою ядерную энергетику и полностью перейти на стратегию, в основе которой лежит повышение энергоэффективности (понижение затрат энергии на единицу национального дохода) и возобновляемые источники энергии. Не существует действительно четкой дорожной карты для такого огромного преобразования энергетики, так что Германии почти наверняка придется положиться на то, что общеевропейская электросеть поделится с ними экологически чистой энергией, а в конечном итоге на импорт солнечной энергии из Северной Африки и Ближнего Востока. 
Ставка Франции на ядерную энергию является более проверенным вариантом. В конце концов, большая часть электроэнергии Франции на протяжении многих лет приходила из ядерной энергетики. 
Ключевым моментом является то, что Франция и Германия, а также многие другие европейские страны – в том числе скандинавские страны, с их значительным ветро- и гидро-энергопотенциалом – признают тот факт, что миру в целом придется отказаться от энергетической системы, основанной на ископаемом топливе. И это правильный расчет. 
Многие, разумеется, будут спорить о том, какая из альтернатив мудрее: ставка Франции на ядерную энергию или солнечный путь Германии. Однако, скорее всего, верны обе стратегии. 
Один из главных приоритетов новой Сети решений по устойчивому развитию, которой я управляю от имени Генерального секретаря ООН Пан Ги Муна, будет заключаться в разработке альтернативных путей к низкоуглеродной экономике, с учетом конкретных условий в странах по всему миру. Разные страны выберут разные стратегии, однако все мы должны достигнуть одной точки: новой энергетической системы, построенной на низкоуглеродных источниках, электрификации транспортных средств и умных, энергоэффективных зданий и городов. 
Решившиеся стать на этот путь раньше могут заплатить немного большую цену за эти стратегии, однако и они, и мир пожнут от этого долгосрочные экономические и экологические выгоды. Развивая действительно устойчивые технологии, Франция, Германия и другие страны создают энергетическую систему, которая будет все больше поддерживать мировую экономику на протяжении нынешнего столетия. 


Мировой экономический подъем - возможность, которую нельзя упускать 
И, тем не менее, во всех регионах земного шара наблюдается самый сильный за многие годы экономический рост, сохраняется низкий уровень инфляции, несмотря на повышение цен на нефть, и процветают финансовые рынки. Экономика стран, недавно переживших финансовый кризис, находится на подъеме. 
Что же эти контрасты значат для будущего? Ответ на этот вопрос в значительной степени зависит от реакции каждой страны и международного сообщества на основные задачи экономической политики, такие как уменьшение глобальных дисбалансов посредством макроэкономической политики и реформ, которые уже давно пора было осуществить, покрытие издержек, вызванных старением населения, усиление защиты против экономических и финансовых кризисов и выполнение нетерпящих отлагательства мер по сокращению бедности. 
В своем обращении в качестве директора-распорядителя МВФ я призывал к бдительности и действиям. Одним словом, международное сообщество должно воспользоваться нынешним экономическим подъемом и расширить усилия по установлению финансовой и экономической стабильности и оказанию помощи странам с ограниченными перспективами. 
В эпоху глобализованных финансовых рынков, когда многим странам может быть сложно справляться с быстрым движением капитала, нет времени для спокойствия и удовлетворенности. Урок 1990-х годов говорит о том, что слабые места в системе защиты долж��ы быть ликвидированы до того, как они приведут к кризису. 
Быстрый рост мировой экономики в 2004 году свидетельствует о том, что усиление защитных мер с 1990-х годов оправдало себя. Но это несбалансированный рост: Европа и Япония, несмотря на некоторые недавние успехи, далеки от реализации своего потенциала, в то время как Соединенные Штаты и Китай продолжают оставаться главной движущей силой мировой экономики. 
Одним из приоритетов является уменьшение мировых платежных дисбалансов США должны сократить свой бюджетный дефицит в среднесрочной перспективе. Европа и Япония могут повысить темпы экономического роста, ускорив проведение структурных преобразований. 
Шаги по направлению к большей гибкости обменного курса в Китае и других странах Азии, подкрепленные реформой финансового сектора, благоприятно скажутся на экономике этих стран и на всей мировой экономике. Многие страны с развивающейся экономикой продемонстрировали в последнее время существенный прогресс в проведении реформ, но им необходимо сохранить сегодняшние темпы и в будущем, чтобы оградить себя от потенциальных потрясений. 
Некоторые проблемы принимают угрожающие размеры, и вопросы, которые когда-то считались несрочными, сегодня требуют безотлагательного внимания. Старение населения заставляет правительства многих стран серьезно задуматься о последствиях для государственного бюджета и системы социального обеспечения. 
Страны должны переформулировать свою энергетическую политику, включая увеличение добычи и повышение очистительных мощностей, диверсификацию источников энергии и поощрение консервации. Лучший баланс между добычей и потреблением позволил бы избежать крупных колебаний в ценах на нефть. 
МВФ направляет основные усилия на предотвращение кризисов и в последние десять лет активно поощряет большую прозрачность и усиление финансовых систем. Фонд также следит за положением на рынках ценных бумаг и осуществляет более систематическую оценку устойчивости долга. 
Всегда существуют возможности улучшить нашу работу, чтобы мы могли предлагать четкие и ясные рекомендации, основанные на полном понимании и наилучшем анализе ситуации в каждой стране. Мы должны эффективно доносить свои заключения до политиков и лучше поощрять страны к соответствующим корректирующим действиям. 
Несмотря на все успехи последних десятилетий, 20% населения земного шара все еще живет на меньше, чем один доллар в день, и во многих странах свирепствует СПИД/ ВИЧ и другие инфекционные заболевания. Другие социальные показатели также складываются в безрадостную картину. 
В 2002 году на конференции в Монтеррее международным сообществом была принята программа достижения этой цели. Развивающиеся страны должны были проводить трезвую экономическую политику, сопровождаемую эффективным государственным управлением. 
Несмотря на некоторый прогресс в достижении целей "Монтеррейского консенсуса", уровень международной помощи значительно отстает от обещанного. Необходимы серьезные политические обязательства для предоставления поддержки, требующейся для ускорения прогресса и упрочения успехов раунда торговых переговоров в Дохе, имеющих решающее значение для долгосрочных перспектив развивающихся стран. 
Устойчивость мировой экономики к политическим и экономическим потрясениям демонстрирует исключительную важность процесса реформ и необходимость следовать этому пути Правительства и такие организации как МВФ должны помнить об этом, предпринимая шаги по обеспечению продолжительного экономического восстановления, которое будет иметь благоприятные последствия для всех стран и народов мира. 

Пакистан сопротивляется? 
ИСЛАМАБАД – С середины декабря Пакистан испытывает небывалую, даже по пакистанским меркам, политическую и экономическую нестабильность. Хрупкая политической структура, которая начала возводиться после восстановления гражданского правительства в 2008 году, теперь начинает сотрясаться. 
Основным источником этих волнений является Тахир Кадри, мусульманский священнослужитель из Торонто, прибывший в Лахор в начале декабря. Десять дней спустя он обратился к общественному собранию на городской площади Минар-э-Пакистан, где годом ранее бывший игрок в крикет, а ныне политик Имран Хан запустил процесс, который был не совсем верно назван политическим цунами. 
Среди наблюдателей, сказал он, должны быть технократы, отставные военные офицеры и судьи – они могут занимать предоставленные должности дольше позволенных Конституцией 90 дней. Если правительство не предпримет эти шаги, он пообещал возглавить марш миллионов в столице. 
Когда правительство все-таки не пошло на уступки, 50 000 человек вышли на знаменитый Великий колесный путь, по направлению к Исламабаду, им потребовалось 36 часов, чтобы совершить 300-километровый поход. Кадри неоднократно обращался к демонстрантам; в большом количестве используя политические метафоры, он называл себя новоявленным Мао Цзэдуном, ставшим на путь джихада для очистки системы и начала пакистанской версии арабской весны. 
10 января, пока Кадри планировал ��вой марш, два террориста-смертника, присланные экстремистской группировкой Лашкар-и-Джангви, запрещенной сунитской группой, атаковали сообщество хазарейцев-шиитов в Кветте, убив при этом почти сто человек. Хазарейцы отреагировали на нападение тем, что сделали гробы умерших символом протеста. 
Пять дней спустя активный Верховный суд Пакистана приказал арестовать премьер-министра Раджу Первеза Ашрафа и 16 других высокопоставленных правительственных чиновников по обвинению в участии в так называемой «аренде власти». Дело восходит к 2008-2011 годам, когда Ашраф, будучи министром водных ресурсов и энергетики, курировал крупные сделки по аренде генераторов, которые были необходимы, чтобы справиться с дефицитом электроэнергии, обходившейся экономике в 5% ВВП. 
Министерство финансов связалось с Азиатским банком развития, который подтвердил, что значительная сумма денег утекла из этих соглашений, а многие арендованные генераторы, вырабатывали гораздо меньше энергии, чем было обещано. Верховный суд принял к сведению выводы АБР и начал разбирательство дела Ашрафа и остальных высокопоставленных чиновников, включая многих из министерства финансов. 
В прежние времена кризисы даже меньшей силы уже бы привели к появлению военных на политической арене, как это бывало в 1958, 1969, 1977 и 1999 годах. Более того, армия управляла Пакистаном целых 33 года, с момента обретения независимости в 1947 году. 
После более чем пяти лет демократического правления Пакистан находится на пути к установлению прочного и представительного политического порядка. И пускай пока не собрано честное и эффективное правительство, кажется, что население нашло большое утешение в убеждении, что, объединив усилия, пакистанцы найдут способ положить конец тому беспорядку, в котором оказалась страна. 
Через день правительство нашло способ сохранить лицо: отправить проповедника-политика – и, что более важно, его сторонников – домой, обещая, что избирательной комиссии будет отведено время, в которое она должна будет определить, соответствуют ли кандидаты требованиям соответствующих конституционных положений. Итак, в некотором смысле, прибытие Кадри в Пакистан и его интенсивная политическая деятельность послужили одной цели: он укрепил веру народа в ту систему, которую он продолжает строить. 

Создавая Палестину снизу вверх 
ИЕРУСАЛИМ – Как обнаружил посол по специальным поручениям президента Барака Обамы на Ближнем Востоке, посетив этот регион, деятельности Америки по восстановлению мира между Израилем и Палестиной мешают три основных препятствия. С этими препятствиями, несомненно, столкнётся и сам Обама на назначенной встрече с лидерами региона. 
Первое затруднение – на сегодняшний день занимающая центральное место – представляет собой продолжающаяся гражданская война в Палестине, где Хамас контролирует сектор Газа, отказываясь признавать власть Палестинской автономии, возглавляемой Абу Мазеном. Элементарная неспособность палестинцев создать единое государство делает практически невозможными любые переговоры с Израилем, не говоря уже о принятии какого-либо соглашения. 
Вторая проблема заключается в том, что правительство Израиля, с представителем партии Ликуд Бенджамином Нетаньяху в качестве премьер-министра, на данный момент располагает гораздо меньшей готовностью – или даже возможностью – идти на существенные уступки и эвакуировать с территории Западного Берега сотни тысяч израильтянских поселенцев 
Третьей, и самой главной, проблемой является то обстоятельство, что соглашение 1993 года между Израилем и ООП (Организацией освобождения Палестины) до сих пор не принесло ожидаемых результатов. Попытки воссоздания мирного процесса Осло – «Дорожная карта» и Аннаполисский мирный процесс – также обернулись неудачей, ограничившись праздными заявлениями и дешёвыми фотографиями. 
Как Палестину, так и Израиль можно легко и по праву обвинить в неудаче мирного процесса Осло. Однако в основе этой неудачи лежит и более существенная причина, которую нельзя игнорировать. 
Вместо этого возникла коррумпированная, милитаризованная Палестинская автономия, враждующие силы безопасности которой оказались неспособны обеспечивать безопасность. Палестинская автономия также оказалась неспособна к проведению эффективных переговоров с Израилем и обеспечению основных нужд обычных палестинцев. 
Очевидны две причины подобного провала: организационная слабость гражданского сообщества Палестины, которое не имеет необходимой инфраструктуры для того, чтобы создать государство; и невозможность одновременного создания государства и восстановления мира. Нигде в мире не существует прецедента, свидетельствующего о возможности успеха подобного двустороннего процесса. 
Необходимо провести коренные изменения в самой парадигме: усилия должны быть направлены на создание государства Палестины снизу вверх. В пользу успеха подобного процесса уже существуют благоприятные свидетельства, даже в разгаре неудач процесса, направленного сверху вниз. 
Местным властям были предоставлены необходимые средства и поддержка; независимые торговые палаты стали основной опорой местного среднего класса, занимающегося коммерцией, в чьи интересы входит поддержание мира в регионе даже при отсутствии всеохватывающего мирного соглашения. Местные правоохранительные органы пршли переподготовку (в Иордане), и теперь выступают как полицейские органы охраны порядка, а не как вооруженные отряды боевиков. 
Подобное усиление власти действенного местного правления было осуществлено с большой настойчивостью и без торжественной огласки. Эти проекты, направленные на практичные цели, впервые создали элементы, необходимые для эффективного создания государственной системы Палестины. 
Однако до сих пор подобный подход является единственным, эффективность которого была доказана, в то время как все остальные попытки обернулись крахом. Как недавно высказался Блэр, подобный процесс построения государства, направленный снизу вверх, может даже совпадать с целью, поставленной Нетаньяху, по созданию «экономического мира», несмотря на то, что со временем этот процесс выйдет за его рамки. 
Процесс Осло обернулся неудачей; попытка его возобновления – скажем, посредством бейрутской общеарабской мирной инициативы – лишь выявит все существующие разногласия между сторонами, но не поможет преодолеть провал попыток создания государственной системы Палестины. После всех неудач, постигших попытки построить государство Палестины сверху вниз, единственный оставшийся путь заключается в старомодном подходе – снизу вверх. 

Создание «Пакс Азия-Пасифика» 
Одним из основных источников напряженности в Азии в наши дни являются расположенные в Южно-Китайском море острова Спратли, на которые претендуют Филиппины, Вьетнам, Китай и другие страны. Если верить китайским средствам массовой информации, то эскалация недружелюбия относительно ситуации в регионе предположительно возникает из-за «плохих слухов и спекуляций», приписываемых комментаторам из Филиппин. 
Но риск, которые создают эти спорные вопросы, увеличивается, поскольку отношения Китая с Филиппинами и Вьетнамом достигли самой низшей точки за последние десятилетия. Учитывая данные трения, нет ничего удивительного в том, что вопрос спорного суверенитета в Южно-Китайском море вне всяких сомнений будет основным на предстоящем региональном форуме стран АСЕАН и на саммите стран Восточной Азии, который должен состояться после форума. 
Тем не менее, заголовки китайских газет в тот день порицали филиппинцев за их претензии на историческое владение островами Спратли. 
Естественно, правительства обоих стран осознают необходимость поддержания стабильности и налаживания сотрудничества, которые обеспечивают региону Восточной Азии самые быстрые темпы экономического роста. Это же справедливо и относительно правительства Вьетнама, а также США. 
Что от них требуется прежде всего ‑ это заключение договоренности между руководством стран азиатско-тихоокеанского региона, которая сделает мирное разрешение спора обязательным для всех участников, больших или маленьких. Только такое поручительство может обеспечить определенность, которую любые инвесторы потребуют, если нужно будет приступить к добыче природных ресурсов, расположенных в районе острова Спратли. 
В апреле этого года на Форуме Бао (азиатский Давос) на острове Ханьян, Президент Китая Ху Цзиньтао заверил всех: "Мир и развитие остаются самыми доминирующими вопросами нашего времени. Земля нуждается в мире, страны заслуживают развития, а люди желают сотрудничать... 
Правительства стран Азии должны начать придерживаться намного более всеобъемлющей идеи открытого регионального участия, которое бы означало, что страны, такие как Индия, должны получить право голоса в азиатско-тихоокеанских делах и что они должны уважать азиатские интересы стран, расположенных за пределами этого региона. Например, они должны пригласить к участию США или же предложить им продолжить свое участие в сотрудничестве, направленном на поддержание мира и обеспечения безопасности. 
Начиная с 1994 года, когда президент Вьетнама Ле Дык Ань стал президентом АСЕАН, я предложил лидерам стран АСЕАН провести демилитаризацию островов Спратли в качестве первого шага в направлении создания атмосферы взаимного доверия. Конвенция ООН по морскому праву (UNCLOS), а также связанные с ней международные обязательства должны стать основой продуктивного диалога, который приведет к заключению конкретных соглашений. 
Но такое явление, как мир в азиатско-тихоокеанском регионе, будет длительным только в том случае, если он будет основан на балансе совместных выгод, а не на балансе силы. 
Учреждения, обеспечивающие Пакс Азия-Пасифика, должны быть созданы таким же образом, как создавался мир в Европе после окончания второй мировой войны, а именно на сильных соглашениях о сотрудничестве с участием ведущих стран и региональных блоков, таких как США, Китай, Япония, Индия, Южная Корея, Россия, а также АСЕАН 10. Для обеспечения экономического роста стран региона и прогресса в нем потребуется, чтобы жители Азии сдерживали свои настроения соперничества и избегали наращивания вооруженных сил, что, к сожалению, сейчас наблюдается в регионе. 

Как создать более ответственное цифровое будущее 
Разнообразные инновации – аналитика больших данных, искусственный интеллект, роботизация, интернет вещей, блокчейн, трёхмерная печать, виртуальная реальность – радикально меняют общество и экономику. Даже по отдельности каждая из этих технологий потенциально способна полностью преобразить существующие товары, услуги и связанные с ними сети поддержки. 
Во время первой Промышленной революции – в XVIII и XIX веках – новые промышленные процессы постепенно привели к колоссальному росту благосостояния человечества. Повысилась производительность, а вместе с ней зарплаты и жизненные стандарты. 
Социальный и политический эффект цифровой революции может оказаться даже более радикальным. Могут начаться войны и революции, а такие общественные ценности, как права человека и гражданские свободы, могут оказаться забыты. 
Для успеха потребуется общественная дискуссия, цифровое просвещение и эмансипация, а также более широкое осознание рисков технологий. Иными словами, огромный переход, который нам предстоит сделать, не под силу отдельной стране или организации. 
Получив больше данных в своё распоряжение, учёные находят всё больше тенденций для изучения; и нужна наука, чтобы решить, какие из них являются значимыми, а какие ведут в никуда. Ожидания, будто искусственный интеллект (ИИ) позволит устранить человеческие слабости, например, предвзятость и предубеждения, тоже оказались неоправданными. 
Так называемые «умные города», в которых городская жизнь автоматизирована, пока что совсем не оправдывают ожидания. И это происходит потому, что города – это не просто гигантская производственная цепочка; они являются также пространством для экспериментов, креативности, инноваций, обучения и взаимодействия. 
Наконец, хотя «платформенная экономика», с её опорой на интернет, компьютеры и данные, и привела к расцвету некоторых наиболее дорогостоящих компаний мира, она также превращает многих граждан в пассивных потребителей. Ирония сверхподключённости в том, что люди стали меньше разбираться не только в товарах, которые они покупают, но и в информации, которую они потребляют. 
Такой подход будет внедрять конституционные, культурные и моральные нормы и ценности в искусственные и автономные системы. «Этически ориентированные» и «чувствительные к принципам» подходы к проектированию необходимо применять во всех аспектах разработки технологий – от «умных устройств» до программного обеспечения, поддерживающего работу наших правительств и рынков. 
Например, для сохранения жизнеспособности демократии в качестве политической модели информационные системы, которыми пользуются демократические правительства, должны создаваться так, чтобы они поддерживали права человека, достоинство, самоопределение, плюрализм, распределение ответственности, прозрачность, равенство условий и справедливость. 
Нам нужны открытые, инклюзивные информационные экосистемы, дающие возможность каждому в глобальной экономике вносить свой вклад идеями, талантом и ресурсами. В связанном сетями мире всё, что мы делаем, влияет на других, поэтому мы должны учиться думать не только о себе и стремиться к сотрудничеству, к совместному созиданию, совместной эволюции и коллективному разуму. 
Например, в Дельфтском университете технологий в Нидерландах мы создаём социально ответственные коммуникационные сети и системы городского управления, а инициатива FuturICT (это международная сеть исследователей) применяет мультидисциплинарный подход к разработке технологий. Цель обоих исследовательских проектов – способствовать более равноправному цифровому будущему. 
Но строительство такого будущего потребует нового цифрового zeitgeist («духа времени»), в котором социальные, культурные, экологические и этические принципы станут частью процесса проектирования. Инновации и революции нередко бывают огорчающими и беспорядочными, но в цифровую эпоху они могут быть ещё и ответственными. 


Построение рынков, которые нам нужны 
ВЕНА – Самая большая проблема текущего глобального финансового кризиса заключается в воображаемой невозможности осмыслить его многообразие и справиться с ним. Действительно, проблемы множатся так, что кажется, что это почти вышло из под контроля. 
Кризис субстандартного ипотечного кредитования в начале лета 2007 года сначала перерос в финансовый кризис, а потом в экономический спад. Вскоре новые экономические проблемы прибавились к существующим: цены на энергию и продовольствие выросли, а затем упали как чертик на ниточке; угроза изменения климата стала реальнее, чем когда-либо; а неправильное распределение глобальной политической власти требовало действий. 
Действительно, по всему миру, от Мексики до Индонезии и даже Китая, социальная ткань изнашивается до дыр. Это беспокойство укрепляется общим недостатком средств среди больших групп людей, которые не имели никакого отношения к развитию сегодняшнего кризиса, но страдают от него. 
На эти социальные тревоги никто не обращает внимания, потому что вывод из кризиса финансового сектора и помощь бедствующим отраслям промышленности, которым оказывают поддержку сильные лобби, испытывают финансовые пределы многих правительств. То, что защитники безоговорочной приватизации теперь молят о государственной поддержке, было бы причиной для циничного смеха, если бы опасность не была такой большой. 
В прошлом, когда государственное экономическое принятие решений заходило в такой тупик, войны и/или революции были неизбежным результатом. Поскольку м�� столкнулись с таким видом переломных решений, которые не приходилось принимать с самых тяжелых дней 1930-х гг., можем ли мы избежать такого исхода? 
Так что, политики повсюду должны исполнять свой долг и осуществлять ответственное руководство. Комбинация стального спокойного и смелого экспериментирования – это единственный путь, с помощью которого можно сохранить политическую и социальную гармонию. 
Например, если сделать Европейский Центробанк кредитором последней инстанции для всех стран зоны евро, это предоставит бедствующим европейским правительствам некоторую передышку. 
Некоторые из тех, кто довел мир до этой опасной точки своими ядовитыми финансовыми инструментами и бессовестной спекуляцией, возможно, в конечном итоге даже извлекут пользу из этих реформ. Быть посему: моральный дух и, возможно, правовой расчет должны ждать возврата экономического роста. 
Необходимо будет оценить и переоценить все предположения, найти и заново открыть отправные точки и разработать и усовершенствовать новые инструменты. Механику государства всеобщего благоденствия нужно будет укрепить; общественный порядок должен перестать полагаться на финансовый сектор, независимо от потребности в пакетах мер по борьбе с кризисом. 
По мере того, как правительства приступают к своим необходимым и смелым экспериментам, они должны помнить о том, чтобы взять с собой своих граждан. Поскольку, если эти эксперименты по восстановлению экономики не будут прозрачными, они приведут к внутренней политической борьбе. 
Эту внутреннюю прозрачность и прагматизм нужно будет перенести в международную экономическую дипломатию. Поскольку, если не выровнить сегодняшние глобальные дисбалансы, следующий кризис наступит прежде, чем мы оправимся от этого. 
Но решение, с которым мы фактически столкнулись, является гораздо более фундаментальным: глобальная денежная и экономическая реформа или война и революция. Спустя двадцать лет после того, как мир предположительно достиг “конца истории”, вместо этого мы находимся на другой исторической поворотной точке. 

Упущенный шанс Роухани 
СТАМБУЛ – Полный обаяния напор иранского президента Хасана Роухани иссяк. Он хорошо выступил на Генеральной Ассамблее ООН в сентябре прошлого года, когда мог предложить что-то солидное – соглашение, касающееся ядерной программы его страны – обнадеживая, что внешнеполитическая позиция Ирана, не склонная к компромиссу, наконец, смягчится. 
Роухани, в большей степени, успешен в том, чтобы оставить в прошлом стиль руководства своего предшественника Махмуда Ахмадинежада, который отличался особой неуступчивостью. Иранские правящие круги поддержали его попытки сделать страну открытой для ее региональных соседей, привлечь иностранные инвестиции, призвать к сдержанности в религиозных и культурных делах, а также добиться ядерного соглашения с Западом. 
На самом деле, ядерное соглашение – которое, кажется, близко к заключению – является, возможно, самым важных иранским дипломатическим достижением со времен Исламской революции 1979 года, принося облегчение и внутри страны, и на международном уровне. А тот факт, что Верховный правитель Аятолла Али Хаменеи лично поддержал эти стремления, делает его даже более обещающим. 
Тем не менее, возможное установление добрых отношений между Ираном и США остается источником беспокойства на Ближнем Востоке, потому что постепенный уход США из региона сразу дает Ирану серьезные полномочия. Вопрос заключается в том, будет ли сдержанность Роухани по отношению к Западу сопровождаться изменениями в ближневосточном политическом курсе Ирана, в частности всех интересует его политика в отношении Сирии. 
Пан отозвал приглашение Ирана на конференцию Женева II под давлением США и сирийского сопротивления. Все-таки, с началом гражданской войны в 2011 году Иран обеспечил основную финансовую и военную поддержку режиму сирийского президента Башар аль-Асада, одновременно с этим мобилизуя своего ливанского «посредника», мощное движение «Хезболла», для борьбы против повстанцев в Сирии. 
Как бы ни беспокоилась оппозиция по поводу верности своему слову Ирана, страна является, несомненно, частью сирийского баланса; действительно, ее вовлеченность в миротворческий процесс крайне необходима для достижения какой-либо договоренности. Но неспособность Роухани сделать решительное заявление по вопросу Сирии – даже после того, как обнародованные фотографии систематических пыток и массовых убийств вызвали гнев международного сообщества – не помогла Ирану выйти из изоляции. 
Но, обращаясь к Всемирному экономическому форуму в Давосе, он упустил ее, придерживаясь банальностей о необходимости правительствам в регионе прислушиваться к мнению своих граждан и обеспечить молодых людей «рабочими местами и надеждой». Говоря о деспотичных правителях, Роухани лишь слегка пожурил их, сказав, что им не хватает способности наладить связь со своими людьми и понять их. 
Недавняя риторика Роухани, хоть и позитивная, вовсе не оправдывает ожиданий, связанных с тем, что уровень его дипломатии вырастет со времен его речи в ООН в сентябре прошлого года. В Давосе мир ожидал решительного заявления по вопросу Сирии и другим региональным проблемам – а не избитую националистическую риторику об устранении «предубеждений» против Ирана. 
Роухани должен был знать о том, что его неспособность решительно высказаться по поводу гуманитарной катастрофы в Сирии нанесет ущерб его дипломатической стратегии, что свидетельствует о том, что на это была серьезная причина. Вырисовываются две вероятности: либо в иранской элите нет консенсуса по поводу изменений в политическом курсе, либо элита сохраняет решимость продолжать поддерживать Асада. 
Можно с уверенностью сказать, что визит Эрдогана в Тегеран на этой неделе мог бы помочь сгладить напряжение по поводу Сирии – предмет, по которому Турция и Иран имеют диаметрально противоположные точки зрения. Но сгладить разногласия среди иранской элиты маловероятно, не говоря о том чтобы убедить приверженцев «жесткой линии» прекратить поддерживать Асада, поэтому значение визита, в лучшем случае, сомнительно. 
Хуже того, он отказался признать собственную роль Ирана в трагедии. Когда он сказал в Давосе, что «мы не можем быть равнодушными к боли и страданиям наших собратьев в регионе», он, возможно, также говорил о режиме Асада и тех, кто помогал ему совершать преступления. 
Иран показал, что на это он пока не способен. Поэтому обаятельного наступления Роухани будет недостаточно, чтобы убедить противников Ирана, что Исламская Республика готова «вернуться с холода». 

Предательство Европы Болгарией 
Когда в январе этого года Болгария вступила в Европейский Союз, я думал, что моя страна наконец оставила свое репрессивное прошлое позади. Но недавний арест и угроза депортации Аннадурды Хаджиева, диссидента из Туркменистана, который искал здесь убежища, говорят о том, что некоторые вещи никогда не меняются. 
Если Болгария вышлет этого человека назад в Туркменистан – где его подвергнут пыткам и угрозе жестокой смерти – то наше заявление о том, что мы часть демократической уважающей права Европы, будет фальшивым. Более того, имидж ЕС как защитника прав человека во всем мире будет запятнан его неспособностью заставить государства, которые являются его членами, придерживаться его же собственных стандартов. 
Этот случай вызывает воспоминания о тех днях, когда влияние КГБ было повсюду, и диссиденты во всей Восточной Европе и в советских странах, таких как Туркменистан, жили в страхе. Хаджиев и его семья сбежали в Европу в 2001 году из одного из самых репрессивных режимов мира: деспотической диктатуры покойного Сапармурата Ниязова, который воображал себя "Туркменбаши", отцом всех Туркменов. 
Но с тех пор его подвергли сильным и деспотичным репрессалиям в этой воображаемой “гавани безопасности”. И, хотя Туркменбаши в декабре умер, его преемник, Гурбангулы Бердымухаммедов, продолжает сажать в тюрьму диссидентов, душить свободу самовыражения и насмехаться над демократией, как показали сфальсифицированные февральские выборы. 
Прошлым летом брат и сестра Хаджиева были арестованы после того, как они совместно работали над созданием документального фильма о Туркменистане, и предстали перед судом по сфабрикованным обвинениям во владении оружием. После формального закрытого судебного процесса, их приговорили к семи и шести годам лишения свободы соответственно. 
(Вскрытие под контролем государства сделало заключение о том, что она совершила самоубийство.) Два других брата Хаджиева, а также его шурин и невестка, находятся в печально известном карательном гулаге Туркменистана с 2002 года, когда их приговорили к длительным тюремным заключениям. 
Когда он только приехал, Хаджиев и его жена были задержаны в течение нескольких дней без достаточных оснований, оставив свою 13-летнюю дочь без наблюдения или доступа к родителям. Полиция арестовала Хаджиева снова в 2002 году в ответ на запрос об экстрадиции из Туркменистана. 
В 2005 году автомобиль Хаджиева сгорел в результате взрывного устройства, что они истолковали как предупреждение о том, чтобы они прекратили бросать свои непокорные вызовы болгарским – и возможно, Туркменским – властям. Власти, которые арестовали Хаджиева в прошлом месяце, не притворялись, что существует надлежащая правовая процедура: они не предоставили никакого ордера на арест и неоднократно отказывали ему в доступе к родственникам и юристконсультам. 
С начала своих мучений в Болгарии он боролся против системы, противостоя правительственным подразделениям, ответственным за его преследование. В самом деле, он предъявил иск самому обвинителю, в руках которого в настоящее время находится вопрос о его экстрадиции – акт, который может подвергнуть опасности его право на справедливое слушание. 
Выпустив Аннадырды Хаджиева из тюрьмы и отозвав угрозу экстрадиции в Туркменистан, Болгария недвусмысленно продемонстрировала бы свое обязательство по выполнению своих обязанностей. Предоставив ему политическое убежище, мы можем сделать громкое заявление о том, что авторитарные режимы больше не могут рассчитывать на поддержку внутри границ Европы. 


Агония Бирмы 
По мере того, как огромное число жертв циклона, обрушившегося на густо населённую территорию Бирмы, которая простирается от дельты р. Иравади до столицы Рангун, продолжает расти, военная диктатура страны усиленно продвигается вперёд с целью укрепить свою власть. Лидеры хунты немного сделали для того, чтобы поспособствовать восстановительным работам после данного бедствия. 
Правители Бирмы сообщили, что голосование будет отложено до 24 мая в местах, которые наиболее пострадали от циклона, но в других частях страны референдум будет проведён в запланированные сроки. Данными действиями военные лидеры ставят свой фиктивный референдум, целью которого является укрепление их репрессивной власти выше благосостояния бирманского народа. 
Прибытие гуманитарного персонала ООН было отложено из-за отказа правительства впустить в страну оказывающих помощь рабочих, не обратившихся сперва за получением визы. Кроме того, военные правители умышленно тормозят ослабление ограничений на импорт гуманитарной помощи и допуск инспекционной команды ООН в страну. 
Некоторые советуют концентрировать внимание на оказание помощи Бирме вместо того, чтобы критиковать её правительство. Но реальность такова, что данные две проблемы связаны друг с другом, и масштаб бедствия был увеличен целенаправленным стремлением хунты сохранить свою власть. 
Военные лидеры показали, что при желании они могут незамедлительно мобилизовать свои силы, о чём свидетельствует применение ими жёстких мер в отношении тысяч монахов и политических деятелей в прошлом году. По прошествии семи месяцев после того безжалостного подавления политические деятели всё ещё находятся в заключении и подвергаются пыткам. 
Аун Сан Су Чжи, лауреат Нобелевской премии, которая провела 12 из последних 18 лет под домашним арестом или в тюрьме, а также другие демократические лидеры и лидеры этнических меньшинств не допускались к участию в процессе составления конституции. К тому же, новая конституция позволяет официально запретить Су Чжи участвовать в президентских выборах, поскольку она состояла в браке с иностранцем. 
Являясь единственным международным субъектом в прямом диалоге, как с генералами Бирмы, так и с Су Чжи, ООН способна добиться искреннего национального примирения. Но её сегодняшний подход не работает. 
До сих пор Генеральный Секретарь ООН Пан Ги Мун пытался урегулировать данный кризис посредством использования своих посредников: его представителем для бирманских правителей был Ибрагим Гамбари. На своём брифинге в Совете Безопасности ООН в марте 2008 г. Гамбари сообщил о том, что его последний визит в страну «потряс» его, и признал, что не было достигнуто никакого ощутимого прогресса. 
«Посреднический» подход эффективен, когда за ним стоит весь мир, или, проще говоря, Гамбари не было дано необходимых полномочий. Поскольку у стран, наиболее сильно влияющих на хунту, в Бирме есть также сильные коммерческие интересы, не следует ожидать, что какая-либо из них вдруг сама возьмётся за разрешение сложившейся в Бирме ситуации. 
Являясь Генеральным Секретарём, Пан Ги Мун оправдывает своё собственную стратегию оставаться идеальным дипломатом: он достиг неплохих результатов в борьбе с бюрократическим раздуванием штата ООН, а также в решении проблем на Ближнем Востоке. Но в других вопросах Ban не оправдывает чрезвычайно важного прецедента, созданного его предшественником на посту Генерального Секретаря Кофи Аннаном, который трансформировал свою должность в должность защитника прав человека и при необходимости брал на себя роль «мировой совести». 
Ухудшение ситуации в Бирме требует того, чтобы Пан Ги Мун перестал просто управлять и стал во главе реальных действий. Начать ему следует с предъявления требования к властям Бирмы выполнять свои обязанности по защите граждан страны и осуждения применения насилия и репрессивной тактики. 
Учитывая неподатливое поведение бирманских генералов, Пан Ги Муну, вероятно, будет необходимо отправиться в Бирму, чтобы встретиться с её лидерами лицом к лицу. Одна из идей заключается в том, чтобы принудить генералов согласиться на проведение многопартийных переговоров на основе северокорейской модели: Пан Ги Мун помог выработать данный подход в дни своего пребывания на посту министра иностранных дел Южной Кореи. 
Пока мир бездействует, бирманские генералы консолидируют свою тираническую власть, в то время как сотни тысяч людей, переживших циклон, по-прежнему остро нуждаются в жилье, чистой питьевой воде и медицинской помощи. Ситуация требует прямого вмешательства Генерального Секретаря. 


Генералы-наркобароны Бирмы 
Информационная блокада, устроенная военной хунтой Бирмы по поводу своего решения отказаться от председательства в Ассоциации государств Юго-Восточной Азии (АСЕАН) в следующем году показывает, что ее престижу был нанесен серьезный удар. Действительно, это решение было принято далеко не по собственной воле. 
Главными действующими лицами, оказавшими давление на режим с целью отказа от председательства в АСЕАН, были не как всегда активные Западные борцы за права человека, а самые близкие соседи Бирмы по АСЕАН. Должно быть, это сделало отказ вдвойне болезненным для генералов, поскольку АСЕАН до этого была одним из самых сильных защитников хунты от международного давления. 
Для АСЕАН данный эпизод был уроком самоутверждения. Он показал, что постоянное давление работает лучше чем “конструктивное обязательство”, которому она безуспешно следовала в течение последних восьми лет, с тех пор, как Бирма присоединилась к ассоциации. 
Этому изменению способствовала зарождающаяся группировка избранных региональных парламентариев, известная как Межпарламентское партийное собрание при АСЕАН в Мьянме по вопросам демократии (AIPMC), членом которой я и являюсь. 
Теперь, мы будем добиваться приостановления членства Бирмы в АСЕАН, в случае если Аунг Сан Суу Куй и другие политические заключенные не будут выпущены на свободу, и если четкие шаги к демократии не будут предприниматься через переговоры, вовлекающие Национальную лигу за демократию Аунг и представителей различных этнических групп. 
Как законно избранные в окрепших и перспективных демократических государствах АСЕАН, мы, члены Межпарламентского партийного собрания при АСЕАН в Мьянме по вопросам демократии (AIPMC), чувствуем, что наши голоса имеют авторитет и законность. Мы знаем, что политическая судьба Бирмы неразрывно связана с судьбой наших собственных стран. 
На данный момент, приблизительно миллион человек сбежали в соседние страны от политического и экономического хаоса Бирмы, а еще миллион остается внутренне перемещенным. Нашей молодежи угрожает небывало высокий риск наркомании от огромного потока наркотиков, особенно стимулянтов амфетаминового ряда (ATS), из Бирмы, в то время как генералы там поддерживают благоприятные связи с пользующимися дурной славой наркобаронами. 
Похоже, что амфетаминовые наркотики, произведенные в восточной Бирме, перевозились так свободно, что существенные количества их были найдены в северо-восточной Индии, на западной границе с Бирмой. Это, наряду с героином, которым торгуют от Бирмы до Индии, Китая, Таиланда и других стран региона, представляет собой серьезную угрозу нашей политической и экономической безопасности. 
Моя собственная страна, Таиланд, получает из Бирмы до 900 миллионов таблеток амфетамина в год, и приблизительно одна треть людей регулярно употребляющих наркотики у нас - моложе 16 лет. Если такое воздействие оказывается на Таиланд, то, что же тогда происходит с молодыми людьми и детьми в Бирме, которым был ограничен доступ к образованию, информации и здравоохранению? 
Постыдно, что наркобароны получают большую свободу для работы, чем организации помощи, в то время как простой доступ к пище, образованию и здравоохранению претерпевает множество ограничений; 70 % детей Бирмы в некоторых пограничных областях постоянно недополучают пищу. 
Действительно, в августе директор Мировой продовольственной программы Джеймс Моррис заявил, что МПП поставила только 430 тонн из 5 500 тонн риса, предназначенного для нуждающихся людей в северной провинции Бирмы Аракан из-за ограничений, наложенных режимом. Две недели спустя, Всемирный Фонд борьбы с ВИЧ/СПИДом, туберкулезом и малярией свернул финансирование своих программ в Бирме, ссылаясь на правительственные ограничения, которые создали “невыносимо тяжелую окружающую среду”. 
Но режим Бирмы фактически увековечивает условия, которые сохраняют и ухудшают ситуацию с ВИЧ/СПИД эпидемией, ограничивая доступ к консультациям, лечению и другим видам помощи. Для того чтобы ВИЧ/СПИД программы были эффективными и жизнеспособными, привлеченные организации должны иметь свободу организовывать и уполномочивать себя. 
Это та причина, по которой мы чувствуем себя обязанными обратиться к самым высоким инстанциям международного сообщества, включая Совет Безопасности ООН, с просьбой обратиться к вопросу о Бирме, поскольку мы должны показать, что мы серьезно относимся к миру, демократии и правам человека. Храбрые люди Бирмы, как и во всем мире, заслуживают того, что слишком многие из нас считают само собой разумеющимся. 

Очередь Мьянмы 
Здесь, в Мьянме (Бирме), где последние полвека политические изменения происходят томительно медленно, новое руководство пытается провести быструю трансформацию изнутри. Правительство освободило политических заключенных, провело выборы (вскоре состоятся и другие), начало экономические реформы и интенсивно обхаживает иностранные инвестиции. 
Естественно, что международное сообщество, которое уже давно наказывает авторитарный режим Мьянмы санкциями, остается настороженным. Реформы проводятся настолько быстро, что даже признанные эксперты по стране не уверены в том, как их прокомментировать. 
Но мне ясно, что этот момент в истории Мьянмы является реальной возможностью для необратимых изменений – возможностью, которую международное сообщество не должно упустить. Настало время международному сообществу поставить Мьянму на первый план своей повестки дня, не только предлагая помощь, но и отменив санкции, которые сегодня стали препятствием на пути преобразований в стране. 
Поскольку военные, обладавшие исключительными полномочиями с 1962 г., сохранили около 25% мест, были опасения, что выборы будут проведены лишь для видимости. Но оказалось, что образовавшееся правительство отражало фундаментальные проблемы граждан Мьянмы гораздо лучше, чем ожидалось. 
Были достигнуты успехи в мирных соглашениях с повстанцами из этнических меньшинств, конфликты с которыми коренятся в стратегии колониализма «разделяй и властвуй», которую правители страны, получившие власть после обретения независимости, сохраняли более шести десятилетий. Лауреата Нобелевской премии Аун Сан Су Чжи не только освободили из-под домашнего ареста, но сейчас она ведет энергичную кампанию за получение места в парламенте на апрельских дополнительных выборах. 
Ограничения лицензирования в ряде ключевых областей ослабли. Правительство даже взяло на себя обязательство постепенно добиться единообразия своей сложной системы обменных курсов. 
В стране чувствуется дух надежды, хотя некоторые пожилые люди, которые и раньше видели кратковременные моменты видимого смягчения авторитарного режима, остаются настороженными. Возможно, именно поэтому некоторые представители международного сообщества аналогичным образом не решаются ослабить изоляцию Мьянмы. 
В феврале этого года я участвовал в семинарах в Янгоне (Рангуне) и в недавно построенной столице ‑ Нейпидо, организованных одним из ведущих экономистов страны У Мьином. Мероприятия были впечатляющими – благодаря большой и активной аудитории (более тысячи человек в Янгоне), а также продуманным и впечатляющим презентациям двух всемирно известных мьянманских экономистов, покинувших страну в 1960-х гг. и вернувшихся со своим первым визитом за более чем четыре десятилетия. 
Мой коллега по Колумбийскому университету Рональд Финдли отметил, что один из них, Хла Мьин, которому исполнился 91 год, занимавший должность профессора в Лондонской школе экономики, является отцом самой успешной стратегии развития из когда-либо изобретенных, а именно стратегии открытой экономики и экспортно-ориентированного экономического роста. Последние десятилетия данный план используется во всей Азии, особенно в Китае. 
В то время нужно было быть осторожным, учитывая чувствительность правительства, даже в том, как вы описывали проблемы страны – ее бедность, низкую производительность сельского хозяйства и неквалифицированную рабочую силу. Теперь осторожность уступила место чувству срочности решения этих и других проблем и осознанию необходимости технической и другой помощи. 
Возможно, ее лидеры признали, что страна – некогда крупнейший экспортер риса в мире – сильно отстала от своих соседей. Возможно, они услышали послание «арабской весны» или просто поняли, что, поскольку за рубежом проживает более трех миллионов мьянманцев, невозможно изолировать страну от остального мира или помешать идеям просачиваться в страну от соседей. 
Но многие международные санкции, независимо от их роли в прошлом, теперь кажутся контрпродуктивными. Финансовые санкции, к примеру, препятствуют развитию современной и прозрачной финансовой системы, интегрированной в остальной мир. 
Кроме того, ограничения, препятствующие социально ответственным компаниям, базирующимся в развитых промышленных странах, осуществлять деятельность в Мьянме, оставляют пространство для активности менее добросовестным фирмам. Мы должны приветствовать желание Мьянмы получить руководство и консультации от международных учреждений и от Программы развития ООН; вместо этого мы по-прежнему ограничиваем роль, которую данные организации могут играть в преобразованиях в этой стране. 
Открытие торговли в сельском хозяйстве и текстильной промышленности (и даже предоставление преференций, предлагаемых другим бедным странам), вероятно, принесет непосредственную выгоду бедным фермерам, составляющим 70% населения, а также приведет к созданию новых рабочих мест. Богатые и влиятельные люди могут обойти финансовые санкции, пусть и с потерями; простые граждане не могут так легко избежать отрицательного влияния статуса международного изгоя. 
Мы видим, как «арабская весна» робко расцветает в нескольких странах; в других странах до сих пор неясно, принесет ли она плоды. Преобразования в Мьянме в некотором смысле являются более тихими, без фанфар Твиттера и Фейсбука, но они не менее реальны – и не менее достойны поддержки. 

Буш наследует ветер 
Самым шокирующим заявлением, сделанным после урагана Катрина, было замечание президента Джорджа Буша, сказавшего, что он не думает, что кто-нибудь мог предвидеть повреждение дамб, защищающих Новый Орлеан от наводнений. Большая часть территории Нового Орлеана находится ниже уровня моря, и поэтому ему необходимы дамбы для того, чтобы не давать воде проникнуть в город. 
Здесь налицо простой факт, касающийся не только данного конкретного урагана и даже не только данного конкретного президента. В американской политике существует глубокий разрыв между научными знаниями и политическими решениями. 
В последние месяцы Буш подорвал биологические теории эволюции в пользу христианской фундаменталистской доктрины. Он с презрением относится к научным данным в области изменения климата и здравоохранения, когда они противоречат убеждениям – и интересам – его основных соратников. 
На протяжении многих лет климатологи предупреждали, что глобальное потепление, вызванное выбросами парниковых газов в результате деятельности человека, приведет к возникновению более мощных ураганов. 
Буш, увы, стоял во главе агрессивной кампании с целью дискредитировать климатологию, а не отреагировать соответствующим образом на научные данные. Он призывал к промедлению с сокращен��ем выбросов парниковых газов, вызывающих глобальное потепление, которое в свою очередь приводит к увеличению мощности ураганов. 
Именно поэтому ураганы возникают в теплых тропических регионах и под конец летних месяцев, когда температура воды на поверхности океана достигает своего максимума в годовом ходе. Вызванное деятельностью человека глобальное потепление приводит к повышению не только температуры воздуха, но и температуры воды на поверхности моря. 
Основными характеристиками ураганов являются частота, сила и продолжительность. Частота ураганов практически не изменилась, но изменились их сила и продолжительность. 
Так было зарегистрировано некоторое увеличение силы ураганов, включающей скорость ветра, но наибольшие изменения произошли в продолжительности ураганов, которая заметно выросла во всем мире. 
Общая мощность урагана определяется умножением силы урагана на его продолжительность. Эта величина также резко возросла, и по мере роста температуры ожидаются дальнейшие увеличения. 
Ученые и инженеры, работающие над вопросами изменения климата, подчеркивают, что правительства должны предпринять соответствующие меры в двух основных направлениях. Во-первых, необходимо смягчение антропогенного влияния на изменения климата. 
Это можно осуществить посредством изменения мировой энергетической системы для сокращения выбросов в атмосферу углекислого газа – основной причины антропогенного изменения климата. Одним выходом из положения является переход на использование неуглеродных источников энергии, как, например, возобновляемая энергия (солнечная и ветряная) и ядерная энергия. 
Второй вид реагирования на изменение климата, называемый «адаптацией», требует подготовки к текущим климатическим изменениям и еще большим изменениям, ожидающим нас в будущем. Это означает подготовку к более мощным ураганам, как по силе, так и по продолжительности. 
Внимательное национальное правительство, конечно, осознало бы, что побережье Мексиканского залива Соединенных Штатов является наиболее уязвимым к воздействию мощных ураганов. Действительно, ураган Катрина является третьим по мощности ураганом, когда-либо достигавшим берега США. 
Каким-то образом ученые оказались отодвинутыми на задний план политическими «дельцами». Но недостатки американского правительства также характерны для правительств других стран мира и особенно беднейших стран, не имеющих достаточно научных знаний и научных консультативных советов, к которым правительства могли бы обратиться за помощью. 
Ураган Катрина должен открыть глаза не только США, но и всему миру. Мы вступаем в период, когда хорошие научные данные жизненно важны для выживания. 

Буш проигрывает в Верховном Суде, а Америка выигрывает 
Два решения Верховного Суда Соединенных Штатов на этой неделе отклонили широкие военные полномочия, которые требовал президент Буш. По делу Ясера Хамди суд ответил отказом на требование Администрации о том, чтобы военные власти могли в течение неопределенного времени держать гражданина Соединенных Штатов в качестве "воюющего на стороне врага", не давая ему возможности оспорить основание для его задержания перед нейтральным лицом, которое принимает решения. 
Хотя в обоих делах об этом не упоминалось, скандальное обращение с иракскими заключенными в Абу Граиб и факты о том, что правительственные юристы высокого ранга подготовили конфиденциальные меморандумы, разрешающие пытки, вероятно, сыграли свою роль в рассуждениях Судей. Администрация, по существу, сказала: "доверьте нам творить правое дело". 
В деле Залива Гуантанамо, которое привлекло значительное международное внимание, возможно, сработал другой важный невысказанный фактор. В последние годы большинство Судей Верховного Суда выражали многосторонний взгляд американского права, который значительно отличается от односторонности Администрации Буша. 
В то время, как большая часть анализа Суда была сосредоточена на внутренних суждениях, Судьи также призвали юридическое резюме, подготовленное Евр��пейским Союзом, в котором описывалось подавляющее неодобрение этой практики мировым сообществом. Подобным образом, в решении прошлого года, снимающем запрет в Техасе на секс между партнерами одного пола, Суд процитировал Закон Английского Парламента от 1967 г. и решение Европейского Суда по Правам Человека от 1981 г. 
Эти Судьи постоянно ездят на конференции по сравнительному конституционному праву и считают себя частью международного сообщества судей высшего суда. От их внимания не могло ускользнуть то, что поддержка задержания иностранных подданных на неопределенное время без судебного процесса сделала бы их фактически париями в кругу конференций. 
Я не пытаюсь предположить, что Судьи вынесли свое решение по делу Залива Гуантанамо для того, чтобы за них поднимали тосты на международных приемах. Я утверждаю, что они беспокоились о мировом мнении - если это беспокойство сыграло ту роль, которую я считаю, оно сыграло - об их стране, а не о самих себе. 
В течение менее четырех лет президент Буш и его советники отвергли большую часть старинного двухпартийного согласия, в рамках которого Соединенные Штаты работают с многосторонними организациями, например, с Организацией Объединенных Наций, и с их помощью. Встревоженные таким крутым поворотом, большинство Судей в деле Залива Гуантанамо, возможно, стараются послать остальной части мира заверения в том, что президент Буш не говорит от лица всех американцев, даже тех, кто в первую очередь привел его в кабинет. 
Конечно, неоконсервативные критики высшего суда увидят в этом объяснении подтверждение своих худших опасений. Вот судьи, скажут они, которые не понимают, что у них нет никаких законных квалификаций для того, чтобы выступать в качестве агентов американской внешней политики, работа, возложенная Конституцией на президента и (с неохотой могут допустить они) Конгресс. 
В наиболее знаменитом американском деле двадцатого века, Браун против Управления Образования, Судьи, вероятно, были под влиянием правительственного резюме, объясняющего, как расовая изоляция на юге Соединенных Штатов подорвала попытки Америки соперничать с Советским Союзом за сердца и разум людей в развивающихся странах. Признав, что американский апартеид нарушил конституционную установку "равной правовой защиты", суд нанес удар по правосудию в своей стране и американским стратегическим интересам за границей. 
Безусловно, прецедент Брауна не является полной аналогией, поскольку там Верховный Суд придал вес суждениям внешней политики именно тем способом, к которому призывал федеральный исполнитель. В деле Залива Гуантанамо, в отличие от этого, Администрация Буша утверждала, что решение в пользу задержанных подорвет военные усилия, отвлекая рабочую силу и материал с поля битвы в зал суда. 
Но Судья Джон Пол Стивенс выразил мнение большинства, которые не обратили внимания на парад ужасов Администрации. Увешенный наградами ветеран Второй Мировой Войны, Судья Стивенс, вполне возможно, думал, что он был, по крайней мере, так же компетентен как и штатские в Министерстве Юстиции Буша для того, чтобы предсказать воздействие решения суда на военную эффективность. 
Да, существование религиозных фанатиков, жаждущих убить большое количество невинных американских граждан, оправдывает жесткие меры в ответ на это. Но решения Верховного Суда подтверждают фундаментальный принцип, что даже смертельные опасности не оправдывают то всеобщее послушание, которое, как считает Администрация Буша, полагается ей всякий раз, когда она произносит слова "война" и "терроризм". 

Неубедительная энергетическая политика Буша 
Одной из самых сюрреалистических сессий на Мировом Экономическом Форуме в Давосе в этом году была встреча экспертов нефтедобывающей промышленности, которые объясняли, что таяние полярных льдов – которое происходит быстрее, чем кто-либо ожидал - представляет собой не только проблему, но и перспективу: огромные запасы нефти теперь становятся доступными. 
В тоже время эти эксперты признают тот факт, что США все еще не подписали Морской Закон (международное соглашение, определяющее, кто имеет доступ к оффшорной нефти и право на добычу других полезных ископаемых в морских недрах), что представляет собой риск международного конфликта. Но они также указывают и на положительную сторону: нефтедобывающей промышленности в ее бесконечном поиске большего количества запасов не нужно просить Конгресс предоставить ей право грабить Аляску. 
Даже члены его собственной партии ссылались на ранний энергетический законопроект - разработанный нефтедобывающей промышленностью - как на тот, который “не оставил позади ни одного лоббиста”. Восхваляя достоинства свободного рынка, Буш слишком хотел вкладывать деньги в энергетическую отрасль, несмотря на то, что страна столкнулась с растущими дефицитами. 
На рынке труда появляются трудности, когда дело касается энергии, но правительственное вмешательство должно протекать в совершенно противоположном направлении тому, что предложила администрация Буша. 
Правительство должно поощрять сохранение энергии, а вмешательство в систему ценообразования - через налоги на энергию - является эффективным способом это сделать. Но вместо того, чтобы способствовать сохранению энергии, Буш преследует политику “сначала опустошим Америку”, делая Америку более зависимой от импортной нефти в будущем. 
Сейчас, спустя более четырех лет после терактов в сентябре 2001 года, Буш, кажется, наконец начал осознавать реально растущую зависимость Америки; при взлетевших ценах на нефть ему было сложно не заметить последствия. Но опять же, нерешительные шаги его администрации, скорее всего, усугубят ситуацию в ближайшем будущем. 
Как же тогда понимать недавнее заявление Буша об обязательстве сделать Америку на 75% независимой от ближневосточной нефти в течение 25 лет? Инвесторам смысл этого высказывания предельно ясен: больше не стоит вкладывать капитал в разработку ресурсов на Ближнем Востоке, что, безусловно, является источником самой дешевой нефти в мире. 
Но без новых инвестиций в разработку ближневосточных ресурсов, необузданный рост потребления энергии в США, Китае и других странах означает, что спрос превысит предложение. Если уже одного этого недостаточно, то угроза Буша ввести санкции против Ирана представляет собой риск нарушений поставок от одного из самых крупных поставщиков в мире. 
С мировым производством нефти, близким к максимально возможному, и ценами, которые уже вдвое выше, чем до войны в Ираке, ситуация предвещает еще более высокие цены, и еще более высокую прибыль для нефтедобывающей промышленности – единственной, кто явно выигрывает от ближневосточной политики Буша. 
Помимо отказа признать важность глобального потепления, поддерживать энергосбережение или инвестировать достаточно средств на исследования, чтобы действительно что-то изменить, помпезное обещание Буша сократить зависимость от ближневосточной нефти имеет меньшее значение, чем кажется. Чтобы США получали всего 20% нефти с Ближнего Востока, его цель может быть достигнута всего лишь скромным перенесением источника ресурсов на другой регион. 
Но, конечно же, можно было бы предположить, что администрация Буша должна понимать, что нефть продается на глобальном рынке. Даже если бы Америка была на 100% независима от ближневосточной нефти, то сокращение поставок ближневосточной нефти могло бы оказать опустошительный эффект на мировые цены и на американскую экономику. 
Или это всего лишь еще один пример некомпетентности и беспорядка? Из того, что мы видели за последние пять лет, в правильном ответе содержится, скорее всего, нечто большее, чем недостаток веры и полнейшее безрассудство. 

Экономика по Бушу: испытание на прочность 
Прирост производительности затормозился, цены на энергоносители были высоки, запас невостребованных ранее технологий, появившихся в период Великой депрессии, исчерпал себя, и снижение прибыльности крупномасштабных экономик убедило почти всех экономистов в том, что экономический рост в будущем замедлится по сравнению с прошлым. Когда рост производительности находился в застое в течение почти двух десятилетий, было логично утверждать, что обязательства правительства США в области социального страхования (Social Security, Medicare и Medicaid) чрезмерны и их нужно урезать. 
За прошедшие годы произошел взрыв технологических инноваций, благодаря которому темпы роста производительности вернулись на «дозастойный» уровень. Действительно, сегодня экономика США стоит на пороге революции в области биотехнологии и, возможно, нанотехнологии – революций огромного масштаба и размаха. 
Специалисты в области статистики из Social Security, возможно, не до конца осознали влияние нынешних технологических революций, но, тем не менее, эти революции значительно расширили пределы допустимого для правительства США. Пятнадцать лет назад общее мнение сводилось к тому, что система Social Security в Америке испытывает громадные затруднения, и что ей требуется реформа, равносильная – если сравнивать с автомобилем – переделке двигателя. 
Так почему же администрация Буша тратит время и энергию, предлагая радикальные изменения в системе Social Security в качестве своей знаковой внутриполитической инициативы – на самом деле, в качестве своей практически единственной политической инициативы? Всякий, кого волнует слабое финансовое положение Америки, помещает относительно небольшой дисбаланс финансирования Social Security далеко не на первое место в списке приоритетов. 
Вторая по важности проблема – разобраться, что предпринять в долгосрочной перспективе по отношению к Medicare и Medicaid. Америка должна решить, в каком размере и каким образом она будет финансировать свои программы по здравоохранению. 
Третья наиболее серьезная проблема – это поставить бюджет нецелевого фонда правительства США на устойчивую основу, с тем чтобы правительство, не связанное с Social Security, могло финансировать само себя и выполнять свои обязательства по наступлении того момента, – ориентировочно в 2020 году, – когда оно больше не сможет брать взаймы из трастового фонда Social Security. 
Основная мысль заключается в том, что трудности с финансированием Social Security в долгосрочной перспективе, хотя они и реальны, согласно прогнозу будут значительно меньше и ожидаются в значительно более отдаленном будущем, чем любая из более срочных, крупных и важных финансовых проблем, с которыми в настоящий момент сталкивается правительство США. Если Social Security можно сравнить с медленной утечкой воздуха из шины, то нецелевой фонд после 2020 года – это тормоза, требующие срочного ремонта, Medicare и Medicaid – полетевшая трансмиссия, а бюджетный дефицит равносилен тому, что вы только что врезались в дерево. 
Какой водитель, у которого машина только что врезалась в дерево, в ней сгорела трансмиссия и вдобавок требуется срочный ремонт тормозов, скажет: «Самое важное – это разобраться с этой медленной утечкой воздуха из правой задней шины»? Что ж, Джордж Буш – именно такой водитель. 
Насчет того, почему администрация Буша сосредоточивает внимание на Social Security, существует три теории. Первая утверждает, что все дело просто в некомпетентности: Буш и его ближайшее окружение просто не понимают масштаба и значимости других финансовых проблем федерального правительства. 
Вторая говорит, что дело в идеологии. По какой-то причине Буш и его команда считают, что важно подорвать успехи учреждений, организованных при Франклине Рузвельте под эгидой его «Нового курса». 
Третья возможная причина – бюрократический плен: аналогично тому, как главной целью билля 2003 года о льготах на лекарства в рамках Medicare было увеличение прибыли фармацевтических компаний, предложение администрации Буша по Social Security будет, скорее всего, сориентировано на интересы Уолл-стрит. 
Я не вижу, чтобы режим Буша давал ход каким-либо другим, более неотложным, реформам – таким, как повышение подоходного налога для возмещения расходов на национальную безопасность. Если бы мне нужно было заключить пари на предмет возможной причины, я бы поставил на банальную некомпетентность. 



Карточные долги Буша 
Принципы экономической политики Джорджа Буша основаны на чрезвычайно рискованной азартной игре, которая отражает политическую коалицию двух крупных сил: супербогачей и евангельских христиан. По мере того как эти принципы терпят крах, мировые финансовые рынки отрицательно реагируют на это, добавляя тем самым неопределенности в мировую экономику, и облегчения пока почти не предвидится, поскольку Америка вступает в период продолжительных политических междоусобиц и застоя. 
Супербогачи преследовали при присоединении к коалиции Буша главным образом одну цель: снижение налогов, от которого в наибольшей степени получили выгоду самые богатые. 
Вместо этого четыре года члены команды делали вид, будто бюджетный дефицит не имеет особого значения. Только после переизбрания Буша они начали объяснять, что крупный бюджетный дефицит, вызванный главным образом снижением налоговых поступлений, потребует резкого снижения расходов на социальное страхование, здравоохранение и в других областях. 
Это несогласие распространяется и на избирателей из числа евангельских христиан, семьи которых в основном принадлежат к рабочему или к среднему классу и зависят от многих видов государственной социальной помощи. Несмотря на провозглашаемые многими христианскими фундаменталистами «свободно-рыночные» убеждения, как избиратели они поддер��ивают финансирование государством пенсионного обеспечения, здравоохранения и прочих общественных нужд. 
Администрация Буша резко повысила военные расходы, когда начала войну в Афганистане и Ираке и когда увеличила затраты на национальную безопасность внутри страны, даже не попытавшись объяснить американцам, из какого источника все это будет финансироваться. Бюджет «оборона плюс безопасность» превысил 2% от ВНП, в то время как поступления от налогов уменьшились на значительно более крупную сумму. 
Эта стратегия принесла свои плоды в виде переизбрания Буша незначительным большинством – что привело к усилению контроля республиканцев в Конгрессе – не раньше, чем начали проявляться мрачные плоды финансового безрассудства Буша. Годовой дефицит бюджета США достиг 5% от ВНП, при этом дыры латались главным образом за счет займов в центральных банках стран Азии, долг Америки перед которыми теперь составляет около 2 триллионов долларов. 
Как только Буш был переизбран, он начал предлагать сокращение популярных государственных программ, но эти предложения отвергаются его же собственной партией. Сейчас, когда контролируемый республиканцами Конгресс пытается увековечить низкие налоги для богатых, мир постепенно начинает понимать, что бюджетному дефициту Америки конца теперь не видать. 
Еще более грозным признаком является то, что у центральных банков иностранных государств скоро также, вероятно, пропадет желание давать США деньги в долг. В конце концов, зачем центральным банкам Китая, Японии, Южной Кореи и других стран Азии накапливать залежи казначейских векселей США, если доллар в дальнейшем, скорее всего, будет обесцениваться? 
Америка же, – что выглядит нелепо, но отнюдь не неожиданно, – подвергает нападкам других, обвиняя их в своих проблемах. Крупномасштабное снижение налогов и повышение военных расходов способствовало громадному увеличению импорта, и по этой причине слабое финансовое положение Америки усугубляется теперь еще и зияющим торговым дефицитом. 
Эта реакция на проблемы внутреннего происхождения хорошо срабатывает на избирателях, но это смешно и невежественно, особенно с тех пор, как США зависят от Китая в вопросе финансирования бюджетного дефицита. По существу, США нападают на собственного банкира, несмотря на то, что одновременно просят у этого банкира все новых займов! 
Когда Буш в начале года заговорил о снижении расходов, – в том числе о реформе социального страхования, включающей урезание льгот в будущем, – финансисты мира ожидали, что его просьбы, или большая их часть, будут выполнены. Они, однако, не учли того, что американские избиратели, которые на самом деле никогда не поддерживали снижение расходов, будут сопротивляться этому. 
По мере того, как реальность этого доходит до людей, экономические прогнозы становятся все более мрачными. Иностранцы с меньшим энтузиазмом будут относиться к постоянному одалживанию денег США, что приведет к дальнейшему ослаблению доллара, из-за чего процентные ставки в США поднимутся, и возникнет угроза подрыва американского рынка ценных бумаг и снижения потребительских расходов. 
Но, пока на горизонте будущего года собираются тучи, политическая коалиция, приведшая Буша к власти, будет препятствовать распутыванию финансового узла. Азартная игра Буша была обречена на проигрыш с самого начала, и в дальнейшем за нее придется дорого заплатить – главным образом США, но и остальному миру тоже. 

Интеллектуальные мучители Буша 
ПАРИЖ – Сверхсекретные записи, которые разрешила публиковать администрация Обамы, о методах пыток в тюрьмах ЦРУ проливают новый свет на фундаментальный вопрос: как же получается, что люди, действующие от имени правительства США, могли с такой легкостью допустить идею о том, чтобы пытать находящихся под стражей арестантов? 
Недавно опубликованные документы не разоблачают факты самих пыток, которые уже были известны тем, кто хотел о них знать. Но они действительно раскрывают большое количество информации о том, как проводились сеансы пыток, и как воспринимали их задействованные агенты. 
Что больше всего поражает – это раскрытие пустячных мелких правил, изложенных в инструкциях ЦРУ и допущенных судебными исполнителями правительства. Можно подумать, что пытки были результатом грубых ошибок или неумышленного выхода за пределы допустимого, совершенных под горячую руку. 
В "инструкциях" администрации Буша пытки делятся на три категории с разными уровнями интенсивности: "базовые" (раздевание, манипуляции с питанием, лишение сна); "исправительные" (избиение); и "принудительные" (обливание водой под сильным напором, запирание в контейнер, пытки водой). 
Для удара по лицу следователь должен был бить со слегка расставленными пальцами в центр между кончиком подбородка и нижней частью соответствующей мочки уха. Обливание голого арестанта водой под сильным напором должно было продолжаться 20 минут при температуре воды 5°C, 40 минут при 10°C и до 60 минут при 15°C. Лишение сна не должно было превышать 180 часов, но его можно было проводить снова после восьмичасового отдыха. 
Пытки водой, при которых мокрую тряпку кладут на рот заключенного тем самым затрудняя дыхание, могли продолжаться максимум 40 секунд, хотя двое заключенных подверглись этой пытке в общей сложности 286 раз в месяц. Запирание в контейнер не должно было превышать двух часов, но если заключенный мог стоять в контейнере, то это могло продолжаться до восьми часов за раз восемнадцать часов в сутки. 
То, как обучали мучителей, тоже было рассекречено. Большинство методов было переделано наоборот из обучения, которое проходили американские солдаты во время подготовки к “долгим и экстремальным” ситуациям (что так или иначе позволило исполнителям сделать вывод о том, что эти муки являются совершенно терпимыми). 
Адвокаты Буша были неотъемлемыми партнерами мучителей, их работа заключалась в том, чтобы гарантировать юридическую безнаказанность. Это тоже было новизной: пытки не считались нарушением единого стандарта, они были неприятными, но допустимыми. 
Здесь адвокаты прибегли к другому ряду методов. Чтобы обойти закон, допросы должны были проводиться за пределами США, даже если это место было заграничной военной базой США. 
В результате, цель нанесения удара по лицу заключается не в том, чтобы причинить физическую боль, а чтобы застать врасплох и вызвать унижение. Цель запирания в контейнер состоит не в том, чтобы дезориентировать кого-либо, а чтобы причинить задержанному чувство дискомфорта. 
Поэтому причинение психического вреда предпочтительнее нанесения телесных повреждений. Не удивительно, что любые видеозаписи этих сеансов впоследствии уничтожались. 
Помимо адвокатов, узаконивающих эти действия, психологи, психиатры, врачи (чье присутствие было обязательным во время любого сеанса) и ученые также регулярно предоставляли моральные, правовые или философские оправдания. И в то время, как мужчины причиняли страдания, деградация в присутствии женщин увеличивала унижение. 
Кто же должен понести юридическую ответственность за это извращение правовых и основных моральных принципов? 
Доброволец, который проводил пытку, несет меньшую ответственность, чем высокопоставленный государственный служащий, который оправдал и поддержал ее. А последний отвечает меньше, чем принимающий решения политик, который потребовал ее провести. 
Дружественные иностранные правительства, особенно в Европе, тоже можно считать ответственными: хотя они знали о пытках и использовали в своих интересах информацию, полученную таким образом, они никогда не выражали ни малейшего протеста или даже неодобрения. Их тишина была эквивалентна согласию. 
Должны ли мы преследовать их в судебном порядке? 
Что касается невыборных сотрудников и посредников, мы можем надеяться на то, что окружающие их люди применят санкции в отношении них: кто захочет учиться у профессора, который поддерживает пытки? Кто захочет, чтобы правосудие вершил судья, который санкционировал жестокость? 
Если мы хотим понять, почему некоторые американцы с такой легкостью допустили применение пыток, то не стоит искать какую-либо наследственную ненависть к мусульманам и арабам или страх в отношении их. Нет, причина гораздо хуже. 


Последний промах Буша 
Администрация Буша в очередной раз допускает крупный политический промах на Ближнем Востоке, активно поддерживая израильское правительство в его непризнании палестинского коалиционного правительства с участием Хамаса. Это препятствует всякому продвижению в направлении мира в тот момент, когда прогресс по палестинской проблеме мог бы помочь предотвратить насилие на остальном Ближнем Востоке. 
Они надеются, что в результате новых выборов Хамас утратит имеющееся у него сейчас большинство в Палестинском законодательном совете. Это безнадежная стратегия, поскольку Хамас будет бойкотировать досрочные выборы, и даже если их результат приведет к исключению представителей Хамаса из правительства, никакое мирное соглашение не устоит без поддержки Хамаса. 
На февральском саммите в Мекке между Аббасом и лидером Хамаса Халедом Машаалом, саудовское правительство выработало соглашение между Хамасом и Фатхом, которые ожесточенно конфликтовали друг с другом, с целью формирования правительства национального единства. Согласно достигнутой в Мекке договоренности, Хамас согласился уважать международные резолюции и соглашения [с Израилем], подписанные Организацией освобождения Палестины, в том числе и заключенные в Осло. 
Многие причины нынешнего тупика восходят к решению премьер-министра Израиля Ариэля Шарона в одностороннем порядке вывести войска из сектора Газа, не проводя переговоров с Палестинской администрацией, тогда контролировавшейся Фатхом. Это привело к усилению Хамаса и способствовало его победе на выборах. 
Его внутренняя структура мало известна тем, кто не принадлежит к нему, но, по некоторым сообщениям, в нем есть военное крыло, в основном руководимое из Дамаска и преданное своим сирийским и иранским спонсорам, и политическое крыло, более чуткое к нуждам избравшего его палестинского населения. Если бы Израиль признал результаты выборов, это могло бы укрепить более умеренное политическое крыло. 
Стоило только Хамасу согласиться войти в правительство национального единства, как военное крыло организовало похищение израильского солдата, что спровоцировало Израиль на мощный военный удар в ответ и воспрепятствовало формированию этого правительства. Затем Хезболла использовала возможность организовать нападение с территории Ливана, похитив еще нескольких израильских солдат. 
Возрастает опасность регионального конфликта, в котором Израиль и США вполне могут оказаться проигравшими. Принимая во внимание способность Хезболлы противостоять израильскому натиску и возможное превращение Ирана в ядерную державу, существование Израиля сейчас находится в большей опасности, чем когда-либо с момента основания страны. 
Создается впечатление, что как Израиль, так и США упорно не желают вести переговоры с Палестинской администрацией, в состав которой входит Хамас. Камнем преткновения является нежелание Хамаса признать существование Израиля, но это можно было бы сделать условием для достижения соглашения, а не выдвигать в качестве предварительного требования к переговорам. 

Новый Ближний Восток Буша 
Заявление президента Джорджа Буша о "выполненной миссии" в Ираке пять лет назад было столь же надменным, сколь нереальны его нынешние заявления о том, что американский "рывок" в Ираке "принес крупную стратегическую победу в более широкой войне с терроризмом". Иракская кампания является не только самой продолжительной и дорогостоящей войной в истории Америки - лауреат Нобелевской премии экономист Джозеф Стиглиц выдвинул ошеломляющую цифру в 3 триллиона долларов – но и наименее убедительной. 
"Рывок" рано или поздно завершится, но иракцы, травмированные насилием и коррупцией, все равно не смогут объединить свое государство, а поскольку иракские военные по-прежнему не в состоянии полностью сменить американцев, в стране неизбежно возобновится джихадистское и межэтническое насилие. Как недавно сказал иракский полковник Омар Али - командир иракского батальона в Мосуле, являющемся центром противостояния на сегодняшний день: "Без американцев мы не смогли бы контролировать Ирак". 
Войны, по определению Уинстона Черчилля, всегда являются "каталогом ошибок". Следовательно, суждение истории о войне в Ираке будет основано на том, способствовала ли она достижению стратегических целей "реконструкции" крайне дисфункционального Ближнего Востока в демократическое подобие Америки и укрепления гегемонии Америки в регионе, нежели на потраченных деньгах и пролитой крови. 
Стратегически война является полным провалом - наглядным примером переоценки империей своих возможностей: война легла тяжелым бременем на американскую армию, подорвала моральный авторитет Америки во всем мире и ее репутацию на Ближнем Востоке, поставила под серьезную угрозу ее экономику и показала как друзьям, так и врагам пределы американской мощи. 
Самым серьезным непреднамеренным последствием этой войны стало появление мощного шиитского противовеса суннитским странам - союзникам Запада на Ближнем Востоке. Уничтожение Америкой Ирака как региональной державы преподнесло гегемонию в Персидском заливе (центральное значение которого для интересов Запада невозможно переоценить) шиитскому исламистскому режиму Ирана на серебряном блюде. 
На руинах диктатуры Саддама Хусейна американцы помогли создать в Ираке первое шиитское арабское государство, которое вполне может содействовать региональным амбициям Ирана - катастрофу исторического масштаба для суннитских стран -союзников Америки. Недавний государственный визит президента Махмуда Ахмадинежада в Ирак являлся недвусмысленным посланием американцам: перспективы Соединенных Штатов по достижению хоть какой-то стабильности в Ираке зависят от проиранских сил. 
Трудности Америки в Ираке и за его пределами стали решающим фактором в ядерных амбициях Ирана. Иранцы сегодня считают себя защищенными от американского удара по их ядерным объектам, поскольку проблемы Америки в Ираке и растущая оппозиция войне в США свидетельствуют о том, что американская стратегия упреждающих войн потерпела неудачу. 
Следовательно, угроза ядерного Ирана может заключаться не столько в его склонности начать ядерную войну с Израилем, сколько в его способности эффективно проецировать свое региональное влияние. Ядерный Иран может даже угрожать способности Америки направить свои вооруженные силы в Персидский залив в период кризиса. 
Этому также способствовал плохо продуманный крестовый поход Буша с целью насаждения демократии в арабском мире. Буш обнаружил к своему ужасу, что любая попытка установления демократии в арабских странах неизбежно приведет к власти анти-Западных исламистов, будь то "Мусульманское братство" в Египте, шиитские партии в Ираке или "Хамас" в Палестине. 
США в конечном итоге пришлось отказаться от своих фантазий о демократии в Западном стиле в арабских странах, но, как это ни парадоксально, это сделало Иран главным поборником демократии в регионе. В конце концов, Иран быстро осознал, что свободные выборы являются самым надежным путем подрыва проамериканских режимов на Ближнем Востоке. 
Перспективы того, что администрация Буша сможет сплотить своих "умеренных" союзников-суннитов в регионе, чтобы спасти израильско-палестинский мирный процесс, сегодня зависят от возглавляемой Ираном региональной оси, включающей "Хамас", "Хезболла" и Сирию. Все они едины в своем неприятии "Pax Americana" (американского мира) на Ближнем Востоке, и все они до сих пор демонстрировали поразительную стойкость, игнорируя условия Америки для начала диалога. 
Неспособность Америки вдохновить народы Ближнего Востока, которыми правят поддерживаемые США автократии, не является новостью. Новость заключается в том, что американское могущество, возможно, теряет свою способность внушать им страх. 

Старый новый план Буша для Ирака 
Выборы в Конгресс, прошедшие в ноябре прошлого года, явились выражением резкого неприятия политики президента Джорджа Буша в Ираке. Вскоре после выборов «Группа по изучению Ирака» предложила двустороннюю формулу для постепенного вывода американских войск. 
Сейчас Буш собирается увеличить контингент американских войск в Багдаде и провинции Анбар и попытаться остановить как начинающуюся гражданскую войну между сектами, так и суннитских повстанцев. Он отстранил от должностей генералов Джона Абизаида и Джорджа Кейси, скептически относившихся к наращиванию военного присутствия, и перевел в другое место посла Залмая Хализада, который должен был договориться об условиях политического соглашения в Ираке. 
Некоторые активисты-демократы настаивают на немедленном выводе войск и настаивают на том, чтобы Конгресс прекратил финансирование войны, но это вряд ли случится. Конгресс не очень хочет, чтобы сложилось впечатление, что он отказывает в поддержке действующей армии; хотя конгрессмены и критикуют, они не заблокируют план Буша. 
Буш долгое время утверждал, что количество солдат в Ираке определялось из военных соображений и что он просто следовал советам своих генералов, но в данном случае очевидно, что это не так. По иронии судьбы, в прошлом, возможно, был такой момент, когда серьезное увеличение численности войск могло бы изменить ход событий. 
В таком хаосе было трудно проводить работы по восстановлению и развитию, благодаря которым жизнь иракцев улучшилась бы и можно было бы заручиться их поддержкой. Не так-то легко морскому пехотинцу или солдату строить школу или больницу, когда в н��го стреляют, а умеренно настроенным иракцам – рискуя жизнью, поддерживать новую власть, когда у них нет никакой защиты от повстанцев. 
Начальник штаба армии США Эрик Шинсеки предупреждал: хотя с 160 000 солдат, задействованных министром обороны Дональдом Рамсфелдом, можно выиграть войну, но для того, чтобы добиться мира, требуется вдвое больше войск. Но поскольку Рамсфелд хотел доказать свою точку зрения по поводу трансформации американской военной стратегии, а его неоконсервативные советники были слишком идеологически зашорены, чтобы адекватно воспринимать иракскую реальность, совет Шинсеки был отвергнут. 
Он надеется, что через несколько месяцев сможет вывести американские войска на периферию Багдада и доверить обеспечение порядка в столице иракским силам. Но это предполагает, что им по плечу такая задача и что правительство премьер-министра Нури аль-Малики, опирающееся на поддержку шиитского ополчения, сможет действовать компетентно и беспристрастно. 
Администрация Буша настаивает, что новый план – это «не одностороннее обязательство: мы выдвигаем реальные, конкретные требования к иракскому правительству». Среди политических критериев – выборы в провинциях, введение законодательства о нефти, распределяющего нефтяное богатство без ущерба для суннитов, и пересмотр политики де-баасификации, которая столь дорого обошлась людям, работавшим в правительственных структурах Ирака при Саддаме. 
Если новый военный план Буша – временный шаг, направленный на то, чтобы выиграть время на переход к реализации предложений «Группы по изучению Ирака» об обучении иракских войск и постепенном выводе американских, то он, возможно, и заслуживает внимания как последний шанс, но только в том случае, если сопровождается дипломатическими консультациями, как советовала та же группа. 
В лучшем случае свержение Саддама устранило угрожающего диктатора и заменило тиранию меньшинства на тиранию большинства. Но цена – если судить по количеству жизней иракцев, загубленных в сектантских войнах – оказалась высокой. 
Сейчас целью является стабильность в регионе. Каждая из соседних с Ираком стран имеет собственные интересы, но ни одной не выгодны хаос и насилие в этой стране, что привело бы к укреплению влияния Ирана, усилению курдского сепаратизма, – вызывающему обеспокоенность Турции, – и поддержке суннитских террористических движений, которые могут потом просочиться обратно на территорию Иордании, Кувейта, Сирии и Саудовской Аравии. 
США не могут уйти из Ирака в одночасье, но не могут они и решить эту проблему самостоятельно. Организация контактной группы из представителей соседних с Ираком стран для выработки правил перехода к стабилизации и сдерживанию была бы важным шагом. 

Дорожная карта к провалу на Ближнем Востоке 
Шесть долгих лет безуспешной политики на Ближнем Востоке наконец-то заставили президента Джорджа Буша признать, то союз умеренных в регионе, к созданию которого он стремится, может быть достигнут только в условиях мира между арабами и израильтянами. Действительно, только путем эффективного решения арабо-израильского конфликта он может спасти позиции Америки в регионе. 
Ставки для мира и порядка в регионе слишком высоки как для Израиля, так и для Соединенных Штатов, чтобы настаивать на непредставлении возможности для реализации предложений мирного урегулирования со стороны сирийского президента Башара аль-Ассада. Спорные вопросы, сорвавшие предыдущие попытки достичь мира между Израилем и Сирией, имеют реалистичные решения, как показали тайные мирные переговоры между бывшим израильским правительственным чиновником и сирийцем, приближенным к правящему режиму. 
Почти четыре года спустя начала ее реализации ни одной из сторон не удалось собрать политическую волю, необходимую для осуществления ее основных положений. Ни даже приберегаемая для второго этапа эксцентричная идея создания палестинского государства с «временными границами» не привлекает палестинцев. 
Этот гордиев узел надо разрубить, а не развязывать. Концепция промежуточных соглашений сегодня абсолютно неприемлема, хотя бы потому, что стороны не в состоянии платить политическую цену, являющуюся неотъемлемой частью открытого и постепенного процесса. 
С этого момента наш выбор будет ограничен насильственным и односторонним отказом от военного и политического влияния, подобным тому, который вызвал нынешнюю войну в Газе, и комплексным планом мирного урегулирования, присоединенным к дорожной карте и утвержденным путем международных мирных переговоров. Только такое «обратное проектирование», начинающееся с конца и работающее в обратном направлении, а также легитимизированное и контролируемое посредством жестких международных механизмов, может спасти перспективу мира между Израилем и Палестиной. 
Как показало начало мирного процесса в 1991 году на Международных мирных переговорах в Мадриде, перспектива мира на Ближнем Востоке всегда требовала согласованного международного давления, направленного на использование благоприятных возможностей. Войны на Ближнем Востоке, особенно те, что, подобно недавней войне Израиля против Хезболла, не принесли конкретных результатов, почти всегда создавали условия для важных политических достижений, потому что демонстрировали воюющим сторонам ограниченность силовых возможностей. 
Инициаторы арабской мирной инициативы 2002 года также понимали, что чисто двусторонний подход может быть неадекватным, и поэтому призвали все страны региона подключиться к решению конфликта. Потеря взаимного доверия между сторонами и их абсолютная неспособность предпринять даже маленькие шаги навстречу друг другу, не говоря уже о выполнении взятых ими на себя обязательств без понукания третьих сторон, сделали (и до сих пор делают) мирное урегулирование в рамках международных структур единственным выходом из опасного тупика. 
Во время недавней поездки в Израиль Райс пришлось выслушать четыре разных плана мирного урегулирования от премьер-министра, министра иностранных дел, министра по стратегическим угрозам и министра обороны. Для израильтян и палестинцев достижение мира внутри собственных стран может оказаться такой же сложной задачей, как и достижение мира друг с другом. 
Любой возобновленный мирный процесс обречен на провал, если он руководствуется дорожной картой, где стороны придерживаются диаметрально противоположных взглядов по ключевым вопросам. Но нет необходимости заново изобретать колесо, потому что решение арабо-израильского конфликта заключено в главных из уже существующих планов по мирному урегулированию: параметрах мирного урегулирования Клинтона и всеарабской мирной инициативе. 
Но израильтяне не верили, что им придется вернуть всю землю, а арабы не думали, что им придется предложить «абсолютный мир». Сегодня, наконец, все знают, что подразумевается под словом «земля» и что подразумевается под словом «мир». 

Второй «заливный» провал Буша 
Президент Буш попросил американцев «не играть в политические игры» в момент страшного национального бедствия. Но нелегкие вопросы в адрес лидеров государства являются именно тем, что требует демократия, когда реагирование на последствия урагана «Катрина» считается «национальным позором» Америки. 
О приближении Катрины существовало, по крайней мере, двухдневное предупреждение, однако власти медлили с приказом об эвакуации. 
Доставка военного персонала в наиболее пострадавшие районы шла чрезвычайно медленными темпами, что частично объясняется тем фактом, что 40% солдат национальной гвардии находится в Ираке. В течение четырех дней не существовало единого центра командования и контроля. 
Одержимая войной против терроризма, а также идеологией приватизации правительственных функций, администрация систематически подрывала способность FEMA принимать меры по предотвращению стихийных бедствий или, по крайней мере, по смягчению удара, когда предотвратить его невозможно. 
FEMA подверглась сокращению штатов, была понижена с кабинетного уровня и подчинена Департаменту национальной безопасности. Основная функция планирования и подготовки на случай чрезвычайных ситуаций агентства была замещена борьбой с терроризмом. 
С 2001 года миллиарды долларов были переброшены с программ предотвращения и устранения последствий стихийных бедствий на национальную безопасность и войну в Ираке. Бюджет Армейского инженерного корпуса на строительство дамб в Новом Орлеане был существенно урезан, включая фонды, специально предназначенные для проекта по контролю за наводнениями в городах Южной Луизианы. 
Посчитав, что FEMA является «раздутой дотационной программой» и что «задача правительства не заключается в предоставлении услуг», первый бушевский директор агентства ввел в рамках крупной приватизационной программы новые требования по подряду частных фирм для выполнения части работ. Это привело к утечке мозгов по мере того, как опытные кадры FEMA переходили в частный сектор. 
Приватизация также сделала особенно уязвимыми более бедные штаты и социальные группы. По мере того, как поток денег иссыхал и контракты на выполнение федеральных программ заключались с частными компаниями, что увеличивало их стоимость, только самые богатые и политически наиболее важные штаты могли успешно бороться за редкие федеральные гранты, необходимые, чтобы платить за услуги. 
Например, просьба Флориды (имеющей на 16 избирательных голосов больше, чем Луизиана, и брата президента в качестве губернатора) о финансировании мер по защите заболоченных территорий была удовлетворена. В то же самое время в 2004 году более нуждающейся в деньгах Луизиане было отказано в просьбе о финансировании противопаводочных мероприятий. 
Но корни провала этой администрации уходят глубже, чем хроническая и намеренная переброска ресурсов с программ, обеспечивающих безопасность людей в случае стихийных бедствий. Несмотря на научные доказательства, говорящие о том, что увеличение интенсивности и частоты ураганов связано с изменением климата, администрация Буша систематически отказывается участвовать в международных программах по охране климата. 
Потеря заболоченных территорий поставила под угрозу дамбы Нового Орлеана, построенные с расчетом, что 40-50 миль болот между городом и Мексиканским заливом будут служить в качестве защитного буфера. Несмотря на все крупные исследования, показывающие, что для защиты Нового Орлеана необходима программа восстановления берега и более высокие дамбы, администрация позволила федеральным агентствам прекратить охрану 20 миллионов акров заболоченных территорий, разрешила застройщикам осушить тысячи акров болот и в 2004 году урезала финансирование на удержание уровня воды в озере Понтчартрейн на более чем 80%. 
Идеология приватизации, понижающая эффективность правительства и позволяющая привилегированным классам спасти свою жизнь, оставляя бедняков цепляться за крыши, должна быть поставлена под вопрос. Это стихийное бедствие должно послужить страшным напоминанием о том, что происходит, когда правительство оказывается неспособным защитить своих людей, и совершенно необходимо, чтобы американцы потребовали наказания виновных. 


С Россией всё в порядке? 
БЕРЛИН – Несмотря на продолжающее сохраняться состояние напряжённости по поводу российского вторжения в Грузию в августе, Европейский Союз возобновит переговоры с Россией по новому Соглашению о партнёрстве и сотрудничестве (СПС). Соглашение устанавливает новую правовую основу для заключения конкретных соглашений в областях торговли, правосудия и прав человека. 
На чрезвычайном заседании, проведённом 1-го сентября, руководители ЕС отказались вести переговоры по СПС до вывода российских боевых подразделений из сепаратистских регионов Абхазии и Южной Осетии. Главы 27 правительств, входящих в состав ЕС, также охарактеризовали решение Кремля о признании независимости двух мятежных регионов как «неприемлемое». 
Он особо подчеркнул продолжающееся сотрудничество в Афганистане, где Россия предоставляет материально-техническое обеспечение для международных сил содействия безопасности, находящихся под руководством НАТО. По словам Схеффера, это сотрудничество служит «чётким показателем того, что общность интересов может стать выше разногласий по другим вопросам». 
Чтобы не показаться запуганными агрессивным расчленением Грузии, правительства входящих в НАТО стран официально подтвердили, что они поддерживают территориальную целостность Грузии и её стремление со временем войти в состав НАТО. Однако, согласно частным заявлениям представителей Альянса, сейчас они ещё меньше, чем раньше, намерены углублять связи НАТО с Грузией, учитывая риск оказаться вовлеченными в очередную русско-грузинскую войну. �� 
Кажется, в настоящее время большинство западных стран решило сосредоточиться на оказании экономической помощи Грузии вместо того, чтобы принимать меры непосредственно против России. На последней международной конференции стран-доноров, состоявшейся в Брюсселе в прошлом месяце, они пообещали направить в Грузию миллиарды долларов на её восстановление. 
Несмотря на это, между российскими и западными представителями не прекращаются споры о планах Америки о размещении систем ПРО на территории Польши и Чешской республики. В ноябре, в своём обращении к российской Думе по поводу состояния страны, президент Дмитрий Медведев предупредил, что Россия разместит ракетный комплекс ближнего действия «Искандер» в Калининградской области, для того, чтобы «при необходимости нейтрализовать противоракетные системы в Европе». 
Медведев также добавил, что российское электронное оборудование способно создать помехи в американской системе, и что российские военные силы занимаются подготовкой дополнительных контрмер. НАТО и ЕС опровергли эти угрозы, казавшиеся особенно безосновательными, будучи сделанными через день после того, как американский народ избрал нового президента, выразившего интерес в налаживании отношений с Россией. 
Правительство России также стремилось показать свой растущий военный потенциал. В течение сентября и октября, стратегические войска страны занимались самыми широкомасштабными ядерными учениями со времён распада Советского Союза. 
В прошлом месяце премьер-министр Владимир Путин также заявил об очередном увеличении оборонных расходов. За последние годы военные расходы России увеличились в десятки раз. 
Несмотря на то, что российские инженеры способны разработать первоклассную технику вооружения, компании по производству продукции военного назначения, всё ещё не оправившиеся от ущерба, вызванного развалом советского военно-промышленного комплекса, остаются неспособными к крупномасштабному производству наиболее передовых систем. К тому же вооружённым силам России приходится конкурировать с иностранными покупателями тех немногих боевых самолётов, танков и других видов новейших видов сложного вооружения, которые всё-таки выпускаются на оборонных предприятиях. 
В отличие от Советского Союза, Россия находится в тесной взаимосвязи с мировой экономикой, что делает её уязвимой в условиях текущего глобального финансового кризиса. Согласно недавнему предупреждению Медведева, российский «военно-промышленный комплекс начинает испытывать эффект кредитных проблем», что вызвало страхи перед возвратом парализующего долгового кризиса, бывшего чумой оборонного сектора в 1990-х годах. 
Непрекращающиеся демографические проблемы в России станут дополнительным препятствием на пути преобразования её вооружённых сил в полностью профессиональную армию, которая не зависела бы от скудно обоснованного призыва. Несмотря на очевидное принятие Медведевым и Путиным действенного соглашения о распределении сфер влияния, развивающиеся политические учреждения России ещё не способны искоренить коррупцию и другие недостатки системы. 

Улучшение состояния глобального здоровья с помощью бизнесов 
ЦЮРИХ – Впечатляющий успех Целей Развития Тысячелетия (ЦРТ) в способствовании прогрессам в здоровье мирового населения будет нелегко превзойти. Всего за 15 лет, уровень детской смертности сократился практически вдвое, а смертность от малярии снизилась на 60%. 
Высокая планка, поставленная ЦРТ безусловно дает основания для надежды. Но новые цели в области здравоохранения являются еще более широкими и более амбициозными, чем когда либо прежде, а государственная медицинская ситуация во многих отношениях стала более сложной задачей, чем в 2000 году. 
Новые ЦУР поставили перед глобальным обществом довольно высокие цели: впервые за историю таких обязательств, мировые лидеры пообещали уменьшение преждевременной смертности в результате хронических заболеваний, таких как рак, болезни сердца и диабет. Это трудная задача, особенно в эпохе стремительного роста численности населения и стремительного старения демографии. 
Прежде всего, мы должны разработать новые бизнес-модели, которые позволят обществу лучше использовать ноу-хау, креативность, драйв частных предприятий, чтобы помочь улучшить состояние здоровья населения. Компании разделяют ответственность за решение для этих новых задач, но они также нуждаются в поддержке правительств и других организаций, чтобы обеспечить наибольший положительный эффект. 
Еще примерно один триллион присоединится к 2030 году, доведя мировое населения до 8,5 млрд, согласно данным ООН. Наиболее быстро растущий сегмент населения - это люди старше 60 лет, группа, которая, как ожидается, вырастет на 500 миллионов человек (до 1,4 млрд) к 2030 году. 
Всемирная Организация Здравоохранения прогнозирует, что показатель достигнет 70% в ближайшие десять лет, причем большая часть смертей приходится на развивающиеся страны. Около 28 млн. человек ежегодно умирают от хронических заболеваний в странах с низким и средним уровнем дохода, что составляет приблизительно три четверти всех случаев смерти вызванных хроническими болезнями в глобальном масштабе. 
Например, в Эфиопии, стране с населением примерно 97 миллионов человек, существуют всего лишь четыре онколога. Кроме того, многие развивающиеся страны сталкиваются с двойным бременем болезней и должны также вести одновременное сражение против инфекционных заболеваний, таких как малярия, туберкулез и ВИЧ/СПИД. 
Но в результате глобального финансового кризиса, содействия развитию здравоохранения от правительств и частных доноров остановились на примерно $35 млрд. в год, даже после того, как они росли более чем на 11% в год в 2000-2010 годах. И менее 2% от этой суммы было направлено на борьбу с хроническими заболеваниями. 
Долгосрочный характер хронических заболеваний и сложность обеспечения лучшего лечения для пациентов в развивающихся странах требует инновационных решений. Компании имеют необходимые возможности и глобальный масштаб для того, чтобы играть более активную роль в решении здравоохранительных проблем и достижении Целей Устойчивого Развития. 
Некоторые корпорации начинают изучать подходы нового «социального бизнеса», которые позволят им удовлетворять потребности людей и общества в развивающихся странах, одновременно покрывать их расходы, или даже добиваться небольшой прибыли. Социальные предприятия, которые приносят прибыль являются самодостаточными и имеют потенциал к росту, в результате чего пользу от них получают все больше и больше людей. 
Например, моя компания запускает портфолио состоящее из 15 основных лекарственных средств для лечения заболеваний, которые включают диабет, болезни органов дыхания и молочной железы. Наша цель - сделать эти лекарства доступными для небогатых людей в развивающихся странах и обеспечить, чтобы стоимость одного лечения в месяц для местных систем здравоохранения была лишь $1. 
Чтобы преодолеть многие препятствия по дороге к успеху в странах с низким и средним уровнем дохода, этим новым типам коммерческих предприятий вероятно придется изучить инновационные формы сотрудничества с правительствами, неправительственными организациями и другими компаниями. Такое сотрудничество уже доказало, что усилия, которые преодолевают традиционные границы, творчески используют технологии и вырабатывают практические решения могут добиться впечатляющих результатов. 
Потребуется воображение, сотрудничество и упорный труд. Большее вовлечение бизнеса может повысить вероятность того, что мы добьемся этой цели до 2030 года. 

Безопасное вождение для быстрых компаний 
МОНРЕАЛЬ – При езде на автомобиле «мертвые зоны» это зоны обзора, невидимые для водителя в боковые зеркала и зеркало заднего вида. Водитель должен постоянно помнить о них – там могут скрываться потенциально смертельные опасности. 
В бизнесе тоже могут быть «мертвые зоны» и они могут очень дорого стоить, вынуждая фирмы вкладывать излишние инвестиции в рискованные предприятия или упускать возможность инвестиций в выгодные сделки. Успешные руководители очень внимательны в нахождении «мертвых зон» своей компании и обеспечении защиты от возможных опасностей, которые в них скрыты. 
Одной из мертвых зон является предвзятость в оценке ситуации. Происходит это в тех случаях, когда руководители компаний имеют очень узкие взгляды на область своей деятельности, недооценивают возможности конкурентов или не видят, как меняется общая панорама конкуренции. 
Однако исполнительный директор компании Пол Бюльке в 2010 году пересмотрел направление деятельности фирмы и определил Nestle как компанию, выпускающую «питательную, здоровую и целебную» продукцию. Это было гениальное стратегическое решение, что дало возможность фирме начать выпуск десятков новых продуктов и видов услуг. 
Многие группы руководителей слишком уверены в конкурентных преимуществах своих компаний. Выступая перед советом директоров, они лихо выпаливают завышенные оценки положения своих компаний; примерно в 80% годовых финансовых отчетов заявляется, что их фирма является «лидером на рынке». 
Многие финансовые организации недостаточно подготовлены к противостоянию новым конкурентам, входящим на их рынок. Google пытается заняться страхованием автомобилей и имеет банковскую лицензию. 
Пять лет назад не было компании такси Uber, а сегодня эта компания оценивается более чем в 40 миллиардов долларов. Быстрое расширение компании розничной торговли Alibaba угрожает аналогичным западным компаниям, которые никогда не ожидали увидеть конкурента из Китая на своем рынке розничной торговли. 
Другим частым случаем «мертвой зоны» компаний является пристрастие к историческим аналогиям, что психологи называют «склонностью к закреплению прошлого» предположение, что то, что было верным раньше, будет верным и в будущем. Длительная история успехов компании может исказить анализ руководителями нынешней ситуации, привести их к ошибкам в принимаемых решениях и оставить их слепыми в отношении зарождающихся перемен в обстановке или быстрых изменений на рынке. 
Когда американская компания розничной торговли Target открыла свой первый магазин в Канаде в марте 2010 года, руководство компании предполагало, что рецепт успеха в США может быть скопирован и к северу от границы. Вместо этого, всего через 22 месяца, компания объявила о закрытии всех своих 113 магазинов в Канаде и увольнении 17 тысяч служащих. 
К примеру, если бы создатели телевизионного сериала «Игра престолов», самого копируемого пиратами сериала в истории, не боролись бы с нарушением авторских прав и не требовали оплаты лицензии, они бы получили хороший выигрыш. Телевизионная аудитория увеличилась бы почти вдвое – на 5 миллионов – нелегальных – зрителей, с соответствующим ростом оплаты за рекламные объявления, включенные в сериал. 
Телевизионная отрасль не единственная среди тех, кто не сумел оспорить и изменить существующие традиционные методы и схемы работы и операционной деятельности. В частности, почтовая служба могла бы использовать опыт работы авиалиний, железнодорожных компаний и гостиничного бизнеса, которые увеличивают цены своих услуг в периоды повышенного спроса. 
Определение «мертвых зон» требует внимательного изучения, но руководители компаний и советы директоров могут создать процедуры защиты против появления таких зон. Прежде всего, следует иметь разнообразный кадровый состав. 
Руководители должны предпринимать меры по отмене табу, анализу бесспорных постулатов и ставить под сомнение нерушимые законы своего бизнеса. Даже такие простые методы, как написание и анализ всех постулатов, на которых компания строит свою деятельность, может привести к серьезным выводам. 
Отрасли промышленности все усложняются и глобальная конкуренция растет. Больше всего шансов на выживание имеют те компании, которые принимают надлежащие меры предосторожности для того, чтобы не быть вытесненными с дороги. 

Бизнес-модель для устойчивого развития 
Идея ясна: нам нужны совместные усилия в глобальном масштабе, чтобы изменить нашу нынешнюю траекторию. И, учитывая, что многие из самых сложных задач в области устойчивого развития, с которыми сталкивается мир, связаны с тем, как ведется бизнес, единственный разумный путь вперед – это изменить способ ведения бизнеса. 
ЦУР, принятые в сентябре 2015 года 193 странами, призваны обеспечить «более устойчивое будущее для всех» к 2030 году, что, в свою очередь, позволит улучшить деловую среду. По оценке Комиссии по бизнесу и устойчивому развитию, достижение ЦУР может принести прибыль мировой экономике в размере 12 трлн долларов США и привести к созданию 380 млн рабочих мест к концу следующего десятилетия. 
Согласно последнему отчету Этической корпорации о тенденциях ответственного бизнеса, 69% опрошенных руководителей компаний сообщили, что они интегрируют ЦУР в свои стратегии. Одновременно количество компаний, получивших Сертификат B Corp, который определяет степень социальной и экологической эффективности фирмы, за последние годы увеличилось. 
Например, используемые экологические, социальные и управленческие активы составляют не менее 22 трлн долларов; 82 трлн долларов выделено на Принципы ответственного инвестирования ООН; 32 трлн долларов определили на цены на углерод; даже рынок «зеленых облигаций» растет в геометрической прогрессии. Эта динамика имеет значение, потому что поддержка финансового рынка важна для достижения поставленных целей устойчивого развития. 
И все же, чтобы поддержать этот прогресс, компании должны признать, что даже в глобальной цепочке создания стоимости невозможно передать корпоративную ответственность по принципу аутсорсинга. Наоборот, международные корпорации должны использовать свое влияние на рынок для стимулирования социальных изменений. 
В 2009 году мы ввели в действие План устойчивого развития Unilever – проект поддержания наших показателей в области социальных, экологических и экономических целей. Эти цели включают укрепление здоровья и благополучия более миллиарда человек, уменьшение воздействия на окружающую среду, связанного с производством и использованием нашей продукции, и повышение уровня жизни миллионов работников. 
С помощью наших ресурсов и брендов мы также боремся с такими ключевыми проблемами развития, как плохое питание, санитария и гигиена; изменение климата и вырубка лесов; права человека; обучение навыкам и равенство в получении работы. И мы сделали все это с почти 300-процентной доходностью за десять лет и 19 процентной доходностью от акционерного капитала, показав, что возможно использовать цели, ориентированные на развитие, на пользу акционерам и заинтересованным сторонам. 
Я не утверждаю, что успех пришел легко или что наша работа закончена. Хотя я ухожу из Unilever в конце 2018 года, я уверен, что компания, которой я руководил более десяти лет, продолжит совершенствовать бизнес-процессы с целью повышения устойчивости. 
Ключом к решению мировых социальных и экологических проблем является использование возможностей рынков и создание коалиций для повышения эффективности. Последняя ЦУР, сотрудничество в отношении целей (ЦУР 17), отражает эту мысль и побуждает лидеров делового мира сотрудничать с государством и гражданским обществом в деле достижения ЦУР. 
Нам нужно больше таких действий; будущее мировой экономики теперь зависит не от того, будем мы действовать или нет, а от того, сколько времени нам потребуется на это. Несмотря на некоторый прогресс в осуществлении ЦУР за последние три года, мы движемся недостаточно быстро. 

Мнимый выход из кризиса 
В то время как всех терзают опасения относительно новой Великой депрессии в духе 1930-ых годов, американские политики практически за одну ночь разработали план по преодолению кризиса, ценой в 700 миллиардов долларов, который должен реанимировать разваливающийся финансовый сектор страны. Однако, заурядные члены американской Палаты представителей, в таком же потрясающем духе отклонили этот план, по крайней мере, на время. 
Тщеславие плана заключается в том, что согласно ему правительственная изобретательность сможет высвободить «под-главный» рынок ипотечных займов, стоимостью в триллион долларов, даже при том условии, что собственные разработчики финансовых инструментов и операций с Уолл Стрит оказались не в состоянии сделать этого. Вдобавок нам говорят, что правительство настолько умно, что оно сможет даже заработать на этом процессе. 
Всего год назад у США было пять главных автономных инвестиционных банков, которые стояли во главе могущественного финансового сектора. В совокупности их служащие получили более 36 миллиардов долларов премий в прошлом году, благодаря огромной прибыли, которую эти учреждения «заработали» на своих опасных и агрессивных бизнес стратегиях. 
Действительно, после того, как долгие годы они привлекали многих лучших в мире и наиболее ярких сотрудников на ультра высокооплачиваемые рабочие места, сегодня разваливающиеся инвестиционные банки выбрасывают их налево и направо. Одна из таких жертв, мой бывший студент, позвонил мне на днях и спросил: «Что мне теперь делать, искать настоящую работу»? 
Это возвращает нас к плану американского Казначейства потратить сотни миллиар��ов долларов на то, чтобы высвободить «под-главный» рынок ипотечных займов. Идея заключается в том, что американское правительство должно было выступить в роли покупателя последней инстанции бросового долга, который частный сектор оказался не в состоянии оценить. 
В противном случае, их фирмы были бы в состоянии высвободить триллионы долларов, которые сегодня находятся «вне игры» под контролем независимых фондов благосостояния, частных групп держателей акций, хеджевых фондов и так далее. Теперь, работая для налогоплательщиков, те же самые инвестиционные банкиры смогут внезапно придумать волшебную формулу оценки, которая не приходила им голову до сих пор. 
Не удивительно, что разработчики стратегий, представляющие весь политический спектр, выразили значительный скептицизм. В самом деле, Казначейство выкупило бы доли акций в некоторых фирмах и, таким образом, мог бы появиться небольшой потенциал для улучшения ситуации. 
Разве такое внимание к мелочам не в состоянии признать безотлагательность реформы финансовой системы? Разве любой план чем-то лучше, чем его полное отсутствие? 
Эффективные финансовые системы должны поддерживать рост реальной экономики, а не накладывать огромное налоговое бремя. А американский финансовый сектор, смазывая колеса реальной экономики, впитал в себя колоссальную сумму, равную 30% корпоративной прибыли и 10% заработной платы. 
Я не выступаю за то, что правительство палец о палец не должно ударить. Оно должно обеспечить расширенную форму депозитарного страхования во времена сегодняшних беспорядков, так, чтобы больше не повторилось массовых изъятий банковских вкладов в духе банка Northern Rock. 
Безусловно, правительству также необходимо найти лучшие способы помочь домовладельцам, а их кредиторам выработать эффективные процедуры банкротства. Банком не имеет смысла отбирать дома, когда есть опционы по финансовой реструктуризации, которые могли бы помочь людям остаться в своих домах, а банкам вернуть гораздо больше денег. 
В конечном счете, после перипетий и огромных расходов, США оправятся от своего легендарного финансового кризиса. Отклоненное предложение не было должным образом нацелено на сокращение неплатежеспособных банков, однако, оно, практически точно, будет не последним словом, независимо от того, как поведет себя Конгресс. 

Лакеи, булочники и капиталисты? 
Суть коммунистической революции, имевшей место в девятнадцатом и двадцатом веках, заключалась в сосредоточении капитала в руках правительства В последних десятилетиях двадцатого века по миру прокатилась контрреволюционная волна, носившая прямо противоположную цель, а именно как можно более широкое рассредоточение капитала посредством вовлечения в этот процесс всех и каждого в качестве владельцев собственности и капитала 
Сегодня контрреволюция доводится до ее логического предела: если каждый может быть владельцем капитала, значит, каждый может быть капиталистом, включая парикмахеров, официантов и уборщиков мусора. Нас опять преследует призрак, но на этот раз это мечта истинной демократизации капитализма. 
Однако превращение каждого в капиталиста может быть столь же невозможным как коммунистическая мечта превращения всех людей во вдохновленных социалистических рабочих. Интерес к загадочным принципам финансов всегда был склонностью, присущей людям, любящим размышлять над числовыми таблицами и изучать математические формулы Эти люди иногда достигают высокого уровня благосостояния, и, конечно, было бы желательно, чтобы все люди могли достичь этого. 
Новый дух демократического капитализма носит разные имена и использует различные символы. Но, как бы мы его ни называли, идея превращения людей во владельцев капитала набирает силу повсеместно. 
В Великобритании, например, Тони Блэр хочет видеть свою страну “нацией вкладчиков и держателей активов”. Его планы называют «политикой владения капиталом» - термин, ставший популярным после выхода книги Майкла Шеррадена «Капитал и бедные слои населения: новая американская политика социальной поддерж��и» в 1991 году. 
Правительства во всем мире тратят деньги на регулирование и мониторинг фондовых рынков своих стран, чтобы сделать их более безопасными для индивидуальных инвесторов и стимулировать интерес инвесторов к этим рынкам. Они также стараются развить сектор жилищного финансирования с целью роста уровня домовладения. 
Это экспериментирование с невиданными доселе новыми оригинальными экономическими системами. Общая концепция «собственности» сама по себе не является путем к успешной новой экономике, и существуют мириады интерпретаций методов проведения этой революции. 
Лейбористское правительство Тони Блэра осуществляет программу, согласно которой в начале апреля будут созданы персональные детские трастовые фонды, в рамках которых каждому новорожденному британцу полагается от 250 до 500 фунтов. Впоследствии родители могут делать взносы в трастовый фонд их ребенка, пользующийся налоговыми льготами, и могут самостоятельно принимать решения о том, как распределить средства фонда между различными инвестициями. 
Это хорошо продуманная относительно небольшая программа, которая обойдется правительству сравнительно недорого: 500 фунтов, даже инвестированных на двадцатилетний срок, недостаточно для того, чтобы вывести кого-то из бедности. Реальная польза трастовых фондов заключается в повышении уровня знаний населения в области инвестиций. 
Но другие предложения связаны с более крупным риском, в частности приватизация пенсий, о которой идет разговор во многих странах и которую некоторые из них, включая Великобританию, Чили, Швецию и Мексику, уже внедрили, по крайней мере, частично. 
Ко времени выхода на пенсию через несколько десятков лет молодых американцев, выбравших этот план, традиционное пенсионное пособие будет заменено поступлениями с их личных счетов, которые они смогут распределять по собственному усмотрению между целым рядом возможных инвестиций, включая акции. Традиционных пособий, сохранившихся к тому времени, будет недостаточно для жизни, а, следовательно, пенсионеры окажутся на милости рынков в отношении большей части своих доходов 
Результаты любого подобного эксперимента предсказать невозможно, потому что опыт других стран не может быть путеводителем для новой системы; более того, результаты никогда не бывают абсолютно идентичными в разных условиях Приватизированная система социального обеспечения, подобная системе предлагаемой Бушем, может оказаться успешной, если люди будут вести себя разумно и/или фондовые рынки будут продолжать расти. 
Но также существует и более высокий риск катастрофы, благодаря врожденной тенденции человека экстраполировать прошлые доходы. Инвесторы могут искусственно стимулировать рост акций и создать «мыльный пузырь», поощряя еще более наивных инвесторов вкладывать свои личные пенсионные сбережения в фондовый рынок и делая их опасно уязвимыми к последствиям возможного обвала 
Также существует риск того, что частные счета вызовут дальнейшее падение норм сбережения. Сбережения являются источником жизненной силы любой экономики, потому что нельзя ожидать, что капитальные инвестиции можно бесконечно финансировать за счет иностранного капитала. 
В конце концов, владение капиталом, будь то акции или недвижимость, связано с риском, и необходимость застраховать людей против этого риска была первой и главной причиной создания традиционных систем социального обеспечения в капиталистических странах. Революции увлекательны, но мы должны удостоверится, что у нас все еще есть дом, куда мы сможем вернуться, когда разберут баррикады и уляжется пыль 

Скупка Америки в китайском стиле 
Соединенные Штаты испытали первое потрясение, – сопровождаемое жалобами от американского Конгресса, – когда китайская компьютерная компания Lenovo Group купила подразделение персональных компьютеров IBM. Неважно, что к 2000 году Китай инвестировал в США менее 400 миллионов долларов, в то время как Великобритания – более 230 миллиардов, а Япония – 159 миллиардов долларов. 
Эта почти автоматическая реакция напоминала 80-е годы, когда Америка внезапно обнаружила, что японские компании вроде Sony покупают Columbia Pictures, Mitsubishi Estates покупает Центр Рокфеллера, и даже известное поле для гольфа Pebble Beach на Калифорнийском побережье приобретено японскими инвесторами. “Люди боялись, что даже танцоры из труппы Rockettes должны будут надеть кимоно,” - написала Сьюзен Толчин из университета Джорджа Мэйсона, автор книги «Buying Into America». 
Затем было объявлено, что крупный китайский производитель приборов, Hai’er со штаб-квартирой в Циндао, интересовался приобретением производителя домашней техники Maytag, другой знаковой всеамериканской торговой марки. 
Кроме того, репортеры напали на след китайских нефтяных сделок с Ираном и другими официально признанными представителями “империи зла”, типа Судана, Венесуэлы, и Мьянмы (Бирмы). Казалось, еще немного, и можно будет услышать коллективный зубовный скрежет в США, особенно в Конгрессе. 
Китай уступает только Японии по количеству находящихся в его распоряжении векселей американского казначейства. Но американцы, кажется, в психологическом отношении не готовы к тому, что Китай пытается использовать часть своих обширных долларовых запасов, чтобы стать в Америке акционером глобального масштаба. 
Трудно судить, что расстраивает американцев больше всего – символическое значение таких сделок, обеспокоенность национальной безопасностью или постепенное понимание того, что принимаемому до сих пор как данность экономическому превосходству Америки брошен вызов. В чем бы ни было дело, китайцы хорошо знают о чувствах американцев по этому поводу: негодование, смешанное с бессилием. 
Но из-за чего ситуация с этой вереницей символических китайских плацдармов в самом экономическом центре Америки становится сейчас особенно изменчивой, так это из-за обсуждения в Сенате США протекционистских тарифов, направленных против китайского импорта, а также ожидающегося на днях аналитического доклада Министерства обо��оны США, в котором, по сообщениям, Китай представляется как потенциальный противник. Как говорят, в докладе Пентагона лидеры Китая подвергаются критике в числе прочего еще и за то, что увеличивают вооруженные силы страны в отсутствие какой-либо видимой внешней угрозы, а также за различные прочие “известные неизвестные”, типа неопределенности реального размера военного бюджета Китая. 
Понимая, что доклад увидит свет в щекотливый для китайско-американских отношений момент, чиновники Пентагона, как говорят, редактируют его, стремясь смягчить любые внешние проявления антикитайского уклона. 
С учетом сочетания факторов, которые теперь в совокупности способствуют разладу в двусторонних отношениях, полезно помнить, что ответственность США как сверхдержавы состоит не в том, чтобы просто реагировать по интуиции или руководствуясь корыстными интересами, а в том, чтобы зрело и сдержанно выполнять роль лидера. 
Правда, Китай остается марксистско-ленинским государством и все еще может занять открыто враждебные позиции, особенно в том, что касается конфликтов наподобие тайваньского. Но более обнадеживающий сценарий заключается в том, что Китай, путем постепенной эволюции, будет продолжать утрачивать исторически присущий ему комплекс «жертвы» и свою старую, обанкротившуюся революционную идеологию, чтобы появиться на мировой арене в новом качестве – более уверенной в себе, демократической и конструктивной державы. 
Чтобы он был достигнут, американские официальные лица не должны давать повода для усиления старых страхов, – что произойдет, если они будут рассматривать Китай как угрозу. Китаю нужно и позволить играть по общемировым правилам, и посодействовать ему в этом, даже когда символы его прогресса вызывают слишком болезненную реакцию. 
До настоящего времени администрация Буша не имела проблем, проводя свою политику “суровой любви” в отношении Китая. Но, точно так же как нынешнее предложение Bank of America – 2,5 миллиарда долларов за пакет акций China Construction Bank –не вызывает никаких возражений среди американских политических деятелей, Китаю тоже нужно позволить свободно вкладывать капитал за границей. 
Перефразируя старую пословицу – что дозволено американскому Юпитеру, должно быть дозволено и китайскому быку, даже если Юпитер полагает, что бык становится немного нахальным. 

Объединение Кореи и мир во всем мире 
СЕУЛ – В то время как Организация Объединенных Наций в 2015 году будет праздновать свое 70-летие, корейцы будут оплакивать 70 годовщину раскола нации. Учитывая все проблемы и возможности, с которыми сталкивается полуостров – и будет сталкиваться с ними в ближайшие годы – объединение остается важной целью, которую мы должны продолжать преследовать. 
Основанная официально в 1948 году под эгидой ООН, тогдашняя молодая Республика Корея сразу же была охвачена силовой политикой холодной войны, которая препятствовала ее усилиям по вступлению в ООН – цель, которая не была достигнута вплоть до 1991 года. Однако с тех пор республика сполна возместила свое опоздание. 
Глобализация и технологические преобразования углубили взаимозависимость, однако неуверенность, неравенство, несправедливость и нетерпимость во всем мире остаются неизменными. Спустя два десятилетия после геноцида в Руанде мы по-прежнему сталкиваемся со свидетельствами человеческой жестокости и ужасами – например, в Сирии, Южном Судане и Центральноафриканской Республике. 
Растущий Китай, возрождающаяся Япония, напористая Россия и анахроничная Северная Корея привнесли в регион новые сложности и неопределенности. Стремление последней к ядерному оружию вызывает особую тревогу. 
Растущие конфликты по поводу истории, территорий и морской безопасности, в сочетании с опасным возрождением национализма, создают риск запуска нового военного противостояния, вполне вероятно через полит��ческий просчет. Оставленная без внимания политиков и миротворцев, напряженность в Северо-Восточной Азии может подорвать процветающую экономику региона. 
Именно в этой сложной обстановке в 2013 году на пост президента Республики Кореи вступила Пак Кын Хе. Ее внешняя политики ‑ названная «Trustpolitik (политика доверия)» – стремится трансформировать эту атмосферу подозрительности и конфликтов в атмосферу доверия и сотрудничества, а также построить «новый Корейский полуостров, новую Северо-Восточную Азию и новый мир». 
В течение последних нескольких месяцев Северная Корея пригрозила провести еще одно ядерное испытание. Следовательно, сегодняшней наиболее актуальной задачей должно быть предотвращение этого события, а затем необходима проверка дальнейших достижений Севера в области ядерных вооружений и возможности их доставки. 
Подобие мира на Корейском полуострове остается хрупким, и правительство Южной Кореи уже начало предпринимать интенсивные дипломатические усилия по сплочению друзей и партнеров в регионе и во всем мире с целью удержать Север. Совет Безопасности ООН принял рад резолюций, налагающих обширные санкции, после предыдущих трех ядерных испытаний Севера. 
В этих условиях – в дополнение к тяжелой ситуации в сфере прав человека и при текущей гуманитарной обстановке в Северной Корее – Пак изложила свое видение объединенной Кореи. В своем недавнем выступлении в Дрездене она предложила для Севера три конкретных и практических предложения, которые направлены на решение его гуманитарных проблем, создание инфраструктуры для общего процветания и благополучия двух Корей, которая при этом способствовала бы интеграции корейского народа. 
Гуманитарная составляющая этой стратегии может быть реализована независимо от соображений политики и безопасности. Например, она будет включать в себя проведение 1000-дневного проекта ООН по охране здоровья матерей и предоставлению детского питания, который направлен на прекращение хронически высокого уровня младенческого недоедания в Северной Корее. 
Дорога Кореи к объединению, несомненно, будет трудной и потребует поддержки со стороны международного сообщества. В свою очередь, новая, единая страна, которую мы стремимся построить, будет служить интересам своих соседей, а также более обширному международному сообществу в продвижении глобального мира и процветания. 
Существует недавний прецедент этого видения, который дает основания надеяться. Приблизительно 23 года назад геополитический контекст, который удерживал разделение двух Германий, радикально изменился. 

Самосаботаж Перу 
Однако Перу может похвастаться еще одной впечатляющей характеристикой: это одна из самых быстрорастущих экономик в Латинской Америке, где в первый квартал 2014 года рост ВВП составил 4,8%. Однако, долгосрочное процветание Перу не так очевидно. 
На самом деле экономический рост Перу – который в основном базируется на экспорте сырья и углеводородов – уже замедляется, поскольку в течение прошлых трех лет ежегодный прирост составлял 5,5-6,9%. И, несмотря на тот факт, что правительство признает необходимость реформ для укрепления роста, его подход в корне не верен. 
Новый закон серьезно ослабляет способность Перу регулировать землепользование, стандарты качества окружающей среды и контролировать дурное поведение корпораций путем оценки экологических последствий их деятельности. 
На данный момент правительство Перу стоит перед серьезной проблемой. Помимо снижающегося международного доверия к Перу как к «защитнику климата» ‑ образ, который пытались культивировать некоторые члены правительства – этот закон ставит под угрозу природную среду Перу и его перспективы экономического роста. 
Правительство Перу не только не в состоянии сделать то, что необходимо; оно активно работает против долгосрочных перспектив своей страны. В то время когда страны должны более строго регулировать землепользование, «реформа» Умала устраняет ограничения, связанные с зонированием. 
Кроме того, согласно новому закону, местные правительства больше не смогут ограничивать инвестиции по экологическим соображениям – решения, которые руководствовались строгими техническими стандартами и высококвалифицированными специалистами. Вместо этого национальные власти – то есть, политический орган – будет выбирать цели. 
И как будто этого недостаточно, новый закон, переворачивая принципы ранее действовавшего законодательства, может привести к ослаблению осуждений правонарушителей, позволяя им безнаказанно действовать в течение трех лет. Это хорошие новости для горнодобывающих, нефте- и газовых компаний, которые присматриваются к богатым запасам под тропическими лесами Амазонки и на Тихоокеанском шельфе. 
Однако позволять безнаказанно действовать компаниям с плохим экологическим прошлым ‑ это не решение. Страна, чье законодательство служит на благо нескольких людей за счет государственных интересов, не может добиться долгосрочного всеобъемлющего процветания – и склонна к росту социальной нестабильности. 
Правительство протолкнуло это предложение меньше чем за две недели, поведя чисто символические консультации с общественностью и не оставив времени для мотивированного общественного обсуждения. Учитывая сильную оппозицию со стороны гражданских групп, политических партий, ООН и даже некоторых бизнес-интересов, поведение правительства было одновременно понятным и непростительным. 
Они понимают, что Перу срочно нуждается в новой экономической концепции, ориентированной на будущее и направленной на снижение зависимости от добывающих отраслей, чьи дни сочтены. «Зеленые» инвестиции – которые, как с помощью мощного экономического моделирования недавно доказал Всемирный банк, не ограничивают экономический рост – могут стать хорошей отправной точкой. 
В сентябре Умала поедет в Нью-Йорк, чтобы в общих чертах рассказать о «смелых и амбициозных» действиях Перу, предпринимаемых в целях воспрепятствования развитию мирового климатического кризиса. 
Последние действия Перу серьезно подорвали его способность действовать в качестве мирового лидера в климатических вопросах, что является ущербом для каждого. Только с новой стратегией, основанной на диверсификации экономики и инвестициях в возобновляемые источники энергии, Перу может достигнуть стабильного, открытого, долгосрочного процветания – и сделать реальный вклад в смягчение последствий изменения климата. 

Бурлящий котел Кальдерона 
Фелипе Кальдерон принял присягу, бросив вызов гневу левой оппозиции, переиграв Партию демократической революции (Partido de la Revoluciуn Democrбtica, PRD) и ее лидера, Андреса Мануэля Лопеса Обрадора, но заплатив за это высокую цену. Каждый выпуск теленовостей и каждая газетная передовица во всем мире кричали об одном: «Новый президент Мексики вступил в должность в обстановке хаоса и потасовок». 
Кальдерон впечатляюще преодолел кажущиеся непреодолимыми препятствия на пути к президентскому креслу, но борьба за управление Мексикой и ее преобразование только началась. 
Большинство мексиканских комментаторов полагают, что Кальдерону будет сравнительно легко показать лучшие результаты по сравнению с предшественником, Висенте Фоксом, чье правление не было успешным в основном по его собственной вине. Темпы роста мексиканской экономики должны быть примерно вдвое выше, чем при Фоксе (когда они составляли жалкие 2% в год). 
Начиная с 60-х годов, в Мексике не было до тех пор экономической стабильности, низкой инфляции, низких процентных ставок, устойчивой валюты и постоянного, хотя и невысокого экономического роста – и все это в течение 10 лет подряд. Впервые за все время ипотека, автомобильные займы и потребительский кредит стали доступны низшей прослойке среднего класса: в этом году было построено и продано больше домов, куплено больше автомобилей, чем когда-либо прежде. 
Аналогично, хотя Фокса и можно покритиковать за то, что не «прижал к ногтю» протестующих и разрушительную, экстремистскую оппозицию, он никогда не прибегал к кровавым репрессиям, которыми «прославилось» большинство его предшественников. Более того, он вытащил Мексику из ее архаичного кокона внешней политики и сделал проблему иммиграции и права человека ключевыми пунктами новых внешнеполитических принципов Мексики. 
Ему не удается создать коалиционное правительство, которое он неоднократно называл выходом из политического тупика – проклятия Мексики с 1997 года. Каковы бы ни были преимущества кабинета, состоящего только из членов его Партии национального действия (Partido Acciуn Nacional, PAN) – это не то, к чему стремился Кальдерон. 
Мексика пережила «шоковый» экономический старт при президенте Карлосе Салинасе в 1988–1994 годах; запоздалый, но успешный политический старт при президенте Зедильо в 1994–2000 годах, и, наконец-то, истинную смену власти благодаря Фоксу. Но основы прежней системы, основанной на корпоративности PRI, оставались неприкосновенными, и они представляют собой главные и самые грозные препятствия на пути экономического роста и успеха Мексики. 
Первым столпом этой системы являются государственные и частные экономические монополии, доминирующие в стране. Государственная нефтяная (Pemex) и электрическая (Federal Electricity Commission) компании не имеют конкурентов. 
Второй столп образуют профсоюзы, контролирующие рабочее движение Мексики начиная с 30-х годов. Они пользуются правом найма и увольнения «за закрытыми дверями», выборы руководства проводятся без голосования, «всеобщим одобрением», взносы собираются ими в обязательном порядке и расходуются бесконтрольно, а их политическая власть огромна. 
Основные партии составили собственный антитрестовский закон, голосуют за субсидии сами себе и сами выбирают своих официальных представителей в выборных органах. Отсутствие последовательной процедуры переизбрания на каждом из уровней укрепляет силу партийного аппарата: он подбирает кандидатов, а избиратели лишь утверждают этот выбор своим голосованием. 
Так что основные проблемы Мексики сводятся к освобождению рабочего движения, разделению частных монополий и создании конкуренции монополиям государственным, а также снижению проходного барьера, ограничивающего доступ на политическую арену. Эти условия могут оказаться недостаточными для успеха, но они определенно необходимы. 
Человеку, получившему лишь 35 % голосов, не имеющему большинства в Конгрессе, пришедшему к власти накануне экономического спада в США, будет трудно в любом случае. С учетом того, что примерно треть электората не признает справедливости выборов, с учетом шаткости правопорядка в стране, положение Кальдерона выглядит еще более незавидным. 

Наш космический контекст 
НЬЮ-ЙОРК – Мы всегда жили на меняющейся планете, но многие сегодняшние колебания климатического и экологического состояния происходят слишком уж часто, и их можно напрямую связать с нашим поведением. Замедление изменений – единственный рациональный образ действия, с учетом потенциальных последствий. 
Возьмем, к примеру, нефть, газ и уголь. Эти ископаемые содержат сложный комплекс соединений углерода, порожденных биологическими и геофизическими процессами, повиновавшимися глубинному ритму колебаний и эволюции, начало которому было положено задолго до нашей эпохи. 
Путь человека как вида прочно связан с этой биогеохимической системой возрастом в четыре миллиарда лет, много раз основательно переделывавшей планетарную среду, от бактерий до планировки городов, от атмосферного кислорода до бумажных фабрик. В дополнение к нашим собственным генам, каждый из нас несет в себе гены десятков триллионов микробов-«пассажиров». 
Борьба за наше будущее, за предотвращение гуманитарных катастроф – войн, болезней, го��ода – оставляет мало возможностей для философствования о нашем месте на этой крупинке космической пыли. Но многие ученые, в том числе и я, чувствуют, что вселенная, возможно, вот-вот протянет руку и даст нам метафорическую пощечину. 
В течение нескольких последних десятилетий современная отрасль науки под названием астробиология пыталась установить, есть ли все это – жизнь, смерть и эволюция – где-то еще в космосе. Люди задавались этим вопросом давно, но не хватало фактов – экспериментальных данных. 
Цифры показывают, что 15-20% звезд, подобных Солнцу, имеют планеты, близкие по размеру к Земле и обращающиеся вокруг своих «звездных прародителей» на таких расстояниях, что температуры на их поверхности могут оказаться умеренными. Мы пока еще не нашли такой мир в непосредственной близости от нас, но с точки зрения статистики он должен обнаружиться примерно в пределах 15 световых лет от Солнечной системы – по меркам космоса, рукой подать. 
В Солнечной системе вездеход NASA «Curiosity» обнаружил в грязевых окаменелостях на дне древнего марсианского озера признаки органического углерода. На Европе, ледяном спутнике Юпитера, были замечены выбросы воды в пространство из скрытого океана, вмещающего, возможно, вдвое больше воды, чем все океаны Земли, вместе взятые. 
Даже если в подобных местах не будет найдено ничего, это все равно важно, поскольку новые данные дадут основания для прогнозов, сужая круг планет или лун, на которых возможна жизнь. Природа располагает важнейшими экспериментальными данными, которые нам нужны, чтобы окончательно поместить Землю в контекст, среди «зоопарка» прочих миров: просыпающихся после ледникового периода, спускающихся в парниковый ад, молодых миров, старых миров, пустынных миров и, может быть, миров, изобилующих жизнью. 
Мы можем предугадать общие последствия глобального потепления в следующие несколько десятилетий, но детали остаются труднопредсказуемыми, как и удаленное будущее. Биологические сети меняются, химические равновесия тоже, виды вымирают, одни экосистемы разрушаются, другие появляются. 
Многим людям трудно переварить саму мысль о том, чтобы тратить время и ресурсы на подобные внеземные поиски. Но если мы хотим, чтобы наш вид выжил в отдаленном будущем, нам нужно принимать значимые решения правильно. 

Погибающая Калифорния 
В то время как новая администрация Обамы привлекает к себе внимание всего мира, будущее Америки может быть предопределено – как это уже не раз случалось в прошлом – в ее самом крупном штате самим же штатом. В Калифорнии, бывшей когда-то путеводной звездой американского оптимизма и достижений, сегодня проявляются трудности, которым противостоят Соединенные Штаты. 
Две наиболее выдающиеся отрасли экономики Калифорнии, «Силиконовая долина» и Голливуд, зависят от притока талантов из-за границы. Крепкий сельскохозяйственный сектор Штата, который является мощным экспортером продуктов питания, развивается за счет растущих аппетитов потребителей в развивающихся странах. 
И все же технологическая и предпринимательская энергия Калифорнии – сам по себе штат был бы восьмой экономической системой в мире – сосуществует с дисфункциональной политической системой, которая подтолкнула его к грани финансового банкротства. 19 мая избиратели штата на специальном голосовании отклонили повышение многих налогов и сокращение расходов, которые необходимы, чтобы уравновесить бюджет. 
Для президента Барака Обамы кризис в Калифорнии ставит под угрозу его собственную программу реформ. Учитывая, что остальные американские штаты тоже находятся в сложных финансовых условиях, политическая цена, которую придется заплатить за помощь Калифорнии, может равняться спасению многих других штатов. 
Масштабная государственная поддержка, с одной стороны, чрезвычайно сильно увеличит давление на правительство Обамы, а с другой, продемонстрирует слабое звено американской системы управления. Так называемые «унитарные» нации, вроде Великобритании, Франции, Китая или Кении, по сути, имеют единый набор правительственных обязательств: одну национальную полицию, одного работодателя для всех учителей, преподающих в государственных школах, одну общую пенсионную систему и т.д. 
Понять смысл этих асимметрий довольно трудно. Когда финансовые рынки концентрируются на финансовом здоровье федерального правительства, они полностью упускают степень правительственных обязательств. 
Сложность американского управления угрожает преимуществам решений Обамы относительно стимулирования экономики через бюджетные расходы. В то время как национальное правительство наращивает свое присутствие, правительства штатов, вроде Калифорнии, его сокращают. 
Кроме того, кризис в Калифорнии больше, чем только экономический. Калифорния является самым разнородным штатом в США; более половины его 37 миллионов жителей составляет не белое население. 
За шесть лет пребывания на своем посту он неоднократно пытался обойти поляризованное законодательное собрание штата - даже для принятия ежегодного бюджета здесь требуется две трети голосов - обращаясь непосредственно к избирателям. Законодательная инициатива голосования была создана 100 лет назад, чтобы предоставить власть обычным гражданам, однако в последние десятилетия данный процесс был подчинен корыстной элите. 
Даже когда дороги Калифорнии разваливаются, а общественные учреждения находятся в упадке - результат слишком малых расходов и слишком дорогих общественных рабочих – в штате продолжают работать самые лучшие государственные университеты в США. Но секрет успеха Университета Калифорнии заключается в его способности получать самые большие объемы финансирования из частных источников и от федерального правительства. 
Дистанцирование от калифорнийского правительства также характерно и для двигателей экономики штата. Intel - самый крупный производитель чипов в мире и оплот «Силиконовой долины» - не строил свой завод в Калифорнии в течение более 20 лет. 
Некоторые влиятельные люди, включая Шварценеггера, говорят, что штат нуждается в новой конституции, которая ограничила бы законодательные инициативы голосования и упростила бы процедуру принятия бюджетов. Более радикальные мыслители настаивают на том, что Калифорния неуправляема и должна быть разделена на два или даже на три штата. 
Нэнси Пелози, лидер большинства Палаты представителей, родом из Сан-Франциско. Калифорнийцы возглавляют два наиболее мощных комитета Палаты представителей – Комитет по энергетике и торговле и Комитет по образованию и труду. 
Тот факт, что эти вашингтонские политики бездействуют, в то время как их штат катится в пропасть, многое говорит о том, что работает неправильно в американской политике. Шварценеггер - республиканец, таким образом, Демократы в душе желают, чтобы он потерпел неудачу. 
И все же, в качестве условия, он может настоять на том, чтобы калифорнийцы, которые и так уже являются одними из самых сильно облагаемых налогами американцев, платили еще больше. Если калифорнийцы откажутся, Обама может столкнуться с масштабным восстанием против идеи расширенного правительства в качестве главного ответа на наиболее острые проблемы внутренней политики Америки. 

Избавляйтесь от резервов 
Народный Банк Китая и Банк Японии, а также другие центральные банки в странах Азии находятся в сложном положении Накопленные ими огромные резервные валютные фонды превышают, по расчетам, 2 триллиона долларов. Проблема заключается в том, что большая часть валютных резервов содержится в долларах США - быстро обесценивающейся валюте. 
Все возможные пути выхода из сложившейся ситуации одинаково непривлекательны для центральных банков стран Азии Если они ничего не предпримут и оставят свои долларовые резервы как есть, их потери только возрастут. Но если они начнут покупать больше, стараясь укрепить курс доллара, они получат более крупную версию той же проблемы. 
Но долларовый сценарий может повториться и с евро через несколько лет. Крупный бюджетный дефицит и медленный экономический рост в странах еврозоны может убедить рынки иностранных валют, что у евро нет будущего, вызвав волну продаж и, следовательно, потерь для центральных банков. 
Однако существует историческая параллель сегодняшней озабоченности по поводу главной мировой резервной валюты. Экономика в межвоенный период, пошатнувшаяся под воздействием Великой депрессии начала 1930-х годов, предлагает целую серию болезненных, но важных уроков, могущих оказаться полезными в нынешней ситуации. 
В 1920-х годах мировая экономика была восстановлена вокруг системы фиксированного валютного курса, в которой многие страны держали свои резервы не в золоте (что было обычной практикой до Первой Мировой Войны), а в иностранной валюте, особенно в британских фунтах стерлингов. Однако некоторые официальные держатели фунтов начали беспокоиться по поводу слабых внешнеторговых показателей Великобритании, что наводило на мысль о завышенной стоимости британской валюты (как в нынешней ситуации с долларом) и ее неизбежном падении. 
Центральные банки других государств поинтересовались, не думает ли Английский Банк изменить свою позицию в отношении обменного курса фунта. Естественно, им было сказано, что Английский Банк не имеет намерений отказываться от привязки фунта стерлингов к золоту и собирается и в дальнейшем поддерживать сильный фунт (точно так же, как Секретарь казначейства США Джон Сноу поддерживает сегодня идею «сильного доллара»). 
Когда же 20-21 сентября 1931 года произошла неминуемая девальвация британского фунта, центральные банки многих государств понесли значительные убытки и были обвинены в плохом управлении резервными фондами. Многие были лишены определенных полномочий, а их служащие дискредитированы. 
Некоторые страны, ведущие активную торговлю с Великобританией или находящиеся в орбите британского влияния, продолжали держать резервы в фунтах и после 1931 года. Во время Второй Мировой Войны Великобритания воспользовалась этим, и Аргентина, Египет и особенно Индия накопили огромные стерлинговые резервы, несмотря на то, что фунт был непривлекательной валютой. 
Крупные держатели стерлинговых запасов – Индия Неру, Египет Нассера и Аргентина Перона – приступили к осуществлению крупных проектов национализации и вложений в государственный сектор: они строили железные дороги, дамбы, сталелитейные заводы. Стерлинговые резервы оказались отправным пунктом для крупных и неэффективных систем государственного планирования, нанесших долгосрочный ущерб перспективам роста во всех странах, избравший этот путь. 
Может ли нечто подобное случиться с сегодняшними держателями крупных валютных резервов? Самый прямой призыв использовать долларовые резервы для финансирования крупного проекта модернизации инфраструктуры раздался из Индии, стоящей перед теми же проблемами, что Китай и Япония. 
Однако этот соблазн должен быть ликвидирован до того, как многие страны поддадутся ему. Резервные фонды являются устаревшей концепцией, и мир должен задуматься над тем, как сделать их менее важными для функционирования международной финансовой системы. 
Надо отметить, что резервные фонды необходимы для сглаживания дисбаланса при системе фиксированного валютного курса. Но с 1970-х годов мир движется в направлении большей гибкости валютных курсов. 
Резервы также важны для стран, производящих всего несколько видов экспортной продукции - особенно товаров – и, таким образом, страдающих от крупных и непредсказуемых изменений в ценах на мировых рынках. Зависимость от экспорта кофе и какао требует создания резервных фондов в качестве меры предосторожности. 
Сегодня страны с активным торговым балансом не нуждаются в крупных резервных фондах. Они должны сократить свои запасы иностранной валюты, прежде чем сделают какую-нибудь глупость с накопленным богатством. 

Как «утрамповали» камбоджийскую демократию 
ВАШИНГТОН – В течение прошлого года правящая в Камбодже партия, Народная партия Камбоджи (НПК), резко усилила давление на своих политических противников и гражданское общество. Демократия в Камбодже всегда была проблемной, а выборы не были полностью свободными и справедливыми. 
НПК также изгналаиз страны Национальный демократический институт, некоммерческую организацию со штаб-квартирой в США, в основном занимающуюся вопросами прав человека и демократии, и задержала политиков, бросающих вызов правящему режиму. Кем Сокха, один из лидеров главной оппозиционной группы, Партии национального спасения Камбоджи (ПНСК), был арестован в сентябре по сомнительному обвинению в государственной измене. 
В результате партия, скорее всего, не сможет участвовать в национальных выборах в следующем году, а это почти гарантия того, что Хун Сен еще на один срок займет кресло премьер-министра. Вердикт суда также может помочь Хун Сену в конце концов передать власть другому члену семьи. 
Хун Сен едва ли стесняется того, что газета «Cambodia Daily» в своем последнем номере назвала «сползанием к откровенной диктатуре». На самом деле Хун Сен, как и другие автократы Юго-Восточной Азии, теперь, похоже, считает, что получил политический карт-бланш, если принять во внимание, насколько малое значение для президента США Дональда Трампа имеют права человека. 
Иностранная помощь, в том числе из США, составляет до 40% национального бюджета Камбоджи. И, хотя администрация президента Барака Обамы расширила сотрудничество с Камбоджей, она неоднократно поднимала с Хун Сеном вопрос о нарушениях прав человека, в том числе во время нелегкого визита Обамы в Пномпень в 2012 году. 
В своем обращении к Генеральной Ассамблее Организации Объединенных Наций в сентябре Трамп дал понять, что его приоритетом будет суверенитет, а не права человека. Госсекретарь Рекс Тиллерсон между тем, как говорят, даже задумывался об исключении продвижения демократии из миссии Госдепартамента. 
В феврале он сравнил свое презрение к средствам массовой информации Камбоджи с недоверием Трампа к большинству СМИ в США. И хотя американские чиновники более низкого ранга, в том числе старший директор по Азии в Совете национальной безопасности, встречались со своими камбоджийскими коллегами, чтобы оказать на них давление по вопросам прав человека, Трамп не сказал ничего плохого о действиях Хун Сена. 
В этом году в Белом доме был принят премьер-министр Таиланда Прают Чан-оча, который три года назад возглавил переворот против избранного правительства. Получил аудиенцию и лидер Малайзии Наджиб Разак, богатство которого, по данным широкомасштабного расследования Министерства юстиции США по поводу мошенничества в малайзийском суверенном фонде, возможно, имеет сомнительное происхождение. 
Филиппинский президент Родриго Дутерте между тем имел дружеский телефонный разговор с Трампом еще в апреле. Трамп похвалил филиппинского лидера за жестокую, ведущуюся без соблюдения закона «войну с наркотиками», в которой, по данным организации Human Rights Watch, погибло более 12 000 человек. 
Во время визита Трампа в Манилу в ноябре Дутерте посвятил ему песню, а затем Трамп рассмеялся, когда во время совместного выступления его коллега обругал средства массовой информации, назвав их «шпионами». (Согласно Комитету по защите журналистов, Филиппины – одна из самых опасных стран в мире для людей этой профессии.) 
Как показывает пример Хун Сена, Дутерте и других деятелей, новый подход США способствует безнаказанности авторитарных лидеров. Хотя другие страны-доноры, такие как Канада и Франция, время от времени высказывались против злоупотреблений Хун Сена, традиционно обвинения исходили от правительства США, как обладающего наибольшим влиянием. 
Но попустительский подход администрации Трампа мешает другим странам отстаивать права человека и демократию. Например, премьер-министр Канады Джастин Трюдо на своей двусторонней встрече с Дутерте в этом месяце высказал озабоченность по поводу «войны с наркотиками» на Филиппинах. 
Оппозиционные партии в Малайзии, Камбодже и других странах Юго-Восточной Азии привлекают значительное количество молодежи, как и многие медиа-структуры и организации гражданского общества, на которые сейчас оказывается давление. И, что важнее всего с точки зрения национальных интересов, самые прочные партнерские отношения в Азии у США именно с демократическими странами. 
Политика, игнорирующая права человека и демократию, не принесет пользы ни США, ни региону. 

Восхождение ХАМАСа 
ГАЗА СИТИ – ХАМАС, военизированное политическое движение, которое управляет Газой с 2007 года, вышел на очередной раунд борьбы с Израилем после значительного расширения его регионального статуса. В то же время, движение столкнулось с новыми вопросами о своей способности извлечь выгоду из полученных дипломатических возможностей. 
Силовой ответ ХАМАСа на ноябрьскую военную операцию Израиля в секторе Газа, когда ракеты падали рядом с Иерусалимом и Тель-Авивом, продемонстрировал их преданность своей основной ценности – стойкости. Кроме того, в результате восьми дней столкновений давно находящийся в изгнании лидер ХАМАСа Халед Машаль, который прежде не осмеливался открыто показываться на глаза Израилю, прибыл в Газу из Египта. 
И за пределами Газы, рост влияния ислама в политике в странах Арабской весны, особенно в Египте и Тунисе, создал более комфортную для ХАМАСа атмосферу добрососедства. Важно отметить, что в переговоры о прекращении огня с Израилем, которые проходили в Каире, были вовлечены непосредственные дипломатические контакты на высоком уровне с ХАМАСом, что являлось фундаментальным сдвигом от откровенной анти-ХАМАСовской позиции бывшего президента Египта Хосни Мубарака. 
Посещение Газы эмиром Катара и министром иностранных дел Турции, а также другими региональными лидерами еще больше подкрепили новый подъем ХАМАСа. Демонстрация поддержки ХАМАСа теперь означает получение доверия собственных избирателей, что создает возможность извлекать крупные пожертвования из арабских и мусульманских стран для финансирования восстановления Газы. 
Изначально ХАМАС скептически отнесся к ставке на государственность, но поддержал ее после прекращения огня, поскольку надеялся, что сможет воспользоваться обновленным статусом Палестины. 
Тем не менее, последние события вместе с сокращением ресурсов ПА, понизили авторитет Аббаса среди палестинцев, которые все чаще считают его отчаявшимся. Объявленные Израилем после голосования в ООН новые создаваемые поселения вокруг Иерусалима еще больше ослабили его позиции. 
Во время муниципальных выборов на Западном берегу в октябре прошлого года – первых за последние шесть лет – в значительной степени светская партия ФАТХ технически сохранила свою власть, однако явка, после призыва ХАМАСа к бойкоту, составила всего лишь 55%, отражая ослабевание поддержки партии. В настоящее время ХАМАС широко рассматривается как истинный представитель палестинских национальных амбиций, и считается, что именно он способен объединить палестинцев под своим флагом. 
Необходимо отметить, что хотя ХАМАС и не отказался от своей мантры сопротивления, он, тем не менее, с течением времени смягчает свою позицию по палестино-израильскому конфликту. Действительно, лидеры ХАМАСа заявили о своей поддержке идеи создания палестинского государства на основе границ 1967 года с Восточным Иерусалимом в качестве его столицы. 
Этот постепенный сдвиг в сочетании с одобрением ХАМАСом дипломатического подхода Аббаса в ООН предполагает, что теперь ХАМАС считает, что военная победа над Израилем не представляется возможной. Палестинские и израильские лидеры должны будут урегулировать свои разногласия и достичь дипломатического урегулирования. 
Хотя Машаль придерживался жесткой позиции во время своего выступления в секторе Газа, в частных беседах он выразил свою готовность признать палестинское государство на основе границ 1967 года. Машаль даже заявил, что если Израиль пересмотрит свое отношение к Арабской Мирной инициативе 2002 года – которая призывает арабский мир признать право существования израильского государства в обмен на возвращение Израиля к границам 1967 года – то ХАМАС сделает то же самое. 
Но, хотя Машаль одобрил идею будущих переговоров с Израилем, он утверждал, что время для них еще не настало. ХАМАС убежден, что Израиль понимает только язык силы и власти, и не станет вести переговоры до тех пор, пока Израиль не признает незыблемость требований палестинцев. 
Айленд даже посоветовал правительству Израиля признать правление ХАМАСа в секторе Газа, снять осаду и договориться о длительном прекращении огня непосредственно с самим движением. Но успех такого подхода зависит от готовности Израиля принять ХАМАС, который он по-прежнему расценивает как террористическую группу, и от жизнеспособности египетского участия в процессе в качестве посредника. 
В самом деле, признание Америкой исламистских партий региона, от Эннахда в Тунисе до Братьев-мусульман в Египте, показывает, что скептицизм по отношению к исламистским группам может выбить землю из-под ног. Это также вызывает сомнения в том, что Соединенные Штаты продолжат свою жесткую политику изоляции ХАМАСа. 
Успех президента Египта Мохаммеда Морси в посредничестве между Израилем и ХАМАСом продемонстрировал, что исламисты могут быть гибкими – даже когда дело доходит до Израиля. Существует возможность достигнуть умеренных позиций с обеих сторон, но их руководителям необходима верная платформа, на которой они смогут вносить необходимые корректировки. 


Сможет ли Азия освободиться от МВФ? 
Раньше никогда не возникало вопроса о конечной цели Инициативы Чианг-май (CMI), системы азиатской финансовой поддержки, созданной в 2000 году в тайском городе. Целью, конечно же, является создание Азиатского валютного фонда, то есть местной альтернативы МВФ, чьё «заботливое» предложение о помощи во время финансового кризиса 1997-98 гг. не забыли и до сих пор не простили. 
Беда, последовавшая за крахом банка Lehman Brothers, могла бы быть очевидным основанием. Кроме того, как выяснилось, банк Кореи, наиболее пострадавший ЦБ, договаривался о 30 миллиардном свопе в иностранной валюте с ФРС США, но не с партнёрами по ASEAN+3. 
Сейчас, как нам известно, ASEAN+3 достиг ещё одного величайшего достижения – увеличения числа участников в системе многосторонних расчётов Инициативы Чианг-май (CMIM), направленной на размещение её двусторонних свопов и кредитов в местный резервный фонд. Цель была поставлена в 2005 году, и в прошлом месяце министры финансов стран ASEAN+3 обсудили подробности. 
В предыдущих региональных соглашениях, как, например, подписка на капитал Азиатского банка развития, Китай всегда воспринимался как второстепенная сила, и, соответственно, его уполномочивали вносить меньшую сумму отчислений. И в самом деле, Китай не принял предложение Японии, датируемое 1997 годом, о создании Азиатского валютного фонда, потому что побоялся оказаться в итоге на вторых ролях. 
Как было сказано, важным также является то, что решения по соглашению принимаются относительным большинством, а роль голосующих стран по вопросам приблизительно пропорциональна их взносам и пожертвованиям. Это означает, что ни одна страна не может препятствовать обсуждаемому вопросу в отличие от исполнительного совета МВФ, который принимает решения путём достижения консенсуса, наделяя де-факто правом вето большие страны, такие как США. 
Чтобы получить более 20% кредитов, находящихся в распоряжении у страны, всё ещё требуется вначале получить согласие у МВФ, и 20%-ная субсидия стране вообще-то меньше, чем она сама отчисляет в фонд. Это, получается, сводит к нулю основополагающую цель соглашения – освобождение Азии от МВФ. 
Причина противоречий ясна. Рискуя деньгами, страны желают получить гарантии того, что их ресурсы не будут потрачены легкомысленно, и хотят знать, что их вложения окупятся. 
Даже в Европе, с её давно существующим опытом сотрудничества, контроль и выполнение условий для получения кредита от МВФ осуществляется им самим же. Как выяснилось, Трастовый фонд Международного валютного фонда, а не Европейский Союз, сыграл главенствующую роль в переговорах по предоставлению срочной неотложной помощи Венгрии и Латвии. 
Отсоединение CMIM от МВФ потребует от азиатских стран коренным образом пересмотреть тактику и стратегию друг друга и потребовать усиленных корректировок проводимого курса. ASEAN+3 ведёт переговоры. 
Конечный результат здесь играет важную роль, и поэтому правительства «ведут бой» по этому вопросу. Вспомните, как фатальное решение о размещении штаб-квартиры МВФ в Вашингтоне чрезмерно усилило влияние Министерства финансов США. 
С этими дилеммами можно разговаривать на дипломатичном языке путём наделения изолированного от национальных политик независимого исполнительного совета полномочиями по надзору и фактической властью для расходования ресурсов данных фондов. Члены данного совета, заседающие на долговременной основе и получившие законодательным образом установленную независимость и самостоятельность, могут функционировать как денежно-кредитный комитет центрального банка. 
Если азиатские страны не устоят, это будет знаменовать возобновление мирового дисбаланса и всех вытекающих из этого проблем. Объединение в общий фонд региональных резервов, для того чтобы они работали и дальше – это лучшая альтернатива. 


Может ли бизнес быть этичным? 
МЕЛЬБУРН. В Гарвардской школе бизнеса происходит нечто новое. 
Слова новой клятвы магистра управления бизнесом близки к тексту, принятому в 2006 в Тандербердской школе глобального менеджмента, расположенной в Аризоне. Тем не менее, тот факт, что он был принят самой известной в мире школой бизнеса, имеет большое значение. 
Однако те, кто дал клятву, являются частью более значительного поворота в сторону этики, который последовал за чредой последних разоблачений нечестности и жадности в финансовом секторе. Возрос интерес к курсам по этике бизнеса, и студенческая активность в ведущих школах бизнеса более направлена, чем когда-либо раньше, на то, чтобы бизнес служил долговременным социальным ценностям. 
Этика бизнеса всегда имела проблемы, которые отличались от этики других профессий, таких как медицина, юриспруденция, инженерия, стоматология или медсестринское дел��. У одного из членов моей семьи недавно были проблемы с глазом, и терапевт направил ее к глазному хирургу. 
Это совсем не то, что мы ожидаем от врача, который следует этике своей профессии, говорят мне мои друзья-врачи. Наоборот, трудно себе представить, что вы пойдете к автомобильному дилеру, и вам посоветуют, что в действительности вам не нужна новая машина. 
Идея клятвы для врачей берет свое начало еще со времен Гиппократа. В каждой профессии, конечно, есть мошенники, вне зависимости от того, какую клятву они дают, однако многие профессиональные работники здравоохранения имеют реальные обязательства следовать лучшим интересам своих клиентов. 
Многие лидеры бизнеса отрицают, что между своекорыстием и интересами всех есть какой-либо конфликт. Они считают, что «невидимая рука» Адама Смита обеспечивает то, что следование своим собственным интересам на свободном рынке будет также продвигать интересы всех. 
В отношении этого экономист Милтон Фридман писал в своей книге 1962 года «Капитализм и свобода» ( Capitalism and Freedom) : «есть одна и только одна социальная ответственность бизнеса – использовать его ресурсы и участвовать в деятельности, направленной на увеличение прибыли до тех пор, пока это находится в рамках правил игры, которые заключаются в открытой и свободной конкуренции без обмана или мошенничества». Для истинных верующих в это кредо предположение о том, что бизнес-менеджер должен стремиться к чему-то еще, кроме максимального увеличения прибыли акционеров, - это ересь. 
Тот факт, что могла произойти более масштабная катастрофа, если бы правительства не прибегли к фондам налогоплательщиков, чтобы спасти банки, стал дополнительным камнем в сторону тех, кто говорил нам, что мы должны верить в нерегулируемый рынок. 
Клятва магистров управления бизнесом – это попытка заменить фридманский взгляд на социальную ответственность бизнеса на нечто совершенно отличное: профессию управления, которая берет обязательства на обеспечение долговременного, устойчивого благосостояния всех. Чувство профессиональной этики выражается классами в клятве, которая требует от менеджеров «развивать себя и других менеджеров под моим началом таким образом, чтобы профессия продолжала способствовать благосостоянию общества и увеличивать его». 
Другой пункт подчеркивает ответственность перед своими соратниками – критерий профессионального саморегулирования. Для конечных целей профессии менеджеров, это, как мы видели, является ничем другим, как «создание устойчивого экономического, социального и экологического процветания во всем мире». 
Сможет ли такой кодекс действительно закрепиться в конкурентном мире бизнеса? Возможно, самая большая надежда на его успех проблескивает в комментарии репортера « New York Times » Макса Андерсона, одного из студенческих организаторов: «Есть такое чувство, что мы хотим, чтобы наши жизни означали нечто большее и чтобы организации служили большему благу», сказал он. 

Может ли демократия победить терроризм? 
Только одна все еще внушает доверие: необходимость трансформировать Ближний Восток посредством демократизации и, таким образом, пресечь поддержку терроризма. Но имеет ли этот аргумент более реальные основания, чем предыдущие утверждения администрации о «неотвратимой» угрозе от оружия массового поражения или предполагаемой поддержки «Аль-Каиды» Саддамом Хусейном? 
Действительно, это стало преобладающей темой второго президентского срока Буша. Как заявила в своей недавней речи в Каире госсекретарь Кондолиза Райс: «Свобода и демократия являются единственными идеям достаточно могущественными для того, чтобы преодолеть ненависть, разногласия и насилие» 
Циники видят в этом лишь удобный аргумент, вышедший на передний план после того, как была доказана несостоятельность двух других оснований для начала войны. Что еще более важно, скептики также сомневаются в обоснованности аргумента администрации, связывающего демократию с ослаблением угрозы терроризма. 
За последние шесть месяцев всенародные выборы прошли в Ливане, а в Саудовской Аравии состоялись выборы в местные органы власти. Египет внес поправку в конституцию, разрешающую проведение президентских выборов с участием нескольких кандидатов. 
В конце концов, как недавно заметил обозреватель Дэвид Брукс: «Если Америка и обладает какой-то мягкой силой, то это склонностью воображать новые миры». Другими словами, вторжение в Ирак и последующий рост разговоров о демократии на Ближнем Востоке, возможно, изменили критерии статус-кво. 
Она требует терпимости к меньшинствам и уважения к правам человека, а также развития эффективных институтов разрешения политических конфликтов в разделенных обществах. Если такое произойдет в Ираке, это может предоставить возможность последующей легитимизации войны. 
На сегодняшний день вторжение в Ирак создало растущее повстанческое движение и угрозу гражданской войны. Присутствие иностранных войск является стимулом для развития националистических и джихадистских движений. 
Тем не менее, из иракского опыта мы можем вынести урок, что, в то время как развитию демократии можно способствовать извне, ее очень сложно насадить силой. В то время как верно то, что Германия и Япония стали демократическими государствами после американской оккупации, для этого потребовалось их полное поражение в разрушительной войне и семь лет оккупации. 
Может быть, администрация Буша и права, утверждая, что риск и стоимость распространения демократии являются меньше риска и стоимости позволения авторитарному статус-кво на Ближнем Востоке продолжаться бесконечно. Но демократия не является единственным орудием трансформации, направленной на искоренение терроризма. 
Более того, одна лишь демократия не сможет обратить сегодняшний посев экстремистов-джихадистов к мирному существованию. Наоборот, слишком быстрый переход к демократии может дестабилизировать правительства и повысить шансы экстремистов на разрушение общества. 
Но, в долгосрочной перспективе, медленный и стабильный прогресс демократизации может возродить надежду среди умеренных, создавая правдоподобное видение лучшего будущего – сущности мягкой власти – которое искоренит идею ненависти и насилия, распространяемую экстремистами. Демократизация, действительно, может помочь устранить некоторые источники ярости, подогревающей терроризм, но она является лишь частью решения проблемы. 

Сможет ли демократия закрепиться в Украине? 
Можно определенно сказать, что из-за разнообразия форм правления, используемых на протяжении столетий Россией, Польшей, Литвой и Австро-Венгрией за время их владения теми территориями, которые сейчас входят в состав Украины, ее очень сложно даже в мыслях назвать классическим “национальным государством” с одной доминирующей культурой. Например, рассмотрите устойчивые позиции русского языка и влияние православной церкви, руководимой московским патриархатом в Донецке, который относится к Восточной Украине, и устойчивые позиции украинского языка и влияние украинской греко-католической церкви во Львове, расположенном на западе страны. 
В то же время Испания, Бельгия и Швейцария являются консолидированными демократиями, которые не соответствуют к классической модели национального государства. В самом деле, совместное существование дополняющих друг друга отдельных наций является нормой для всех этих четырех стран. 
Такие образования, в состав которых входит множество самобытных культур, возникли потому, что демократическое государство обеспечило "крышу" в виде равных прав для всех своих граждан независимо от их вероисповеданий, языка или культуры. Это помогло развить сильное чувство самобытности и создание политической общности в пределах всей страны. 
Наоборот, Украина гораздо больше подходит под определение «государственной нации", чем многие думают. Более того, перспективы для возникновения консолидированной демократии усиливаются тем, что ее политические элиты и большинство обычных украинцев всячески отрицали идею, что они являются классическим "национальным государством". 
В самом дел��, более 80% обрусевших восточных областей Украины проголосовали за независимость страны в 1991, а президентские и парламентские выборы 1999 года не раскололи страну так, как это произошло на президентских выборах в 2004 году. Опросы, проверенные в 2001 году в двух, предположительно наиболее поляризованных городах, Донецке и Львове, показали сходство взглядов, что касалось одобрения независимости Украины; сообщалось, что только 1% опрошенных в Львове и 5% в Донецке, высказывали мнение, что Украине, возможно, лучше быть разделенной на два или более государств. 
Как и в других “государственных нациях”, опросы в Украине указывают на то, что использование общепризнанной символики помогло построить элементы единой самобытности. Как этнические русские, так и этнические украинцы в большинстве своем рассматривают существовавшее в Х в. феодальное государство, известное как “Киевская Русь”, как очень благоприятную почву для этого. 
Это разделяемое всеми отношение к украинской символике и государственности способствовало в значительной степени осознанию того, что независимость невозможно сохранить посредством навязывания модели классического национального государства, то есть государства типа “только для украинцев”. Таким образом, объявление государственной независимости 13 лет назад было сделано от имени “народа Украины”; принять ее гражданство было предложено всем, кто был рожден на территории Украины, независимо от их национальной принадлежности. 
Во время дискуссий у меня сложилось впечатление, что как украинцы, так и русские Украины остро осознают необходимость недопущения этнических конфликтов. В действительности неофициальный альянс, созданный с целью образования государства, был заключен между ключевыми фигурами националистов, бывших в оппозиции к коммунизму и стоящими на позиции суверенитета коммунистами, которые являлись этническими русскими. 
Но во время своей предвыборной кампании Ющенко уверил русскоговорящих в том, что он сохранит все их права в этой области. 
И, наконец, многое из того, что описывалось как "сепаратизм" на Востоке, в действительности является регионализмом. В большей мере признанная законом децентрализация Украины, особенно в Крыму, была бы логически более правильной и скомпенсировала бы издержки политики создания "государственной нации". 
Другой основной проблемой, возникшей во время Оранжевой революции, стала проблема, связанная с президентскими полномочиями. Многие сторонники Ющенко недовольны тем, что в обмен на согласие правительства на установление более справедливых правил поведения выборов Ющенко согласился передать некоторые президентские полномочия парламенту. 
Украинская Конституция 1996 года приняла модель правления, близкую к существующей во Франции полупрезидентской республике, созданной Шарлем де Голлем во временя Пятой республики: то есть, непосредственно избираемый президент со значительными исполнительными полномочиями и подотчетный парламенту премьер-министр. Данная система работает лучше всего, когда президент и премьер-министр принадлежат одной и той же политической партии или коалиции. 
Однако, как это сейчас происходит в России, где правит президент Владимир Путин, Кучма значительно увеличил президентские полномочия. В действительности, ни одна демократическая страна в мире не может допустить существования такой бесконтрольной президентской власти. 
Четыре из них – Венгрия, Чешская республика, Эстония и Латвия являются президентскими республиками. Четыре других – Словения, Польша, Литва и Словакия – напрямую избрали президентов, однако ни одна из них конституционно и политически не может быть сравнима с Украиной времен Кучмы. 
Это та модель, к которой Украина, возможно, стремится, сама того не осознавая. И если это так, то президентское правление, вероятнее всего, перестанет быть источником этнической поляризации, и таким образом произойдет усиление общегосударственной самобытности, к чему все больше и больше стремятся граждане, как украинцы, так и русские. 

Можно ли доверять Марио Драги? 
Марио Драги, председатель Европейского центрального банка, повторно заявил, что ЕЦБ предпримет все необходимые меры для сохранения евро. Пока официально ничего не согласовано, но ожидается, что после заседания Совета управляющих ЕЦБ, которое состоится на следующей неделе, ЕЦБ представит новую программу выкупа государственных облигаций. 
Чтобы оказать значительное влияние на затраты по кредитам и займам Италии и Испании, самая последняя попытка должна быть достаточно большой для того, чтобы рассеять риск неконвертируемости валюты, который обусловливает резкую поляризацию доходности государственных ценных бумаг в еврозоне: инвесторы испытывают отвращение от сдерживания испанского и итальянского долга, т.к. они боятся, что обе страны могут быть вынуждены покинуть валютный союз. К сожалению, маловероятно, что ЕЦБ удастся сделать достаточно для убеждения инвесторов, что членство – это безоговорочно навсегда, в частности потому, что Бундесбанк Германии выступает против неограниченных верхним пределом обязательств в отношении затрат по кредитам и займам. 
Испания, Италия, а также страны, находящиеся на периферии еврозоны, сталкиваются с беспрецедентно высокими фактическими затратами по кредитам и займам, которые препятствуют восстановлению инвестирования, а следовательно экономическому росту. Без восстановления экономического роста им не удастся успокоить сомнения инвесторов относительно их финансовой устойчивости и платежеспособности их банков. 
Правительства Италии и Испании утверждают, что их значительные затраты по кредитам и займам отражают риск неконвертируемости валюты и что, следовательно, ЕЦБ должен сделать максимум необходимого для решения этой проблемы. 
Обе позиции заслуживают доверия, но в большей степени суть дела отражают аргументы Италии и Испании. 
Большие затраты по кредитам необходимы для концентрации внимания и наведения дисциплины. Агрессивные действия ЕЦБ для их снижения приведут к риску недобросовестности: страны не будут нести наказания за задержку с проведением реформ. 
В номинальном выражении, затраты Италии и Испании по кредитам и займам сопоставимы с уровнем, существовавшим в 1990-е годы. Но критическими являются фактические (скорректированные с учетом инфляции) затраты капитала, для обеих стран сейчас они намного выше, чем они были на момент введения евро. 
И страны, переживающие спад и резко ослабевающую инфляцию, обычно сталкиваются с очень низкими затратами по кредитам и займам: инвесторы приобретают государственные ценные бумаги за неимением прибыльных альтернатив. Эту ситуация наблюдается в Великобритании и США, где затраты по кредитам и займам небывало низкие, несмотря на то что у обеих стран слабые государственные финансы и плохие перспективы экономического роста. 
Несомненно, для обеспечения правильности определения цены риска инвесторы должны дифференцировать свое отношение к правительствам еврозоны. Это признают итальянские и испанские официальные органы. 
Поляризация затрат по кредитам и займам имеет взрывоопасный с политической точки зрения эффект распределения: Германия берет займы и рефинансирует свой государственный долг по искусственно низким процентным ставкам. По данным Института мировой экономики в Киле, отток инвесторов с рынков государственного долга из борющихся с долгами стран-участниц еврозоны в Германию уже сохранил немецкому правительству 70 миллиардов евро (88 миллиардов долларов США). 
Другие страны, в противоположность этому, сталкиваются с очень высокими затратами по кредитам, которые одновременно увеличивают проблемы, связанные с проведением реформ, и ограничивают политические возможности для их решения. Чем дольше затраты по кредитам и займам в Италии и Испании будут оставаться на повышенном уровне, тем больший ущерб будет нанесен экономикам этих стран и тем сложнее будет получить необходимую политическую поддержку для проведения дальнейших реформ. 
Итальянцы и испанцы правы: принципиальной причиной разброса величины затрат между периферией и Германией является риск неконвертируемости валюты. 
В условиях спада потребления государственного и частного секторов, как в Испании, так и в Италии, который будет иметь место в ближайшие годы, для восстановления экономического роста необходимы значительные инвестиции и укрепление экспорта. 
Однако она будет недостаточно массированной для рассеивания риска неконвертируемости валюты и, следовательно, не сможет продемонстрировать кредитоспособность ЕЦБ как кредитора последней инстанции. Принципиальной причиной невыносимо высоких затрат по кредитам и займам в Италии, Испании и других страдающих от долгового бремени стран еврозоны является проблема кредитоспособности ЕЦБ, а не кредитоспособности стран-участниц. 

Может ли сотрудничать Восточная Азия? 
По мере того как в Китае продолжается непрерывный рост, люди во всей Восточной Азии задаются вопросом, смогут ли их страны достигнуть тех мирных и стабильных отношений, которые сегодня характеризуют Европу. Учитывая регулярность серьезных дипломатические ссор – относительно всего, от крошечных атоллов в Южно-Китайском море до наследия второй мировой войны – это похоже на несбыточную мечту. 
«Либеральная» точка зрения на международные отношения рекомендует три компонента: политическую демократизацию, более глубокую экономическую взаимозависимость и жизнеспособные институты, посредством которых страны Восточной Азии могут вести свои дела на многосторонней основе. Поскольку, как уже давно заметил Иммануил Кант, государства с демократической политической системой, как правило, не воюют друг с другом, демократии следует поощрять в целях обеспечения мира. 
И европейские государства с 1945 года сделали демократию ключевым элементом своей интеграции. Но широкий спектр политических систем Восточной Азии делает такой демократический консенсус маловероятным, по крайней мере сейчас. 
С другой стороны, экономическая взаимозависимость между странами Восточной Азии углублялась. За 30 лет жители Восточной Азии получили богатое вознаграждение от предвидения Адама Смита в отношении того, что свободная торговля принесет материальную выгоду странам, которые в ней участвуют. 
Экономическая взаимозависимость в Восточной Азии получила импульс после азиатского финансового кризиса 1997-1998 годов. Но конфронтация между США и Китаем, США и Японией, а также Китаем и Японией в прошлом году оставили много вопросов относительного того, достаточно ли только экономической взаимозависимости, чтобы установить стабильные региональные отношения. 
Третий либеральных путь к миру ‑ институционализация международных отношений – направлен на упорядочение поведения государств через систему норм и правил, тем самым создавая порядок (и мир) из квази-анархии. Такое мышление мотивировало желание президента США Вудро Вильсона создать Лигу Наций после первой мировой войны, а также лежало в основе стремления президента Франклина Рузвельта создать Организацию Объединенных Наций и Брет��он-Вудские институты после второй мировой войны. 
Кроме того, европейские государства принимают общие нормы и правила Организации по безопасности и сотрудничеству в Европе и почти всегда готовы подвергаться регулированию в соответствии с ними. В действительности Европейский Союз является плодом долгих и постоянных усилий по укреплению общих норм и правил среди европейских государств. 
В отличие от Европы, Восточная Азия состоит из государств, которые радикально отличаются с точки зрения своего размера, развития и политико-экономических систем. Политики Восточной Азии понимают, что они немного могут сделать, чтобы изменить политические системы своих соседей. 
Таким образом, естественно, что политики региона обращают больше внимания на институционализацию, с оживлением регулярно дискутируя о зарождающемся региональном созвездии группировок: АСЕАН +3, Восточно-Азиатского саммита, Восточно-Азиатского Сообщества, Азиатско-Тихоокеанского экономического сотрудничества, Азиатско-Тихоокеанского Сообщества и т.д. 
Но этот процесс был политизирован и управлялся острой закулисной конкуренцией за влияние между крупными державами. В действительности кажется, что Восточной Азии не хватает эквивалента основных архитекторов ЕС, таких как Жан Монне и Роберт Шуман ‑ мечтателей со статусом и политической поддержкой, необходимой для начала строительства основ для мира в регионе в такое время больших перемен, как сегодня. 
Таким образом, на данный момент Восточная Азия должна быть очень прагматичной относительно институционализации региональных дел. Вместо того чтобы тратить энергию на попытки построить крупные институты, охватывающие весь регион, было бы лучше уделить больше внимания менее крупным институтам, ориентированным на решение проблем. 
Например, первый успешный шаг в сторону регионального экономического сотрудничества в Восточной Азии заключался в Инициативе Чианг-май по международным свопам, которая последовала после кризиса 1997-1998 годов. Кроме того, шестисторонние переговоры по созданию в Северной Корее зоны, свободной от ядерного оружия, хотя и не привели до сих пор к каким-либо значительным результатам, остаются единственным полезным механизмом для коллективного решения проблемы. 
Для соседей Японии недостаточно Международного агентства по атомной энергии; для решения их насущных забот требуется создание регионального механизма. Например, предстоящий саммит между Южной Кореей, Китаем и Японией 21-22 мая в Токио будет сосредоточен на ядерной безопасности и подготовке режима для более тесного регионального сотрудничества. 
Кроме того, Северная Корея эксплуатирует свой ядерный объект в Йонбене без международного контроля. По словам жены северокорейского перебежчика, который проработал в течение 20 лет в качестве ученого-ядерщика в Йонбене, стандарты безопасности там опасно низки. 
В более широком смысле, только через создание менее амбициозных, менее масштабных и функционально ориентированных институтов можно дать импульс для региональной основы мира. В конце концов, Рим был построен не за один день, и ЕС – уходящий своими корнями в послевоенное Европейское объединение угля и стали ‑ начинался с аналогичных маленьких шагов в сторону интеграции. 

Может ли Египет стать настоящей демократией? 
Уход Хосни Мубарака с поста президента Египта знаменует собой начало важного этапа в переходе этой страны к новой политической системе. Но приведет ли этот политический переход, в конечном счете, к демократии? 
Мы не можем знать наверняка, но, основываясь на истории демократического управления и опыте других стран ‑ тема моей книги «Доброе имя демократии: подъем и риски самой популярной формы мирового управления» ‑ мы можем определить препятствия, которые стоят перед Египтом, а также преимущества, которые он имеет для создания политической демократии. 
Понимание демократических перспектив любой страны должно начинаться с определения демократии, которая представляет собой гибридную форму правления, слияние двух различных политических традиций. Первая заключается в народном суверенитете, верховенстве народа, которое осуществляется через выборы. 
Свобода бывает трех видов: политическая свобода, которая принимает форму индивидуального права на свободу слова и собраний; выбор вероисповедания, который предполагает свободу вероисповедания всех религий; и экономическая свобода, которая воплощается в праве на обладание собственностью. 
Выборы без права выбора не составляют подлинную демократию, и здесь Египет сталкивается с серьезной проблемой: его самая организованная группа, «Братья мусульмане», отвергает религиозный выбор и права личности, особенно права женщин. Ответвление Братьев, палестинское движение Хамас, установило в секторе Газа жестокую, нетерпимую диктатуру. 
В условиях хаоса, с которым может столкнуться Египет, наиболее организованная и беспощадная группа чаще всего получает контроль над правительством. Это стало судьбой России после революции 1917 года, которая привела к власти большевиков Ленина и обрекла страну на 75 лет тоталитарного правления. 
Даже если Египет сможет избежать контроля со стороны религиозных экстремистов, двусторонняя анатомия демократии делает быстрый и плавный переход к демократической системе проблематичным. В то время как выборы можно провести сравнительно легко, гораздо сложнее установить и поддерживать право выбора, поскольку оно требует институтов ‑ таких, как правовая система с беспристрастными судами – которых не хватает Египту и для строительства которых требуются годы. 
Торговля способствует установлению традиций доверия и сотрудничества, от которых зависит стабильность демократии. Не случайно свободная рыночная экономика предшествовала демократической политике во многих странах Латинской Америки и Азии во второй половине двадцатого века. 
Здесь тоже Египет находится в невыгодном положении. Его экономика является вариантом кланового капитализма, в котором экономический успех зависит от политических связей, а не от конкуренции свободного рынка, основанной на способностях, из которой вырастает право выбора. 
Это важно, поскольку страны, как и отдельные лица, стремятся подражать другим, на кого они похожи и чем они восхищаются. После того как народы Центральной Европы свергли коммунизм в 1989 году, они устремились к демократии, поскольку она была превалирующей формой правления в странах Западной Европы, с которыми они сильно похожи. 
Тем не менее, Египет занимает более выгодное положение для установления демократии, чем другие арабские страны, поскольку в Египте препятствия на пути к демократии в арабском мире менее грозные, чем в других местах. Другие арабские страны ‑ Ирак, Сирия и Ливан, например – резко разделены по племенной, этнической и религиозной линиям. 
В разделенных обществах самая мощная группа часто не желает делить власть с другими, в результате чего возникает диктатура. Египет, напротив, является относительно однородным. 
Нефть, которой обладают в изобилии арабские страны Персидского залива, также работает против демократии, поскольку она создает стимулы для правителей удерживать власть на неопределенный срок. Нефтяные доходы позволяют им давать взятки населению, чтобы оно оставалось политически пассивным, тем временем препятствуя созданию такой системы свободного рынка, которая приводит к демократии. 
Тот факт, что большое движение протеста, которое вдруг материализовались, до сих пор носило мирный характер, также является преимуществом для построения демократии. Когда правительство свергают насильственно, обычно новый режим правит при помощи силы, а не демократических процедур, чтобы держать в страхе тех, кого он победил. 
Политические настроения многих сотен тысяч людей, собравшихся на площади Тахрир в Каире за последние три недели, оставляют мало сомнений в том, что они хотят демократии и готовы ради нее работать и даже идти на жертвы. Достаточно ли их много, достаточно ли они изобретательны, терпеливы, мудры и храбры ‑ и будут ли они достаточно удачливыми – чтобы ее добиться ‑ это вопрос, на который может ответить только народ Египта. 





Могут ли "зеленые" торговые пошлины помочь в борьбе с глобальным потеплением? 
Он обогнал Соединенные Штаты как крупнейший в мире источник парниковых газов и стал дипломатическим защитником развивающихся стран на последних переговорах ООН по изменению климата на Бали. Сегодня Китай может стать объектом полномасштабной торговой войны, которая может уничтожить - или, может быть, спасти - шансы на объединение усилий богатых и бедных стран для борьбы с глобальным потеплением. 
Китай стал объектом повышенного внимания в конце прошлого года, когда новые данные Международного энергетического агентства и других организаций подтвердили, что Китай обогнал США как крупнейший источник парниковых газов и, что более опасно, показали, что его выбросы растут темпами, далеко превосходящими все возможности богатых стран сократить собственные выбросы. Даже если Китай достигнет поставленных целей в области энергосбережения, его выбросы вырастут приблизительно на 2,3 млрд. метрических тонн в течение следующих пяти лет, что значительно больше, чем 1,7 млрд. тонн, на которые 37 развитых стран (перечисленных в "Приложении 1" Киотского соглашения), включая США, должны сократить свои выбросы в соответствии с Киотским протоколом. 
В ответ на это Конгресс США движется в направлении создания системы торговых санкций, в соответствии с которыми высокие налоги будут установлены на импорт из стран, являющихся крупными источниками выбросов парниковых газов. Иронично то, что американский план принимает форму еще до того, как США приня��и какие-либо меры по сокращению собственных выбросов, что вызывает обвинения в лицемерии и нарушении норм международного права, а также угрозы начала крупной торговой войны. 
Они также предусматривают введение штрафных пошлин на продукцию, производство которой связано с высоким уровнем выбросов парниковых газов, импортируемую из стран, не имеющих программы действий по борьбе с изменением климата, "сопоставимой" с существующей в США, начиная с 2020 года. Промышленное лобби и профсоюзы настаивают на том, чтобы эти санкции вступили в силу гораздо раньше. 
Председатель Европейской Комиссии Жозе Мануэль Баррозу, французский президент Николя Саркози и промышленные торговые палаты решительно выступают за введение аналогичной системы пошлин, что заставило многих аналитиков прогнозировать, что ЕС также установит "зеленые" пошлины в ближайшие несколько лет. 
Предупреждая о "тотальной торговой войне", если санкции получат одобрение Конгресса, торговый представитель США Сюзан Шваб утверждает, что "зеленые" торговые санкции будут нарушением правил Всемирной торговой организации. В ее недавнем письме Комитету по энергетике и торговле Палаты представителей говорится: "Мы считаем, что такой подход может быть слишком грубым и неточным орудием страха, а не убеждения, которые направит нас по опасному пути и негативно отразится на американских производителях, фермерах и потребителях ". 
Китайские дипломаты еще не представили прямого ответа, но они заметно ужесточили свои позиции на переговорах по изменению климата. В феврале глава китайской делегации на переговорах по изменению климата, Юй Цинтай, заявил в ООН, что к богатым странам, которые "вызвали проблему изменения климата в первую очередь", надо относиться как к "преступникам", а к развивающимся странам как к "жертвам". 
Несмотря на официальную жесткую позицию Китая, некоторые китайские чиновники, занимающиеся вопросами охраны окружающей среды, в частном порядке выражают тревогу по поводу неконтролируемого выброса парниковых газов и считают, что иностранные "зеленые" пошлины фактически укрепят их позиции во внутренней борьбе за контроль над выбросами парниковых газов, помогая им заручиться политической поддержкой, необходимой для сокращения выбросов. Пань Юэ, заместитель директора Государственного управления по охране окружающей среды, недавно выступил в статье в газете « China Daily » в пользу более жесткого регулирования выбросов парниковых газов и более "экологически ориентированного Китая", предупреждая, что "имидж Китая в глазах международного сообщества" находится в опасности. 
Усиливающийся диспут по поводу торговых санкций выдвигает на передний план не только фундаментальный этический вопрос о том, должны ли богатые страны нести бремя по сокращению выбросов в одиночку, но и стратегический вопрос о том, следует ли использовать кнут, а не только пряник, чтобы стимулировать более "зеленое" поведение развивающихся стран. 
Хотя Китаю это не понравится, но международная торговая система может оказать большее влияние, чем любой другой пост-Киотский механизм, на экологическую политику развивающихся стран. Несмотря на угрозу торговых войн, торговые санкции могут стать наиболее эффективным стимулом для международных действий в области борьбы с глобальным потеплением. 

Может ли Хамас остаться у власти? 
Поскольку треть возглавляемого партией Хамас палестинского правительства сейчас арестовано Израилем, обострения в израильско-палестинских отношениях вышли за рамки военной конфронтации. Появился куда более фундаментальный вопрос: может ли палестинское правительство, власть которого основана на соглашении с Израилем, остаться у власти, если оно возглавляется организацией, целью которой является уничтожение Израиля? 
Похищение израильского солдата в Секторе Газа, а также похищение и последующее убийство израильского мирного жителя на западном берегу реки Иордан, вывело на первый план данный вопрос, который стал причиной беспокойства за израильско-палестинские отношения с тех пор как в январе Хамас победил на парламентских выборах. 
Хамас должен признать право Израиля на существование, прекратить любую террористическую деятельность и взять на себя ответственность за выполнение всех предыдущих международных соглашений, подписанных палестинским правительством. Эти условия покажутся разумными любому стороннему наблюдателю. 
В конце концов, это организация, целью которой является уничтожение Израиля (её устав призывает к священной войне против всех евреев) и создание исламского государства на всей исторической территории Палестины. Хамас считает, что евреи (а также масоны и другие нечестивые организации, такие как Rotary International и Lions Club) ответственны за французскую и большевистскую революции, за Первую и Вторую мировые войны. 
Но ничего похожего нет в урезанном тексте, одобренном парией Хамас. Напротив, данный текст узаконивает непрерывные нападения на израильских мирных жителей на западном берегу реки Иорд��н, что делает его неприемлемым для Израиля и для международного сообщества. 
Одним из парадоксальных результатов почти миссионерской веры Америки в выборы как панацею от всех бед Ближнего Востока является то, что Хамас, победивший на демократических выборах, получил такую степень легитимности, которой у него никогда прежде не было. С другой стороны, история партии Хамас и сегодняшняя её политика чётко указывают на то, что она рассматривает выборы всего лишь как политический инструмент, и что она не придерживается никаких норм и ценностей, лежащих в основе демократии. 
Здесь приходят на ум фашистские и коммунистические режимы прошлого, которые применяли похожий инструменталистский подход к демократии. Однако, в то же время, США поддерживают Абу Мазена, пытаясь подорвать положение правительства, возглавляемого партией Хамас, и тем самым бросают тень на правдоподобность своей собственной приверженности демократии. 
Сегодняшнее насилие может обостриться ещё больше и привести к свержению правительства во главе с партией Хамас. С другой стороны, дипломатическими средствами можно добиться освобождения израильского солдата и положить конец ежедневным обстрелам Израиля ракетами «Кассам» из Газы, что подрывает авторитет нового израильского правительства во главе с премьер-министром Эхудом Ольмертом. 
Но фундаментальная проблема заключается в том, что до сих пор на каждом историческом рубеже палестинцы отказывались идти на компромисс и, следовательно, не могли создать нормального государства. В 1947 году они отвергли план ООН по разделению, который предполагал создание двух государств в Британской Палестине. 
Но это является ещё более серьёзным испытанием для палестинцев: позволят ли они снова прийти к власти радикальной и фанатичной организации, которая приведёт их к очередной национальной катастрофе? Или они, наконец, поймут, что перед ними открыто будущее, в котором их ждёт независимость, суверенитет и уважение, но только если они дадут израильтянам то, что те справедливо требуют? 
Международное сообщество может поторопить палестинцев с принятием решения. Но решение и моральная ответственность за его принятие остаются только в руках самих палестинцев. 

Может ли «Хезболла» повлиять на Арабскую весну? 
Три года назад, по результатам опросов общественного мнения, самыми популярными лидерами на Ближнем Востоке оказались: лидер «Хезболлы» Сайед Хасан Насралла, президент Сирии Башар аль-Асад и президент Ирана Махмуд Ахмадинежад. Разумеется, в то время людям нравилось, что они защищали Ливан и Газу от Израиля и давали отпор агрессивной американской политике в регионе. 
С приходом Арабской весны региональное общественное мнение сместилось от внешней политики в сторону приоритетности гражданских прав и демократических реформ. Сегодня Асада поносят, правительство Ахмадинежада обвиняют в жестком подавлении его собственных продемократически настроенных протестующих, а «Хезболла» и Иран осуждаются за то, что продолжают поддерживать Асада, вырезающего его собственное население. 
В результате «Хезболла» больше не является широко популярным движением, которым она когда-то была во всем арабском мире, однако она остается эффективной и хорошо вооруженной военной силой. А в политике, как еще давно сказал Макиавелли, куда важнее, чтобы тебя боялись, а не любили. 
Но она утратила свой ореол и больше не является голосом угнетенных и забитых. Она выставила себя партизанской и сектантской партией, которая принимает сторону Ирана и его союзников даже в ущерб правам человека и человеческим жизням в соседней Сирии. 
Но до сих пор жесткая сила «Хезболлы» не была затронута событиями Арабской весны или Сирии. Ее развертывание в Ливане, ее боеспособность и тысячи ракет все еще нетронуты. 
«Хезболла» изначально была взволнована вспышками народных восстаний против правителей, тесно связанных с США и Западом. Даже ливийский полковник Муаммар Каддафи считался врагом за то, что якобы заказал убийство ливанского лидера, шиитского имама Мусы Садра в 1978 году. 
Но в ходе восстаний выяснилось, что люди хотят хорошего управления и социальной справедливости и не были влюблены в Иран или заинтересованы в присоединении к оси сопротивления. Кроме того, после подъема «Братьев-мусульман» в Египте, «Хамас», бывший союзник «Хезболлы», отдалился от нее и своих сирийских и иранских покровителей и нашел новую опору в лице Египта и стран Персидского залива. 
Эту потерю невозможно было бы компенсировать, опираясь на ливанские порты или аэропорты в Бейруте, поскольку они могут быть легко заблокированы. В таком случае у нее все еще оставался бы потенциал и возможность превентивного удара, но как пчела, она могла бы ужалить лишь раз. 
В январе 2011 года она свергла правительство Саада Харири и установила другое, по своему усмотрению. Но в последние недели в суннитской северной части страны вспыхнуло вооруженное сопротивление против «Хезболлы» и правительства, в котором она доминирует, причем восставшие открыто поддерживают сирийских повстанцев. 
В некотором смысле, эти суннитские группировки создают вооруженный анклав на севере Ливана в противовес вооруженным шиитским анклавам в Бейруте, на юге и в регионе долины Бекаа. Также «Хезболла» была потрясена похищениями оппозиционными силами в Сирии и продолжающимся содержанием под стражей десятков ливанских шиитов, в том числе и приближенных к Насралле. 
Если ее христианский союзник, Свободное патриотическое движение Мишеля Ауна, справится плохо, или если переменчивый лидер друзов Валид Джумблат вернет его Прогрессивную социалистическую партию в анти-сирийский союз, частью которого она когда-то была, то «Хезболла» потеряет свое парламентское большинство и, следовательно, свою способность к формированию и свержению правительства. Возможно, предвидя эти внутренние уязвимости, «Хезболла» поощряет и присоединяется к возобновлению национальной дискуссии «Национального диалога» с участием всех основных общин Ливана. 
Стратегически, «Хезболла» опасается, что если Асад падет и если она потеряет способность самостоятельно быстро и эффективно пополнять свои запасы оружия, то, как следствие, Израиль воспользуется этим как средством для начала новой войны против нее. При напряженности в отношениях между Израилем и Ираном, покровителем «Хезболлы», этот неразрешенный страх нельзя сбрасывать со счетов. 

Хорошо ли иметь высокие цены на нефть? 
И все же в настоящее время цены на нефть составляют всего лишь две трети от реального пика, которого они достигли во время Иранской Революции 1979 г., и будущие рынки ожидают, что цена на нефть снова упадет и установится, возможно, на $45 за баррель. Но сегодняшний высокий уровень цен на нефть обуздал надежды предсказателей на экономический рост. 
"Это должно замедлить экономический рост и может привести к росту инфляции на основные продукты." Действительно, согласно Сайнай, высокие цены на нефть - это "самый большой риск ... с тех пор, как лопнул пузырь фондовой биржи в 2000-2001 гг." 
Если цена на нефть останется $40 за баррель, это почти никак не повлияет на краткосрочный мировой рост ВВП. Но если цена на нефть останется $60 за баррель или приблизится к этой цифре, то согласно всем прогнозам, рост ВВП будет уменьшаться на 1% в год. 
Если баррель будет стоить $40, то цены на нефть в долгосрочной перспективе будут замедлять темп роста потенциально возможного объема мирового производства на 0,1% в год. Если баррель будет стоить $60, то "предполагаемый" темп роста потенциально возможного объема мирового производства в долгосрочной перспективе будет замедляться примерно на 0,3% в год. 
Когда деловые инвестиционные комитеты становятся более осторожными, мы ��дем, что Федеральный Запас, Европейский Центральный Банк, Банк Англии и другие банки понизят процентные ставки, чтобы сделать цифры более привлекательными. Если потребители пускаются в расточительство, мы предполагаем, что мировые центральные банки поднимут процентные ставки, чтобы уменьшить расходы на строительство и освободить средства, необходимые для того, чтобы предотвратить вызывающую дефицит инфляцию. 
Но такая экономическая логика не распространяется на рост цен на нефть. Хотя высокие цены на нефть напоминают налог на деловую деятельность, который понижает совокупный спрос, они также повышают инфляцию как прямо, так и косвенно. 
Поскольку высокие цены на нефть одновременно понижают спрос и повышают инфляцию, центральные банки мало или вообще никак на это не реагируют. Таким образом, высокие цены на нефть имеют прямое воздействие на экономику, независимо от того, что предпринимают мировые центральные банки. 
И все же, если мы рассмотрим это в очень долгосрочной перспективе, тогда не совсем ясно, что высокие цены на нефть - это плохо для мира в целом. Например, если бы цены на нефть поднялись в результате роста налогов, которые затем возвращались бы потребителям нефти, это однозначно было бы хорошо. 
Попытки сократить затраты, экономя на использовании энергии, уменьшают загрязнение окружающей среды. Высокие цены на заменители нефти способствуют проведению исследований в области других энергетических технологий - исследований, которые очень необходимы в настоящее время, если завтра нам предстоит заняться решением проблем глобального изменения климата. 
Хорошо-разработанный налог на нефть также сократил бы спрос, таким образом, уменьшая возможность внезапной прибыли для тех, кто управляет или владеет землей над нефтяными месторождениями. Чуть больше десятилетия назад Ллойд Бентсен, Первый Министр Финансов при президенте Билле Клинтоне, попытался обеспечить именно это, предлагая использовать "налог на БТЕ", чтобы заполнить финансовый дефицит Америки. 
Десять лет спустя иы имеем высокие цены на нефть, но они возросли не вследствие хорошо-разработанного налога в Америке или в другом месте. В результате, высокий уровень цен повышает возможность случайной прибыли для владельцев нефтяных месторождений, а не улучшает государственный бюджет стран. 

Пришло время испытать Иран 
Первый – положиться на политику ядерного сдерживания и смириться с тем, что у Ирана будет небольшой ядерный арсенал или возможность его создать в короткий промежуток времени. Второй – нанести предупреждающий военный удар с целью уничтожить критические элементы иранской программы и затормозить ее развитие приблизительно на 2 года или более. 
Но теперь появился и третий вариант: посредством переговоров установить планку касательно ядерной программы, которая не была бы слишком низкой для иранского правительства и не была бы слишком высокой для Соединенных Штатов, Израиля и остального мира. 
Единственное что изменилось, тем не менее, ‑ это обстоятельства. И эти изменения могут быть критическими; действительно, то, что происходит вне стола переговоров, почти всегда предопределяет исход приватных бесед. 
Они были разработаны не для того, чтобы напрямую помешать ядерной программе Ирана, а, скорее, чтобы повысить цену, которую п��идется заплатить иранским лидерам, чтобы воплотить свои ядерные амбиции. Суждения (или, точнее, надежды) сводились к тому, что, если иранских лидеров поставить перед выбором между выживанием режима и ядерным оружием, они бы выбрали первый вариант. 
Валюта Ирана (риал) резко упала на 40% за последние недели, что увеличило уровень инфляции и стоимость иранского импорта и многих других товаров. В результате появились первые признаки серьезного общественного недовольства режимом со времен жестокого подавления Зеленого движения в 2009 году. 
В своем выступлении в ООН в конце сентября премьер-министр Израиля Биньямин Нетаньяху заявил о намерении продлить санкции, хотя бы до лета 2013 года. Есть признаки того, что, независимо от того, кто победит на президентских выборах в ноябре, США могли бы провести вооруженную атаку, которая может принести гораздо больше разрушений, чем если бы Израиль действовал в одиночку. 
Настало время предъявить Ирану комплекс требований – что он должен сделать и что он получит взамен, если согласится выполнить условия. Так же необходимо было бы установить для Ирана крайний срок принятия условий, чтобы он не мог использовать дальнейшие переговоры как способ выиграть время для улучшения своей ядерной мощи. 
Будут необходимы частые и настойчивые проверки, чтобы успокоить весь мир, сообщая, что делает Иран – или, что, наверное, более важно, чего он не делает. В свою очередь, Иран может получить существенное облегчение от отмены санкций, введенных в ответ на его ядерную программу. 
Кроме того, основные части этого предложения должны быть обнародованы. Таким образом, если режим будет сопротивляться, ему придется объяснить собственному народу, почему он не готов к тому, чтобы отказаться от ядерной программы, несмотря на разумные предложения США, которые не были разработаны с целью унизить Иран, но, если бы они были приняты, это значительно улучшило бы уровень жизни иранцев. 
Если же, с другой стороны, режим по-прежнему будет стремиться преследовать свои ядерные цели, независимо от того, сколько им придется за это заплатить, в таком случае, мы будем знать, что не существует альтернативы первым двум вариантам: атаковать иранские объекты или жить рядом с ядерным Ираном. Оба варианта являются потенциально рисковыми и дорогостоящими, но общественность США, в частности, должна знать, что это Иран отверг разумную альтернативу войне до того, как она была начата. 
И в критической ситуации остальным государствам будет полезно знать, что США и/или Израиль решились атаковать только после того, как предложили Ирану такой вариант, который бы спас его репутацию. В таком случае будет проще сохранить экономическое давление на Иран после любого удара. 
Обнародование предложения имеет смысл еще и по другой причине: жители Ирана должны знать, что любое нападение на их страну было спровоцировано в большей степени ими самими. Это осознание, возможно, предотвратит «сплочение народа под знаменем страны» и, таким образом, не исключит смену режима в будущем. 
Это как раз тот случай. Но время не ждет; дипломатия должна работать быстрее, если она не хочет, чтобы ее обошло иранское движение навстречу ядерному оружию – и, вместе с ним, движение к вооруженному конфликту. 




Может ли наука спасти мир? 
Новшества, которые подстегивают экономический прогресс – информационные технологии, биотехнологии и наноиндустрия – могут повысить уровень жизни как в развитом, так и в развивающемся мире. Мы становимся частью киберпространства, которое может связать любого человека в любом месте со всей мировой информацией и культурой – и с каждым вторым человеком на планете. 
Технологии двадцать первого века предложат щадящие в экологическом отношении образы жизни и ресурсы для того, чтобы облегчить тяжелое положение и повысить жизненные шансы двух миллиардов самых бедных людей в мире. Более того, самая большая угроза 1960-х и 1970-х годов – ядерное уничтожение – уменьшилась. 
Вскоре после Второй Мировой войны физики в Университете Чикаго начали издавать журнал под названием «Бюллетень ученых-атомщиков» с целью способствовать установлению контроля над вооружением. Логотип на обложке Бюллетеня – это часы, на которых близость стрелок к полуночи указывает на суждение редакторов в отношении ненадежности мировой ситуации. 
Мы столкнулись с быстрым наращиванием ядерного оружия (например, в Северной Корее и Иране). Террористы в стиле аль-Каиды охотно могли бы взорвать ядерное оружие в центре города, уничтожив десятки тысяч людей. 
Изменение климата принимает угрожающие размеры как главная долгосрочная экологическая проблема этого века. В результате человеческих действий – например, сжигание ископаемого топлива – концентрация углекислого газа уже выросла больше, чем когда-либо за последние 500000 лет, и она растет примерно на 0,5% в год. 
Больше всего беспокоит то, что уголь, нефть и газ предположительно будут обеспечивать растущие энергетические потребности мира в течение многих грядущих десятилетий. Если это продолжится, то к 2050 году концентрация CO2 увеличится вдвое по сравнению с доидустриальным уровнем, а впоследствии – втрое по сравнению с этим уровнем. 
Мир тратит почти $7 триллионов в год на энергию и ее инфраструктуру; и все же наших современных научно-исследовательских и проектно-конструкторских усилий не достаточно для того, чтобы решить проблему изменения климата. Не существует единого решения, но некоторые меры, например, лучшая изоляция зданий, помогли бы сэкономить деньги без существенных затрат. 
Попытки сэкономить на энергии, благодаря ее хранению и производству "чистыми" или низко-углеродистыми методами, заслуживают приоритета и такого рода обязательств со стороны правительств, которые были приняты по отношению к Манхэттенскому Проекту (в результате которого была создана атомная бомба) или высадке Аполлона на Луну. 
Главным приоритетом должны быть скоординированные действия Европы, США и других стран «Большой восьмерки плюс пять», направленные на то, чтобы построить демонстрационные заводы для развития технологий улавливания и захоронения углекислого газа (CCS). Это очень важно, потому что какого бы технического прогресса мы не достигли в области солнечной энергетики и других возобновляемых источников энергии, в течение последующих 40 лет мы будем зависеть от угля и нефти. 
Человечество должно также отразить другие глобальные “угрозы без врагов”, которые стоят отдельно от изменения климата (хотя и связаны с ним). Потеря биологического разнообразия – одна из самых серьезных таких угроз. 
Нам явно вредит то, что рыбные запасы сокращаются вплоть до исчезновения. Менее очевидно то, что в тропических лесах есть растения, генофонды которых могли бы быть полезны для нас. 
Но он мог бы это сделать, если бы даже состоятельные люди перешли на вегетарианскую диету, перестали бы много путешествовать и общались бы виртуально. Новые технологии определят наш образ жизни, а также требования, которые мы выдвигаем в отношении энергетических и экологических ресурсов. 
Тем не менее, наши проблемы усугубляются в результате быстрого прироста человеческого населения, которое предположительно достигнет восьми или даже девяти миллиардов к 2050 году. Если рост продолжится после 2050 года, то нельзя не быть мрачным по поводу перспектив большинства людей. 
Однако, в настоящее время в более чем 60 странах коэффициент рождаемости ниже уровня восстановления. Если бы это было верно в отношении всех стран, то мировое население стало бы сокращаться после 2050 года – событие, которое несомненно было бы благоприятным. 
Все сегодняшние события – кибер, био или нано – создадут новые риски злоупотребления. Американская Национальная Академия Наук предупредила о том, что “Всего несколько людей со специализированными знаниями… могут дешево и легко произвести арсенал смертельных биологических средств.… Расшифровка человеческой совокупности генов и полное толкование многочисленных патогенных геномов… позволяют использовать науку не по назначению для создания новых средств массового уничтожения”. 
Не требуется даже организованная сеть; а всего лишь фанатик с таким же мышлением, как у тех, кто в настоящее время создает компьютерные вирусы. В глобальной деревне будут свои деревенские дураки. 
Если мы будем применять к катастрофическим рискам тот же самый благоразумный анализ, который вынуждает нас покупать страховку – умножая вероятность на последствия – то мы несомненно отдадим приоритет мерам по сокращению такого рода чрезвычайного риска. Решения, которые мы примем как в отдельности, так и вместе в обозримом будущем, повлияют на то, принесет ли наука двадцать первого века благоприятные или разрушительные результаты. 


Может ли слон танцевать с драконом? 
ТРИВАНДРУМ, ИНДИЯ – Сейчас модно на одном дыхании говорить об Индии и Китае, особенно часто это делают на Западе. В качестве ответа Востока на поколения экономического успеха Запада, Индию и Китай представляют, как две больших страны, играющих постоянно возрастающую роль в мире, а так же как новых соперников за всемирное главенство после нескольких столетий доминирования Запада. 
Обе книги рассматривают недавнее возвышение Индии и Китая, как сдвиги глобальных экономических и политических тектонических пластов. Некоторые даже говорят о «Китандии», как будто две эти страны в международном воображении уже объединились. 
Китай начал свою либерализацию на полтора десятка лет раньше Индии, поражая всех ростом с двузначным числом, в то время как Индия все еще колебалась на уровне 5%. С таким составным ростом Китай попал в совершенно другую экономическую лигу, нежели Индия, продолжая расти быстрее, благодаря более основательному фундаменту. 
Если Китай захочет построить новую скоростную шестиполосную автомагистраль, то он может сравнять с землей любую деревню, находящуюся на выбранном пути. В Индии, если Вы хотите расширить дорогу с двумя полосами, Вы можете провести в суде с десяток лет, разбираясь с компенсационными выплатами. 
Когда Китай строил свою дамбу «Три ущелья», то было создано водохранил��ще длинной в 660 километров, ради которого в течение 15 лет без шума было перемещено два миллиона человек в интересах производства электроэнергии. Когда Индия взялась за проект дамбы Нармада, стремясь принести ирригацию, питьевую воду и электроэнергию миллионам жителей, ей понадобилось 34 года (и дело еще не закончено) на борьбу с экологическими группами, активистами за права человека и защитниками перемещенного населения в Верховном суде, вдобавок все это сопровождалось протестами на улицах. 
Так и должно быть: Индия – это капризная демократия, Китай - нет. Но, как индус, я не желаю притвориться, что мы можем конкурировать с Китаем в глобальных долях роста. 
Главным образом благодаря распространению буддизма из Индии в Китай, китайцы стали обучаться в индийских университетах, посетили индийские суды и написали незабываемые рассказы о своих путешествиях. В свое время Наланда приняла сотни китайских студентов, а некоторые индусы наоборот поехали учиться в Китай; буддистский монах из Индии в пятом столетии построил известный храм Линъинь Си в Гуанчжоу. 
Береговая линия Кералы на юго-западе Индии усыпана рыболовными сетями китайского типа, а любимым горшком для варки пищи у домохозяек Малаяли является вок, на местном наречии называемый чин-четти (китайское судно). 
Но прошло уже немало времени с тех пор, как у индусов и китайцев сложилось много общего. Пьянящие дни Hindi-Chini bhai-bhai («индусы и китайцы – братья») - лозунг, придуманный Индией во времена Нехру, чтобы приветствовать в 1955 году Чу Ен Лая - уступили место оскорблениям приграничной войны 1962 года, после которой отношения между странами в течение многих десятилетий можно было охарактеризовать как «индусы и китайцы – бай-бай». 
Пограничный спор остается нерешенным, с периодическими вторжениями китайских войск на территорию Индии и новыми раздражителями, вроде антикитайских протестов тибетских эмигрантов, получивших убежище в Индии. Говорить о двустороннем «дефиците доверия» было бы, по крайней мере, преуменьшением. 
Китай сегодня догнал США в качестве крупнейшего торгового партнера Индии. Процветает туризм, особенно со стороны индийских паломников в главные индусские святыни в Тибете - гору Кайлаш и озеро Мансаровар. 
Индийские фирмы, занимающиеся информационными технологиями, открыли свои офисы в Шанхае и Ханчжоу, а Infosys в этом году взял на работу девять китайцев в свою штаб-квартиру в Бангалоре. В индийских компьютерных фирмах и инженерных компаниях работает (и обучается) множество китайских инженеров, в то время как индийские инженеры по программному обеспечению оказывают поддержку китайскому изготовителю телекоммуникационного оборудования - компании Huawei. 
Ключевые операционные компоненты iPod компании Apple были изобретены хайдарабадской компанией PortalPlayer, в то время как сами iPod изготавливаются в Китае. Philips нанимает почти 3 000 индусов в свой «городок инноваций» в Бангалоре, чтобы писать в нем более 20% глобального программного обеспечения компании, которое 50 000 китайцев, работающих на Philips, затем превратят в фирменные товары. 
Единственный вопрос – не получится ли так, что напряженные политические отношения начнут играть такую музыку, что танец придется остановить. Нет сомнения, что каковы бы не были различия между политическим режимом Индии и коммунистическим режимом Китая, во взаимном сотрудничестве заинтересованы оба народа. 



Переживёт ли «большая восьмёрка» Санкт-Петербург? 
Постепенное включение России в «большую восьмёрку» было задумано для того, чтобы обеспечить в стране развитие демократии, способствовать созданию свободной рыночной экономики и стать стимулом конструктивного поведения в международных отношениях. Вместо этого российские лидеры стали более заинтересованы в укреплении государственной власти внутри страны и за её пределами, чем в развитии демократии, защите прав человека и сотрудничестве с Западом. 
Более того, Россия уверенно приближается к тому, чтобы вернуть себе статус великой державы. Путин продолжает вести жестокую военную кампанию в Чечне, политически вмешивается в дела бывших советских республик, таких как Украина, Грузия, Молдова и Беларусь и отклоняет западную тактику, имеющую своей целью борьбу с ядерными амбициями Ирана и Северной Кореи. 
На укрепление позиции Путина влияет сильная общественная поддержка, а также крайне слабая позиция западных лидеров. Джордж Буш и Тони Блэр утратили популярность, которой пользовались до войны в Ираке, к тому же Блэр, как и французский президент Жак Ширак, вскоре покинет политическую сцену. 
В данных обстоятельствах, учитывая постоянную неспособность России соответствовать политическим и экономическим стандартам «большой восьмёрки», предстоящая встреча в Санкт-Петербурге может вызвать отрицательную реакцию, подорвав легитимность, авторитетность и значимость самых развитых стран мира. В самом деле, Россия и весь мир могут увидеть в данной встрече молчаливое одобрение «большой восьмёркой» внутренней и внешней политики Путина. 
По мнению Горбачёва западное давление только усиливает Путина, «потому что по своей сути его позиция очень близка желаниям народа». Буш вторит этому призыву, сказав в интервью каналу «Си-Эн-Эн» (CNN) перед поездкой на встречу, что делать публичные замечания российскому президенту по таким вопросам, как демократия и права человека контрпродуктивно. 
Россия начала этот год в роли председателя «большой восьмёрки» с кризиса по поставкам газа в Украину и даже пригрозила Европе перенаправить свой экспорт газа в Азию. Путин поставил вопрос энергетической безопасности на первое место в повестке встречи в верхах, но этим невозможно скрыть желания России доминировать на европейских рынках посредством контроля нефтегазопроводов, нефтеперерабатывающих заводов и розничных торговцев. 
Дилемма, стоящая перед Западом, заключается в том, что ему необходима поддержка России не только по вопросам отношений с Ираном и Северной Кореей, но также и с Афганистаном, Ираком и Ближним Востоком в целом. К сожалению, стратегия Буша по распространению демократии привела главным образом только к нарастанию беспокойства во всём мире и к неприятию западных целей. 
Но проводить встречу «большой восьмёрки» в Санкт-Петербурге в «обычной деловой атмосфере» может быть ещё опаснее. Буш и европейские лидеры после недавней встречи в Австрии подписали заявление, в котором говорится, что Россия должна уважать «демократические свободы, права человека, гражданское общество, прозрачность и ответственно подходить к вопросам энергетической безопасности». 
Семь демократических стран «большой восьмёрки» должны использовать санкт-петербургскую встречу в верхах как возможность подтвердить своё желание развивать близкие дружеские отношения с Россией. Но если они хотят, чтобы включение ими в свои ряды России послужило полезной цели, они должны также подтвердить важность ценностей, которые их объединяют. 




Можно ли восстановить отношения между Соединенными Штатами и Ираном? 
Во время Второй Мировой Войны войска союзников заняли Иран, используя страну в качестве промежуточной станции для переправки припасов из Персидского Залива в Советский Союз. Это было первым опытом общения Ирана с американцами. 
Американский поезд с припасами регулярно проходил через родную деревню моего отца – Арак – которая в то время представляла собой живописный оазис зеленых и фруктовых садов. “Каждый раз, когда мы слышали приближение поезда,” - однажды рассказал мне отец, - “все мальчишки в деревне неслись через яблоневый сад поприветствовать проезжающих американцев. 
Отношения между Соединенными Штатами и Ираном официально не существовали с тех пор, как группа радикально настроенных студентов штурмовала посольство Соединенных Штатов в Тегеране – на этой неделе будет 25 лет с тех пор, как это произошло – удерживая шестьдесят шесть американских заложников в течение 444 дней. Шестьдесят лет назад Арак был скромной деревней, известной американским войскам своим виноградом; в настоящее время чиновники из Пентагона выделяют его как индустриальный город, который является неотъемлемой частью беспокоящей ядерной программы Ирана. 
И все же у немногих стран более парадоксальные отношения, чем у США и Ирана. В то время, как иранский режим продолжает быть воинствено антиамериканским, иранцы открыто поддерживают американцев. 
Действительно, смена режимов в Афганистане и Ираке под руководством Соединенных Штатов принесла большую пользу Ирану, возможно, больше, чем любой другой стране, поскольку и Талибан, и Саддам Хуссейн были заклятыми врагами этой страны. 
Но ни одна из сторон не воспользовалась возможностью выстроить отношения на этих точках соприкосновения, и в настоящее время отношения между Соединенными Штатами и Ираном такие же враждебные, какими они были на протяжении многих лет. Для США ядерные амбиции Ирана, вражда по отношению к Израилю и поддержка экстремистским группам становятся все более невыносимыми в контексте войны с террором. 
Безусловно, многие правящие элиты Ирана достигли политической зрелости во время антиимпериалистических и антиколониальных волнений 1960-х и 1970-х гг. и все еще придерживаются такого мировоззрения. Хотя их революционное рвение, возможно, с годами ослабло, они все еще имеют тенденцию разделять позднюю точку зрения Аятоллы Хомейни, который сравнивал отношения между Ираном и США с отношениями “между овцой и волком”. 
Для политической и военной элиты Ирана любое увеличение либерализации, которое скорее всего последует за расширением связей с Соединенными Штатами, представляет угрозу ее интересам. С их точки зрения, Иран в настоящее время является закрытой партией – их партией – и чем меньше новых членов, тем веселее. 
С другой стороны некоторые влиятельные иранцы – во главе с бывшим президентом Хашеми Рафсанджани – признают, что отношения с Соединенными Штатами неизбежны, учитывая потребность Ирана вновь интегрировать в международное сообщество и столкнуться с его экономическими дефицитами. Кроме того, иранский народ кардинально за восстановление отношений. 
Как написал писатель Афшин Молави в своем ярком дневнике путешествий «Персидские Паломники», иранская молодежь в настоящее время – это не революционные идеалисты, как тридцать лет назад. Вместо этого у нее есть конкретные требования, например, рабочие места и политическая и социальная свобода. 
Современная иранская интеллигенция испытала похожий процесс созревания, отгоняя “утопические” и “националистические” политические идеалы своих предшественников. Ссылаясь на книгу Джалала Ал-е Ахмада «Gharbzadegi» ("Западная интоксикация"), написанную в 1962 г., которая стала одним из манифестов революции 1979 г., один светский интеллектуал в Тегеране заметил, что “никто больше не читает Ал-е Ахмада. 
После 25 лет жизни друг без друга согласие не придет сразу. Когда же оно придет, есть серьезные причины полагать, что иранцы будут приветствовать своих давно потерянных друзей с тем же дружелюбием и радушием, с которыми они это делали шестьдесят лет назад в Араке. 


Можем ли мы выдавать страховку от цунами? 
Большинство дискуссий относительно вопроса о том, как реагировать на произошедшее в Азии цунами, было сосредоточено на программах государственной помощи и официальных проектах развертывания систем раннего оповещения. И очень мало затрагивался вопрос о продвижении частных институтов, занимающихся проблемами управления рисками, в особенности страховых. 
Страховые компании предоставляют услуги профессионального, очень предметного управления рисками, которые отвечают степени сложности опасностей, от которых страхуют, и творчески реагируют на индивидуальные нужды. Продвижение услуг частного страхования может, по-видимому, быть опосредованной реакцией на цунами, но это является ответом, рациональным и мощным. 
Страховые компании не очень сильно проникли в те регионы, которые больше всего пострадали от цунами. В соответствии с исследованиями, проведенными Институтом страховой информации, затраты на страхование, не связанное со страхованием жизни, в 2003 году в Индонезии составили 0,83% ВВП, в Таиланде – 1,19% ВВП, в Индии – 0,62% ВВП, в сравнении с 5,23% ВВП в Соединенных Штатах. 
В самом деле, принимая решение о том, какую помощь предложить для устранения последствий катастрофы, страны зачастую, как кажется, принимают решение в основном под влиянием озабоченности своего лидера тем, в каком свете при этом другие будут их воспринимать. Добровольные пожертвования в основном выделяются, когда происходят катаклизмы, привлекшее всеобщее внимание, и зачастую при этом не оказывают помощь пострадавшим от менее сенсационных бедствий. 
Страхование, с другой стороны, это надежный, освещенный веками институт, и его современная форма уходит корнями в семнадцатое столетие. Но страховые организации и другие институты, занимающиеся страхованием рисков, развивались очень медленно, даже в продвинутых в этом отношении странах. 
В действительности, как показали психологи Даниель Канеман и Амос Тверски, люди систематически стремятся понизить воспринимаемую ими возможность происхождения событий, вероятность которых низка, поэтому люди в жизни ведут себя так, как будто вероятность возникновения таких событий равна нулю. Аналогичным образом люди склонны принимать значительные риски убытков, чтобы избежать определенных незначительных потерь, таких как выплата страховых взносов. 
Страховые компании сталкиваются с естественными сложностями при измерении рисков, и они должны подгонять свои политики творческим образом к причудам человеческого поведения, которые ограничивают их принятие. Страхователи также должны уделять внимание широкому комплексу возможных рисков морального плана – извращенному стремлению к рискованному поведению и проблемам погрешностей, связанных с выбором при привлечении клиентов. 
Чтобы эффективнее справляться с бедствиями, странам следует создавать такую обстановку, которая будет способствовать расцвету значительно более развитой индустрии частного страхования. Принятая в 1968 году в США Национальная программа страхования от наводнений сделала обязательной покупку страховки от наводнений теми, кто финансирует строительство или модернизацию зданий, расположенных в областях, которые относятся к зоне возможных наводнений. 
Страхование, если не сделать его обязательным, по крайней мере, необходимо эффективно продвигать. 
Большая часть худших последствий катастрофы в Азии произошла в областях, подверженных воздействию цунами, таких как расположенные на низком уровне прибрежные зоны в Шри-Ланке. Частное страхование не будет поощрять строительство в таких опасных местах, назначая здесь очень высокие страховые взносы, в то же время поощряя принятие стандартов строительства, предохраняющих от разрушительного воздействия цунами в пограничных зонах. 
В последние годы на финансовых рынках начали торговать различными закладными по катастрофам, покрывающие риски, связанные с землетрясениями и другими бедствиями, а также производными документами по погодным катаклизмам. Киотский протокол создал механизм, позволяющий торговать выбросами углекислого газа, что способствует управлению рисками, связанными с еще большим потенциальным бедствием – глобальным потеплением. 
Рынки для этих продуктов все еще малы, но они имеют сильный потенциал роста, и их дальнейшее развитие будет усиливать способность страховых компаний покрывать риски основных международных бедствий. 
Давайте рассмотрим проблему отсутствия системы раннего оповещения о цунами в странах, больше всего пострадавших от него. Легко обвинять людей за отсутствие прозорливости, но ни одна из девяти наиболее пострадавших стран не создали такую систему. 
Обсуждения систем раннего оповещения о цунами сосредоточены на государственных программах. Но раннее оповещение означает больше, чем датчики в океане и спутники, оно также подразумевает отвод строительства объектов из областей, подверженных воздействию природных катастроф, и способствование тому, чтобы частный бизнес разрабатывал эффективные процедуры обеспечения безопасности и эвакуации. 
На самом деле, одна из наиболее впечатляющих особенностей такого бедствия, как цунами, заключалась в том, что оно захватило врасплох самые фешенебельные курорты, где проводило отпуск множество людей. Урок понятен: даже фирмы, предоставляющие услуги высшего класса, настолько профессиональны, насколько им позволяет такими быть существующая институциональная инфраструктура. 
Индустрия страхования может и должна реагировать на такое бедствие, как цунами, принятием морального императива на проведение совместных действий, направленных на распространение страхового покрытия рисков. До той степени, в какой в этом вопросе возможно участие правительств, они могут способствовать лучшему управлению рисками через развитие соответствующих регулятивных норм, а также субсидирования экспериментов по созданию новых продуктов частного страхования. 


Сможем ли мы выжить в период «Антропоцена»? 
На протяжении трех последних веков значительно увеличилось влияние человека на глобальную окружающую среду. Более того, выбросы углекислого газа могут привести к значительному изменению глобальных климатических моделей, которые будут отличаться от своего естественного развития на протяжении многих будущих тысячелетий. 
К текущей геологической эпохе, во время которой человек доминировал над природой, можно применить термин «антропоцен», в дополнение к термину голоцен - самый теплый период за последние 10-12 тысячелетий. Можно сказать, что период антропоцен начался в последней части восемнадцатого века, когда результаты анализов захваченного в полярном льде воздуха показали увеличение общей концентрации CO2 и метана. 
Увеличивающее влияние человечества на окружающую среду было признано еще 1873 году, когда итальянский геолог Антонио Стоппани упомянул об «антропогенной эре», определяемой как «новая земная сила, которая по мощности и всеобщности сравнима с самыми главными силами земли». 
В 1926 году В. И. Вернадский также признал увеличивающееся влияние человечества на «направление развития процессов эволюции, а именно, в сторону развития сознания и мысли и форм, оказывающих все большее и большее влияние на окружающую среду». Вернадский и Тейяр де Шарден ввели термин «ноосфера» - мир мысли – для обозначения растущей роли человеческого сознания в формировании своего будущего и влияния на окружающую среду. 
Влияние человека на окружающую среду, с точки зрения увеличения численности населения и использования природных ресурсов земли на душу населения, продолжает стремительно расти. В течение трех последних столетий численность населения увеличилась в десять раз, до 6 миллиардов человек, и предполагается, что к концу текущего века она достигнет 10 миллиардов человек. 
Освоение земельных угодий для пастбищ (и строительства), а также распахивание земель под посевы повышает эрозию почвы в 15 раз по сравнению с естественными значениями. Фактически, при существующих в настоящее время темпах эрозии почвы, обусловленной влиянием человека, Большой каньон наполниться через 50 лет. 
Учитывая, что потребление воды населением увеличилось по сравнению с прошлым веком в 9 раз, в настоящее время человечество использует более половины всех доступных источников пресной воды, при этом примерно две трети этой воды используется для нужд сельского хозяйства. Промысел рыб по сравнению с первоначальным уровнем сократил прирост популяции рыб в глубинных водах примерно на 25% и на 35% на континентальном шельфе. 
Кроме того, потребление энергии увеличилось в течение двадцатого века в 16 раз, что привело к выбросу в окружающую среду 160 миллионов тонн атмосферного сернистого газа в год, что в два раза выше естественного выброса. Использование в сельском хозяйстве азотных удобрений в количествах, превышающих естественное содержание азота, зафиксированное во всех земных экосистемах, выбросы окиси азота при сжигании природного топлива и биомассы также превышают естественные выбросы. 
При этом, естественно, использование людьми природного топлива вместе с сельскохозяйственной деятельностью вызывает значительное увеличение концентрации «парниковых» газов: CO2 на 30% и метана более чем на 100%. Фактически, указанная концентрация больше, чем в любое время за последние 400 веков, и она будет продолжать расти. 
В соответствии с последними расчетами Межправительственной группы экспертов по изменению климата (МГЭИК), в течение текущего века Земля нагреется на 1,4–5,8 °C. В окружающую среду выбрасывается большое количество токсических веществ. Некоторые вещества, даже не являясь токсическими, являются не менее разрушительными, например хлорфторуглероды, которые привели к созданию антарктической озоновой дыры (в настоящее время их использование контролируется). 
Если окажется, что химическое поведение хлорина будет аналогично, озоновые дыры станут более глобальными, ежегодными явлениями, а не только в случае наступления антарктической весны. Больше по счастливой случайности, чем благодаря знаниям, это катастрофическая ситуация не стала развиваться. 
Как результат, перед учеными и инженерами во время эры «антропоцена» стоит глобальная задача: направлять нас в сторону сбалансированного, с точки зрения окружающей среды, менеджмента. Это потребует соответствующего поведения людей на всех уровнях, для чего понадобится реализация признанных на международном уровне крупных инженерно-геологических проектов по «оптимизации» климата. 

Неизбежна ли сегодня отмена Брексита? 
В начале 2016 года, идея выхода Британии из Европейского Союза выглядела почти такой же абсурдной, как и следующий американский президент, шестикратный банкрот и сериальный сексуальный пошляк Дональд Трамп. Несколько месяцев спустя президентство Трампа и Брексит были повсеместно признаны неизбежным следствием антиэлитарной, антиглобалистской реакции, которая была предсказуема еще десятки лет назад. 
Это чувство неизбежности, гораздо больше, чем подлинное антиевропейское убеждение, было тем, что сдерживало Великобританию изменить свое мнение о бессмысленной и самоубийственной политике, которая заботила мало кого из избирателей до 2016 года. Посланием после голосования по Брекситу и целевых групп было: “Мы все знаем, что Брексит должен произойти, так почему политики просто с этим не покончат?” 
Но теперь, по мере приближения процесса Брексита к своей кульминации, другой результат движется от невозможного к неизбежному: Британия может вскоре передумать и принять решение остаться в ЕС. Этот поворот фортуны может начаться в следующем месяце, когда Премьер-Министр Тереза ​​Мэй, как ожидается, потеряет решающий парламентский голос по своей сделке по Брекситу. 
Она могла бы возглавить “ноу дил” разрыв с Европой – что равносильно объявлению экономической войны против ЕС – и рискнуть экономическим кризисом уровня 2008 года, сопровождаемым пограничным переворотом в Ирландии, который мог бы вновь разжечь “Беспорядки”. Или она могла бы нарушить свои экстравагантные обещания уважать “народное указание” референдума 2016 года и провести новое всенародное голосование, которое могло бы отменить Брексит. 
Чтобы избежать этого незавидного выбора, Мэй может в последний раз попытаться протолкнуть свои предложения через Парламент после потери голосования, запланированного на понедельник 14 января. Но если эта последняя попытка провалится, ее выбор будет сведен к “ноу дил” разрыву с Европой и новому референдуму. 
Сузив таким образом варианты, риски и жертвы “ужаса”, как теперь основные британские деловые лобби публично описывают “ноу дил”, быстро окажутся в центре внимания, и двухпартийное парламентское большинство наверняка объединится, чтобы заблокировать этот результат. Несколько депутатов-консерваторов уже пообещали выйти из партии, если Мэй перейдет к поддержке “ноу дил”, и количество мятежников, безусловно, может достаточно разрастись, чтобы привести к роспуску ее правительства. 
По мере того как невозможность законодательного принятия либо “ноу дил”, либо сделки Мэй становится очевидной, аура неизбежности, которая защищала Брексит от серьезных вызовов с 2016 года, исчезает, и вскоре чувство неизбежности может склониться в пользу нового референдума. Этот сдвиг уже начался в британских СМИ. 
Но также, как исчезают “принципиальные” возражения против нового референдума, возникла гораздо более практическая проблема: Какой вопрос следует задать на итоговом “Народном голосовании”? Должны ли избиратели выбирать между тем, чтобы остаться в ЕС или принятием соглашения Мэй о выходе? 
В рамках системы “набравший наибольшее число голосов”, используемой на британских и американских выборах, победу одержит вариант, поддерживаемый большинством голосов. Но это было бы совершенно неприемлемо для сторонников Брексит, которые гарантированно проиграют, если их избиратели будут разделены между сделкой Мэй и “ноу дил”. 
Таким образом, для достижения демократической легитимности, голоса должны быть подсчитаны либо посредством системы преференций, которая просит избирателей выбрать первый и второй варианты, либо с помощью двухэтапного процесса. Например, избирательный бюллетень может сначала попросить избирателей указать, приняли ли они предложение правительства о Брексите, а затем ответить на второй условный вопрос: если сделка правительства не получит поддержки большинства, вы предпочли бы “ноу дил” или остаться в ЕС? 
Самое весомое возражение против второго референдума состоит в том, что различные системы подсчета могут дать очень разные результаты, по крайней мере теоретически, тем самым подрывая легитимность всего процесса. Но это возражение оказывается теоретически обоснованным только в том случае, если общественное мнение равномерно распределено между тремя возможными результатами. 
При простом выборе против сделки Мэй, большинство за “Остаться” будет еще выше - 62%. И в случае преференциального подсчета голосов, который перераспределил второе предпочтение сторонников Мэй, голосующие за “Остаться” все равно одержали бы победу с решающей разницей от 57% до 43%. 
Безусловно, избиратели могут изменить свое мнение в ходе кампании референдума. Однако на сегодняшний день, новый референдум приведет к подавляющему большинству в Великобритании, остающимся членом ЕС, независимо от того, как подсчитывались голоса или задавались вопросы. 

Лечение рака в развивающихся странах 
БОСТОН – Более 40 лет назад американский президент Ричард Никсон, вдохновленный ранними обнадеживающими результатами, которые продемонстрировала химиотерапия в лечении таких болезней, как острый лимфобластный лейкоз и лимфома Ходжкина, объявил войну раку. С тех пор наблюдается стабильный прогресс в виде увеличения количества онкологических пациентов, излеченных хирургическим методом, а также химио- и лучевой терапией. 
В Соединенных Штатах более 80% пациентов с раком груди являются долгожителями; выживает более 80% детей, пораженных раком. За 40 лет, проведенных в качестве онколога в Гарвардском университете, я заботился о тысячах пациентов, у которых был небольшой шанс выжить только за счет химиотерапии. 
Так было до того, как я начал работать в Руанде в 2011 году, когда я смог в полной мере осознать возможности имевшихся в моем распоряжении инструментов, только наблюдая, к чему приводит их отсутствие. Зайдя в педиатрическое онкологическое отделение в центральном лечебно-диагностическом центре в Кигали, я будто попал в прошлое. 
Со слов министра здравоохранения Руанды Агнес Бинагвахо, онкологическое отделение в Кигали похоже на отделение для пациентов с ВИЧ/СПИДом, где она работала десять лет назад в качестве педиатра. Ввиду отсутствия антиретровирусных средств основными назначениями для больных СПИДом и ВИЧ были «еда и отдых». 
В то время многие были на другой стороне истории. В 2001 году высокопоставленный американский чиновник заявил, что вылечить ВИЧ/СПИД в Африке невозможно в силу «сложности» и высокой стоимости вопроса. 
Сегодня в Африке уровень выздоравливающих пациентов с ВИЧ/СПИДом, имеющих доступ к лекарствам, намного превышает прежние показатели США. Кстати, именно Руанда была первой африканской страной, получившей доступ к лекарствам против СПИДа. 
Несмотря на этот опыт, возможности эффективного лечения рака в Африке по-прежнему вызывают скептицизм. Лечение рака действительно очень сложное. 
Благодаря министерству здравоохранения Руанды, а также организации «Партнеры по здоровью» и Онкологическому институту Дана-Фарбер, в центре Бурато прошли лечение более 3000 пациентов, большинство которых было направлено из других регионов, с того момента как в этом центре в июле 2012 года была начата программа по лечению рака с участием бывшего президента США Билла Клинтона и Агнес Бинагвахо. Поддержка со стороны Детского фонда Джеффа Годрона, Фонда исследования рака груди, организации LIVESTRONG и частных лиц сыграла огромную роль в данном достижении. 
Всемирная организация здравоохранения совместно с Международным союзом против рака повторно оценивают список-модель ВОЗ жизненно важных препаратов для лечения рака. Это делается с целью выявления видов рака, которые приводят к наибольшим потерям населения и которые лучше всего реагируют на лечение. 
Наиболее эффективный подход для сокращения уровня смертности от рака в мировом масштабе – это предоставление доступа к существующим видам терапии онкологическим больным в развивающихся странах. При финансировании со стороны международных противораковых фондов и программ, аналогично тому, как это было сделано для борьбы со СПИДом с помощью Чрезвычайного плана по борьбе со СПИДом президента США и Глобального фонда, уровень смертности от рака в развивающихся странах сократился бы значительно и быстро. 
Более 10 лет назад международное сообщество решило, что более нельзя допускать неминуемой смерти пациентов с ВИЧ. Сегодня мы должны распространять спасительные методики лечения рака повсеместно. 

Мир рака 
ПИТСБУРГ – В 1971 году президент Ричард М. Никсон начал "войну" против рака. Но почти сорок лет спустя борьба сводится к высокорентабельным попыткам разработать препараты и технологии для лечения болезни, при этом фактически игнорируя экологические факторы, вызывающие ее. 
Действительно, количество смертельных исходов от раковых заболеваний снизилось, прежде всего, из-за замедленных – и все еще не получивших большой поддержки – попыток ограничить курение. Также помогли успехи в выявлении и лечении рака грудной железы, прямой кишки и шейки матки. 
Но чернокожие и другие меньшинства в Соединенных Штатах – а также во всем мире – не разделяют эти успехи, и экологические факторы, кажется, объясняют это неравенство. Например, в то время как каждый восьмой американец – черный, каждый третий работает мусорщиком или выполняет другую "синеворотничковую" работу. 
Действительно, случаи заболевания раком, которые не связаны с курением или старением, становятся более частыми. Рак является главной причиной смерти среди людей среднего возраста и детей (после несчастных случаев), и мы не можем объяснить, почему при большинстве различных форм рака уровень смертности среди чернокожих выше, чем среди белых. 
Вместо нее мы должны атаковать известные канцерогенные вещества в окружающей среде – не только табак, но и радиацию, солнечный свет, бензол, растворители и некоторые лекарственные препараты и гормоны. Современные вызывающие рак вещества, такие как выхлопные газы от дизельного двигателя, пестициды и другие загрязнители воздуха систематически не изучены. 
Но большинство видов раковых заболеваний являются приобретенными, а не врожденными, вытекая из повреждения наших генов, которое происходит в течение нашей жизни. Несмотря на наличие поразительно сходных генов при рождении, однояйцевые близнецы не заболевают одними и теми же видами рака. 
В организме мужчины и женщины детородного возраста теперь находится достаточное количество соединений, нарушающих горомональный баланс, для того, чтобы повредить их способность к вопроизведению. 
У женщин, которые подвергались более высокому уровню пестицида ДДТ в возрасте до четырнадцати лет, шансы на развитие рака молочной железы позже в среднем возрасте в пять раз выше. Могут ли такие соединения играть роль в необъяснимых и растущих уровнях детских онкологических заболеваний, рака яичка и не-ходжкинской лимфоме повсюду в индустриальном мире? 
В то время, как в настоящее время мы делаем феноменальные успехи в предотвращении смертельных исходов от рака среди молодых людей, этот успех оборачивается сделкой Фауста. Каждая третья молодая женщина, прошедшая лечение лучевой терапией в области груди, чтобы остановить развитие болезни Ходжкина, в возрасте 32 лет заболеет раком молочной железы. 
Широко известные исследования, проведенные в начале 1990-х годов, которые рекламировали их безопасность, не учитывали деловых пользователей. Недавние доклады из Франции и Швеции обнаружили, что у тех, кто пользовался мобильными телефонами в течение десяти лет или дольше, риск развития рака мозга вдвое выше. 
Смотреть, но не видеть – гласит китайская пословица. 
Нельзя путать ограниченную природу доказательств некоторого вредного воздействия окружающей среды на развитие раковых заболеваний с доказательством того, что нет никакого вреда: такие исследования трудно провести, и в США всего небольшая часть этих исследований в настоящее время финансируется правительством и частным сектором. Более того, неразбериха в отношении риска развития раковых заболеваний в результате вредного воздействия окружающей среды также является результатом давних, тщательно разработанных и хорошо финансируемых кампании дезинформации, воодушевленных махинациями табачной промышленности. 
Мы не можем позволить себе игнорировать признаки важности окружающей среды для нашего здоровья. Чтобы справиться с бичем рака, мы должны дополнить попытки по выявлению и лечению рака новыми методами предотвращения развития болезни у людей в первую очередь. 

Искусственный водный кризис в Африке 
Это предсказание стало реальностью, и Кейптаун сталкивается с остановкой работы своей водопроводной сети. Теперь вопрос заключается в том, позволят ли африканские лидеры материализоваться нашему другому прогнозу, что в течение следующих 25-30 лет многие другие города на континенте столкнутся с аналогичными кризисами. 
По мере роста населения континента, с 285 миллионов в 1960 году до почти 1,3 миллиарда сегодня и прогрессу урбанизации, проблема становится все более острой. И эти тенденции будут только усиливаться: как ожидается, к 2050 году общая численность населения континента превысит 2,5 млрд человек, причем с 55% живущими в городских условиях. 
В конце концов, в Западных странах урбанизация проходила в течение гораздо более длительного периода и на фоне неуклонного улучшения экономических условий. При создании эффективных систем управления водными ресурсами и сточными водами, города располагали адекватными инвестиционными фондами и соответствующим опытом. 
В результате, управление водоснабжением и сточными водами часто отодвигалось на второй план, так как определяющие политику лица, сосредотачиваются на вопросах, связанных с водой, только когда происходят засухи и наводнения. По оценкам Центра по управлению водными ресурсами третьего мира, только около 10-12% Африканского населения имеет доступ к надлежащему сбору, обработке и ликвидации сточных вод в быту и промышленности. 
Учитывая, что строительство инфраструктуры и систем, необходимых для удовлетворения потребностей африканских городов в воде, по всей видимости, займет около 20-30 лет, устойчивая приверженность правительств имеет огромное значение. Ключевым императивом является разработка более экологически чистых систем обработки сточных вод, а также очистка водоемов внутри и вокруг городских центров, которые уже сильно загрязнены. 
Такие города, как Сингапур, для обеспечения безопасности воды регулярно контролируют ее качество по 336 параметрам. Африке для этого потребуется доступ к соответствующим экспертным знаниям, адекватному финансированию и хорошо организованным лабораториям – все, чего там в настоящее время не хватает. 
Во-первых, официальная коррупция уже давно подрывает инвестирование в планировании, проектировании и строительстве водной инфраструктуры, а также эффективное управление существующей инфраструктурой. С другой стороны, социальная ценность воды, включая ее центральную роль во многих африканских религиях, давно ограничивает возможности правительств в создании жизнеспособной модели финансирования для водохозяйственных предприятий. 
В то время как страны часто стремятся торговать такими ресурсами, как нефть, газ, минералы, древесина и сельскохозяйственные продукты, ни одна страна в мире не продает свою воду другим странам. Канада одобрила Североамериканское соглашение о свободной торговле только после того, как ее парламент подтвердил, что соглашение не будет применяться к воде в ее естественном состоянии. 
В 2001 году Южная Африка представила “Стратегию бесплатного предоставления воды”, согласно которой все домохозяйства, независимо от размера или дохода, получают бесплатно шесть килолитров (1 585 галлонов) воды в месяц. Можно было бы утверждать, что это связано с тем, что вода необходима для выживания. 
В большинстве городских центров по всему миру вода бесплатна или в значительной степени субсидируется, и политики неохотно идут на изменения в этом направлении. Стоимость воды в Сингапуре не росла с 2000 по 2016 год, а в Гонконге цены на воду не менялись с 1996 года, даже когда цены на все остальное выросли. 
В то время как вода, безусловно, не должна стать дорогостоящим товаром роскоши, нежелание правительств взимать за нее плату подорвало их способность инвестировать в водоснабжение, включая сбор и обработку сточных вод. Эти далеко не равные условия, привели к несправедливому отношению к управлению водоснабжением в большинстве городов, поскольку государство не в состоянии предоставить необходимые услуги на эффективной, устойчивой или комплексной основе. 
Когда водопроводная сеть Кейптауна прекратит подачу воды, из-за того, что уровень воды в резервуарах упал до опасно низкого уровня – вероятно, 9 июля – жителям придется встать в очередь в одном из 200 водозаборных пунктов, чтобы получить 25 литров воды на человека в день. Эта задача будет особенно сложной для бедных и других уязвимых людей. 
Когда политики и СМИ Южной Африки обсуждают причины этого кризиса, они часто фокусируют свое внимание на изменении климата – виновнике, который не может ответить. Но факт заключается в том, что плачевное состояние управления городским водоснабжением – подтверждается тем фактом, что 36% воды в городах Южной Африки либо потеряно из-за утечек, либо не оплачено, по сравнению с 3,7% в Токио и 8% в Пномпене – остается основной причиной прекращения подачи воды. 
Решения хорошо известны на протяжении десятилетий, и необходимая технология, экспертные знания и даже средства имеются. Чего не хватает, так это политической воли, устойчивых требований со стороны общественности и непрерывного контроля со стороны СМИ. 

Капитал расправляет плечи 
Величайшей силой капитализма была его способность к восстановлению – его способность пережить страдания и испытания кризисов и бизнес-циклов, чтобы поддержать инновации и экономический рост. Тем не менее, сегодня, после более четырех лет кредитного кризиса, бросающиеся в глаза загадочные явления ставят это наследие под вопрос. 
Несмотря на недавние надежды восстановления в США, в том числе роста производственных запасов в четвертом квартале 2011 года, реальный рост ВВП в США по-прежнему настойчиво остается ниже тренда. Более того, несмотря на то что сезонная корректировка данных по занятости в январе привела к снижению уровня безработицы до 8,3% (в то время как общее количество рабочих мест, на самом деле, было потеряно в январе), более реалистичный уровень «неполной занятости» по-прежнему составляет более 15%, а уровень участия рабочей силы находится на рекордно низком 30-летнем минимуме. 
Ответ заключается в отчаянном риторическом воззвании Айн Рэнд в ее эпическом произведении 1957 года «Атлант расправил плечи: «Кто такой Джон Голт?» Проще говоря, когда государство захватывает стимулы и драйверы инвестиций капитала, владельцы капитала начинают бастовать. 
Рэнд изображает инновационных предпринимателей сродни Атланту в греческой мифологии, несущему на спине мрачный мир растущего и властолюбивого коллективистского правительства. 
Сегодня, кажется, вымышленный мир Рэнд стал реальностью – бесконечные спасательные меры и экономические стимулы для непродуктивных за счет наиболее продуктивных, а также призывы к дополнительным налогам на капиталовложения. Расправляющих плечи героических предпринимателей Рэнд сегодня можно найти в запутанных цифрах корпоративных и государственных балансов. 
Федеральная резервная система США с 2008 года добавила к денежной базе более 2 триллионов долларов ‑ невероятную и беспрецедентную сумму, в основном в виде подарка банкам, предназначенного для покрытия их глубоких убытков и стимулирования кредитования и инвестиций. Вместо этого, по мере того как банки продолжают значительно сокращать долю заемных средств, почти все их новые деньги остаются в ФРС в виде избыточных резервов. 
Кроме того, корпорации держат самые крупные за всю историю суммы наличных денег относительно активов и собственного капитала. И все же, несмотря на то что эксперты говорят о сильных балансах, уровень задолженности фирм относительно активов и собственного капитала также остается вблизи рекордных уровней. 
Скорость обращения денег (частота, с которой тратятся деньги, или ВВП по отношению к денежной базе) продолжает приближаться к историческим минимумам. Неудивительно, что денежно-кредитная политика была так малоэффективна. 
Рэнд, пожалуй, лучше любого экономического обозревателя подчеркнула центральную роль стимулов в продвижении инноваций и предпринимательских рисков. Уничтожьте стимулы ‑ и способность рынков сообщать о них через ценовые сигналы ‑ и вы оставите двигатель роста без его топлива. 
Процентные ставки – это нечто большее, чем просто экономические входные данные, которые определяют уровень сбережений и инвестиций. Скорее, как это подчеркнул австрийский экономист Людвиг фон Мизес, они отражают совокупные временные предпочтения народа ‑ или желание получения удовлетворения сейчас, а не в будущем – а не определяют их. 
Таким образом, процентные ставки стимулируют и доводят до предпринимателей, как распределять капитал во времени. Например, более низкие процентные ставки и более низкая стоимость капитала делают относительно более привлекательным направление денежных потоков дальше в будущее, и капитальные вложения растут ‑ естественная реакция гомеостатической системы на рост сбережений и снижение потребления. 
Однако государственные манипуляции процентными ставками не влияют на временные предпочтения, хотя они и сигнализируют о таком изменении. Получающееся несоответствие создает искажения: как и с любым контролем над ценами, капитал получает стимул вкладываться в инвестиции, которые не согласуются с реальным спросом и предложением. 
ФРС намеренно и коварно искажает системные стимулы ‑ в частности, сигналы от стоимости денег – что приводит к неправильным инвестициям (и, когда государственный долг превращается в деньги, инфляции). Это может продолжаться некоторое время, вознаграждая непродуктивные инвестиции и амбициозных олигархов-спекулянтов, которые полагают, что ФРС устранила риск. 
Сегодня, после самой крупной кредитной экспансии в истории, этот момент уже явно наступил. Бесстрастный капитал теперь игнорирует обманчивые сигналы рынка, и ликвидация несостоятельных неправильных инвестиций просачивается через систему по мере того, как начинают превалировать непреложные временные предпочтения. 
Государство, в конечном счете, просто не может заставлять предпринимателей давать кредиты, займы и делать инвестиции; инвестиционный капитал будет неизбежно пожимать плечами, когда будет сталкиваться с гнетущей манипуляцией свободного рынка. Когда это происходит, мы видим истинный результат мягкой денежно-кредитной политики: не создание экономической активности, а разрушение естественных механизмов экономической координации и регулировки, забирающее у системы ее устойчивость. 
В заключительных главах книги «Атлант расправил плечи» Голт стремится восстановить старую систему, по мере того как рушится коллективистский режим. Случится ли что-то подобное в нашем собственном мрачном мире (в котором все остающиеся республиканские кандидаты в президенты США, кажется, поддерживают отставку председателя ФРС Бена Бернанке)? 

Капитализм и скептицизм 
БАЛТИМОР – Поскольку каждый новый день приносит с Уолл Стрит еще худшие новости, чем предыдущий, возникает один вопрос, интерес к которому постоянно растет: почему экономика Америки так ужасно функционирует во время правления президентов-республиканцев? 
Трудно оспорить факты; в самом деле, исторический рекорд сегодня настолько абсолютен, что несгибаемые Республиканцы, похоже, начинают задаваться вопросом, не наложено ли на них проклятие. С того момента, как стали доступны современные статистические данные, Демократы выиграли у Республиканцев практически по каждому традиционному параметру экономических показателей (ВВП на душу населения, безработица, инфляция, бюджетные дефициты). 
Демократы сумели даже одолеть Республиканцев на их собственном поле. Благодаря расточительству администрация Буша (и благоразумию администрации Клинтона) средние федеральные расходы в пропорции к ВВП при Республиканских президентах сегодня превысили тот же показатель при Демократических президентах, за одинаковый период времени. 
В среднем, начиная с появления индекса Standard and Poor в 1926 году, доходы от размещения денег на рынке были приблизительно на 16% пунктов ниже в период правления президентов-республиканцев, чем при демократах. Экономическая слабость Республиканцев остается упрямым фактом, даже если исключить из анализа Великую депрессию и вторую мировую войну (в тщетной надежде на то, что они окажутся уникальными событиями). 
С настолько шатким президентским правлением, что должностное лицо, вероятно, беспокоится о том, что его запомнят как Джорджа Герберта Пылесоса Уолкера Буша, взаимосвязь между президентской партией и экономическими показателями требует некоторых объяснений. 
Ответ не может быть найден в определенных политических предложениях Республиканцев или Демократов, которые за годы преобразовались до такой степени, что сегодня они пренебрегают общими правилами. При этом не существует каких-либо четко опознаваемых различий в доктрине, которая могла бы превратиться в мотивированное ожидание лучших экономических показателей в период правления одной партии по сравнению с другой. 
Возможно, капитализм работает лучше тогда, когда скептики ограничивают его неумеренность, чем когда правоверные пишут, интерпретируют и оценивают правила игры, а также сами по ним играют. Безусловно, Демократы являются более скептически настроенной из двух американских партий. 
Определенное свидетельство этому можно обнаружить в тех особенностях американской экономики, который, как мы полагаем, должны подражать другие страны. Сегодня воцарилось подавляющее согласие относительно того, что открытые, прозрачные и ответственные механизмы контроля держателей акций, имеют особое значение для эффективного функционирования государственных корпораций. 
Однако поучительно напомнить о том, что многие из тех, кем сегодня все восхищаются, отчаянно сопротивлялись первоначальным предложениям. Скандал относительно опционов, проводящихся задним числом, на котором недавно был поймал председатель Apple, Стив Джобс, является микромиром инноваций, судебных преследований и реформ; теперь, когда был написан закон, который запрещает проведение мероприятий задним числом, данное отдельное жульничество не повторится снова. 
Трудно говорить об этом наверняка. Возможно, капитализм работает лучше тогда, когда он подчиняется какому-то внешнему стандарту, чем когда он предоставлен самому себе. 
Но сила этой книги первоначально происходила от ее жестокой независимости от современной ортодоксии. Голос Фридмана был скептическим глотком свежего воздуха в то время, когда правящая точка зрения была, своего рода, самодовольным псевдосоциализмом, который не признавал поразительную энергию рынков в стремлении достичь желаемых целей. 
Однако, сегодня правящая республиканская ортодоксальность - своего рода самодовольный псевдо-Фридмантизм, который считает, что рынки, предоставленные сами себе, не могут работать неправильно. Возможно, пришла пора вдохнуть новый глоток свежего воздуха. 
Книга для новой эпохи пока еще не написана, но у меня уже есть подходящее название: Капитализм и Скептицизм . Возможно, скептицизм не настолько сильно бодрит, как свобода, но он является тем, чем нам стоило пользоваться чаще в последние несколько лет. 

Моральные бастарды капитализма 
Недавние откровения о том, что многие руководители корпораций датировали прошедшим числом свои фондовые опционы, обеспечивая себе щедрое вознаграждение даже при плохих результатах у их компаний, – всего лишь последний пример из множества случаев аморального поведения в бизнесе. В эпоху улетучившихся пенсий и льгот для рядовых работников непомерные доходы генеральных директоров заставили циничную общественность задаться вопросом – что же стало не так в большом бизнесе. 
Ответ может оказаться довольно простым: слишком многие боссы отказались от основополагающих человеческих ценностей и приняли кредо, озвученное Гордоном Гекко в знаменитом фильме «Уолл-стрит»: «Жадность – это хорошо». 
Но все больше исследований приводят к заключению, что жадность – это не всегда хорошо, и что моральные ценности – необходимый элемент бизнеса. «Гордоны Гекко» – это хищники, хватающие быстрые деньги. 
Эта децентрализованная поставка товаров основывается на том, что сотрудники работают две недели, прежде чем получить зарплату, компании предлагают друг другу кредитные линии, а банки выдают краткосрочные ссуды. Несмотря на то, что люди занимались обменом с первых дней цивилизации, обезличенной системе торговли всего лишь около тысячи лет. 
Даже при обезличенном рыночном обмене мы не можем не персонализовать трансакции, скажем, с кассиром продовольственного магазина, который улыбается и благодарит нас, или с привратником в магазине, единственное предназначение которого – заставить нас чувствовать, что о нас заботятся. Эта персонализация задействует области мозга, развившиеся, когда нашими торговыми партнерами были члены малых родоплеменных групп, в которых нарушения морали немедленно обнаруживались и исправлялись. 
Исследование приматологов Сары Броснан и Франса де Вааля из университета Эмори показало, что у обезьян тоже есть нечто похожее на моральные ценности. Когда две обезьяны добывают вместе пищу, они ожидают честной дележки. 
Моральные ценности находят также и у людей сильное физиологическое воплощение, и при их нарушении мы остро это ощущаем. Философ Джош Грин и его коллеги из Принстонского университета показали, что при личных моральных дилеммах (например, то, убьёте ли вы собственноручно одного человека, чтобы спасти семерых других) используются наши эмоции, а не высшие уровни осознания – к огорчению множества философов, утверждавших обратное. 
Мы обнаружили, что доверие вызывает всплеск окситоцина и порождает ответное действие – стремление поделиться деньгами. Мы «настроены» на сотрудничество, и мы находим его полезным в том же самом смысле, в каком наш мозг идентифицирует как полезные хорошую пищу или секс. 
Окситоцин проявляет свою активность в эволюционно старых областях нашего мозга, за пределами сознательной части разума. У нас просто возникает чувство, что поделиться с кем-то, кто доверился нам – правильно. 
Мы обнаружили также, что примерно 2% изученных студентов младших курсов совершенно не склонны к сотрудничеству. Когда у них появлялась возможность поделиться деньгами с незнакомым человеком, который им доверился, они оставляли все деньги себе, вместо того, чтобы разделить вознаграждение. 
Их просто не заботят другие в том смысле, как это характерно для большинства людей, и одной из причин этого, по-видимому, является нарушение процессов с участием окситоцина в их мозгу. Поскольку существуют бастарды, нам все еще нужно правительство и персональное принуждение к экономическому обмену. 
Тем не менее, слишком сильная регулировка со стороны правительства может «вытеснить» моральное поведение. Когда каждое преступление влечет наказание, проступки перестают быть нарушениями морали, а становятся просто способом, при помощи которого нарушители эффективно «используют систему», пусть и сталкиваясь с некоторым риском попасться и заплатить штраф. 
В корпорации «Энрон» это достигалось путем расчленения задач на маленькие фрагменты, так что ни один человек в конечном итоге не был лично ответственен за решение и при поимке мог заявить о том, что ничего не знал. Бывший руководитель высшего звена «Энрона» Джеффри К. Скиллинг на суде оправдывал свое поведение словами: «Я не бухгалтер». 
Многие люди убеждены, что рыночный обмен делает нас менее гуманными. Вспомнить хотя бы фильм Чарли Чаплина « Modern Times», в котором маленький бродяга – в буквальном смысле слова шестеренка в машине капитализма. 

Новые одежды капитализма 
МЕЛЬБУРН. Является ли мировой финансовый кризис возможностью создать новую форму капитализма, основанного на разумных принципах? 
На конференции под названием «Новый мир, новый капитализм», прошедшей в прошлом месяце в Париже, Саркози назвал капитализм, основанный на финансовой спекуляции, «аморальной системой», которая «извратила логику капитализма». Он заявил, что капитализм должен найти новые нравственные ценности и согласиться с усилением роли правительств. 
Удивительно, с какой готовностью политики всех партий – даже сильных идеологических защитников нерегулируемого рынка – согласились с идеей, что государство должно оказывать экономическую помощь банкам и страховым компаниям, когда они в беде. За исключением небольшого количества идеологически убеждённых защитников свободы предпринимательства, мало кто пожелал подвергаться рискам, возникающим при банкротстве крупнейших банков. 
Кто знает, каковы были бы последствия? Многие опасались массовой безработицы, приливной волны банкротства, выселения миллионов семей из их домов, урезания социальных гарантий до минимума и, возможно, даже общественных беспорядков и воскрешения политического экстремизма, подобного тому, что привёл к власти в Германии Гитлера во время экономической депрессии 1930-х гг. 
Очевидно, что некоторые вещи рынок регулировал абсолютно неправильно: например, стоимость некоторых ценных бумаг. Но сможет ли экономический спад привести также и к глубокому изменению ценностей, исповедуемых потребителями? 
Не случайно, что конференция «Новый мир, новый капитализм» проводилась во Франции, где некоторые критики рассматривают мировой финансовый кризис как нечто необходимое как раз потому, что он приводит к подобному изменению взглядов. В газете Le Figaro в колонке о том, как сократить свои расходы прогнозируется «революция ценностей», а также то, что семья станет для людей важнее работы. 
Французы всегда были менее склонны влезать в долги: расплачиваясь, они чаще используют дебетовые карты, т.е. используют уже имеющиеся средства, чем кредитные карты. Сегодняшний кризис они считают подтверждением верности того, что нельзя тратить деньги, которых у тебя нет. 
Швейцарская компания Richemont, специализирующаяся на предметах роскоши и владеющая такими торговыми марками, как Cartier и Montblanc, сообщает, что столкнулась с «самыми жёсткими условиями с момента своего возникновения 20 лет назад». Но является ли это подлинным изменением ценностей или же это всего лишь временное сокращение расходов, на которое потребители вынуждены пойти вследствие инвестиционных убытков и усиления экономической неопределённости? 
В своей инаугурационной речи американский президент Барак Обама сказал: «Пришло время избавиться от детских шалостей» и вооружиться благородной идеей о том, что «все равны, все свободны и все заслуживают шанса добиться абсолютного счастья». Было бы просто великолепно, если бы мировой финансовый кризис восстановил понимание того, что действительно важно. 
Поможет ли он нам вспомнить о том, что многие вещи более важны для нашего счастья, чем возможность тратить деньги на дорогую одежду, часы и еду? Поможет ли нам этот кризис, как сказал Обама, понять потребности тех, кто живёт в настоящей бедности и находятся в гораздо худшем положении, чем положение, в котором когда-либо будем находиться мы, вне зависимости от наличия финансового кризиса? 
Опасность заключается в том, что потенциал реальных изменений ценностей будет извращён, как это уже не раз случалось, теми, кто рассматривает его как очередную возможность сделать деньги. Дизайнер Натали Рикиль планирует в марте организовать показ своей новой коллекции «Соня Рикиль» не как обычно в огромном арендуемом павильоне, а в небольшом пространстве своего собственного бутика. 
Если бы людей действительно волновали истинные нравственные ценности, они бы вообще не покупали дизайнерскую одежду. Но какова вероятность того, что Натали Рикиль – или состоятельные элиты Франции или Италии или Соединённых Штатов – примут на вооружение данные ценности? 

Крах капитализма 
ПАРИЖ – В мировой экономике витает странное предчувствие. Газеты говорят о снижении в пересмотренных темпах роста во всех основных развитых странах: США, Германии, Франции и Японии. 
В то же время газеты в основном описывают в мрачных тонах состояние банков и финансовых рынков, уделяя незначительное внимание реальному сектору экономики, как если бы сегодняшний кризис затрагивал исключительно финансовую систему, и таким и будет оставаться и дальше. Некоторые эксперты также считают, что кризис можно разрешить посредством рефинансирования банков, и что влияние на реальный сектор экономики будет относительно ограниченным. 
Такая позиция поддерживается Европейским центральным банком, который вливает сотни миллиардов евро в банковскую систему для обеспечения ликвидности. Однако в отличие от федеральной резервной системы США, ЕЦБ не снизил ключевые процентные ставки, что имеет большее значение для фирм и семей. 
Другие эксперты, конечно, считают, что реальный сектор экономики находится под угрозой и что есть реальная опасность рецессии. Однако, к сожалению, вряд ли кто-либо из экспертов станет с уверенностью говорить о финансовой системе и макроэкономике. 
Самое большое количество дефолтов субстандартных ипотек ожидается этой весной. Следовательно, основной удар кризиса все еще впереди: 1,3 миллиона американских домовладельцев уже заявили о дефолте своих ипотек. 
Общая сумма ценных бумаг, находящихся под угрозой, является еще более важной, так как ипотеки были перемешаны с другими видами ценных бумаг, и эти «пакеты» были распроданы по всему миру. Например, филиалу «Deutsche Bank» в США американский суд запретил отказать в праве выкупа закладной для одного дома, так как этот филиал не смог продемонстрировать право собственности. 
Мировая экономика перенасыщена такими отравленными пакетами. В результате банки перестают доверять друг другу и практически перестали одалживать деньги друг другу, что ставит под угрозу экономическую активность ввиду значительного снижения доступности кредитов для бизнеса. 
На протяжении более двадцати лет акционеры во всех развитых странах, неорганизованные и пассивные на протяжении 1945 - 1975-1980 годов, провели реорганизацию в своих рядах, образовав различные пенсионные, инвестиционные и хеджевые фонды. Сегодня они являются важными и активными игроками (составляя большинство или сильное меньшинство) во всех крупных компаниях развитого мира. 
Для увеличения стоимости своих ценных бумаг эти акционеры поддержали движение, направленное на снижение суммарных выплат работникам всего мира и уменьшение количества рабочих, нанимаемых компаниями. За последние 25 лет часть прямых и косвенных зарплат в процентном отношении к ВВП снизилась на 8% - 11% во всех вовлеченных в процесс странах. 
Средний уровень реальной заработной платы в США оставался неизменным на протяжении 20 лет, в то время как 1% населения пользовался всеми прибылями в размере около 50% роста ВВП за этот период. Это «освободило» большую часть ликвидности для участия в финансовой деятельности, игре на бирже и спекуляций. 
Вознаграждение руководителей компаний сегодня в 300 – 500 раз превышает средний заработок рядового служащего, тогда как на протяжении полувека до 1980 года это соотношение составляло только 40 к одному. Во всем мире количество компаний, которые имеют проблемы с законом по различным видам мошенничества, растет заметными темпами. 
Поскольку заработок большинства людей ограничен и будет уменьшаться в результате роста платежей по ипотекам, уровень потребления снизится, замедляя экономический рост и уменьшая занятость. Рецессия только обострит ненадежность работы и проблемы безработицы, создавая социальное напряжение, что, естественно, не будет способствовать выходу из финансового кризиса. 
Каждые 4 – 5 лет легитимность такой системы подтверждается на выборах. Но неужели эта система настолько потеряла свою легитимность из-за постоянных экономических и социальных неурядиц, что выборы не смогут сохранить свою жизнеспособность? 
Однако сегодня стало очевидным, что капитализм слишком нестабилен для выживания без строго общественного контроля. Вот почему после многих лет пренебрежения, как жизнеспособной альтернативы, пришло время социально-демократической модели вернуться на политическую арену. 

Столицы капитала 
Честолюбивая цель, которую одновременно и можно, и нельзя достичь. Но стремления Китая также подчеркивают беспокойную и все более растущую новую действительность: политические чиновники принимают решения, которые обычно оставляют рынкам в масштабе, невиданном в течение нескольких десятилетий. 
Как и сам финансовый кризис, эта тенденция в настоящее время является глобальной. Политические лидеры во многих странах принимают решения, которые будут управлять работой местных (и глобальных) рынков в обозримом будущем. 
В Китае в феврале экспорт упал более чем на 25%. Не стоит волноваться, заявил премьер-министр Вэнь Цзябао: у китайского правительства есть «адекватная амуниция», которую можно добавить к его пакету мер стимулирования экономики, составляющему $586 миллиардов – план предусматривает создание миллионов рабочих мест с помощью вложения огромных правительственных инвестиций в транспорт, энергетическую инфраструктуру, жилье и другие крупномасштабные проекты. 
В Индии, где правительство чаще считают скорее бременем для торговли, чем катализатором роста, решения, которые движут местными рынками теперь, скорее всего, будут поступать от бюрократов в Дели, чем от новаторов в Мумбаи. Фактически, правительство, сформированное партией «Индийский Национальный Конгресс», стремясь показаться отзывчивым к общественным требованиям за помощь в течение экономического спада в год выборов, с декабря предложило три пакета мер стимулирования. 
Суть в следующем: выяснять, в каких из развитых и развивающихся стран, каким образом, когда и где будут размещены активы и накоплено богатство. Сегодня нам необходимо следить за политическими, а не финансовыми столицами. 
Данная тенденция создаст проблемы для долгосрочного глобального экономического роста. Во-первых, лидерам элиты коммунистической партии Китая достаточно сложно договориться о приоритетах экономической политики. 
Подобный пример характерен и для других стран. В России, Украине, Венгрии, Пакистане, Турции, Малайзии, Мексике, Нигерии и других государствах баталии между внутренними политическими фракциями будут часто приводить к непоследовательным реакциям на давление со стороны экономических проблем. 
Во-вторых, если так сложно добиться согласия относительно наилучшего сценария роста в рамках одной страны, представьте, каково будет добиться этого в глобальных масштабах. Большинство политических деятелей формируют политику таким образом, чтобы она приносила пользу их местным избирателям и защищала их собственный политический капитал. 
Определенные круги лидерства Компартии Китая поддержат план трансформации от роста за счет экспорта, к модели, основанной на внутреннем потреблении. Другие попробуют направить государственное финансирование на свои личные инвестиционные проекты. 
Учитывая огромное количество политических чиновников, которые пытаются использовать реакцию на кризис для решения локальных проблем или создания локальных возможностей, где гарантии того, что они смогут договориться о единообразном международном подходе? 
Первый намек на проблемы в координации международного ответа на финансовый кризис появился в прошлом ноябре, во время экстренного саммита «Большой 20» в Вашингтоне. Заставить «Большую 8» договориться о приоритетах достаточно сложно; добиться согласия в «Большой 20» еще сложнее, причем не только из-за большего количества участников, а потому что многие из них не могут договориться об основных правилах глобальной экономической игры. 
В то время как на апрельском саммите «Большой 20» в Лондоне было подписано больше соглашений относительно экономической политики, чем ожидалось, это в значительной степени произошло потому, что самый спорный вопрос – требования Америки и Великобритании относительно большего объема глобальных расходов на стимулы – заблаговременно был убран от стола переговоров. В результате улыбающиеся президенты и премьер-министры могли позволить себе быть более дипломатичными, чем чешский премьер-министр Мирек Тополанек, который в качестве действующего президента Европейского союза предупредил о том, что экономический план Обамы потянет с собой вниз по «дороге в ад» и других. 
Тополанек не участвовал в саммите «Большой 20»; его страна не является ее членом. И тогда как британский премьер-министр Гордон Браун согласился с Обамой относительно того, что ведущие мировые развитые страны должны стимулировать свою внутреннюю экономику настолько, насколько это только возможно, глава Банка Англии Мервин Кинг предупредил, что, возможно, у Великобритании уже слишком большой долг для того, чтобы начинать еще один раунд стимулов. 
Однако в борьбе с глобальным спадом скоординированный и последовательный ответ со стороны мировых политических лидеров, в лучшем случае, остается очень неуверенным. А все сильнее усиливающееся влияние политических факторов на рыночные показатели, вероятно, негативно будут отражаться на глобальном росте еще долгие годы. 

Захват ЕЦБ 
Ничто лучше не иллюстрирует подводные политические течения, особые интересы, а также близорукую экономическую политику, которую сегодня проводят в Европе, чем дебаты о реструктуризации суверенного долга Греции. Германия настаивает на глубокой реструктуризации ‑ по крайней мере 50% «стрижке» держателей облигаций ‑ в то время как Европейский центральный банк настаивает на том, чтобы любая реструктуризация задолженности была добровольной. 
Раньше ‑ вспомните 1980-е годы латиноамериканского долгового кризиса ‑ можно было собрать кредиторов, в основном крупные банки, в маленькой комнате и выбить сделку посредством уговоров или даже выкручивания рук со стороны правительств и регуляторов, стремящихся к тому, чтобы дела шли гладко. Но с появлением секьюритизации долгов кредиторов стало намного больше, и в их число теперь входят хедж-фонды и другие инвесторы, над которыми у регуляторов и правительств нет контроля. 
Кроме того, «инновации» на финансовых рынках позволили владельцам ценных бумаг получить страховку, а это означает, что у них есть место за столом, но нет «личного участия». У них действительно есть своя выгода: они хотят получить свою страховку, а это значит, что реструктуризация должна быть «кредитным событием» т.е. не чем иным как дефолтом. 
Можно было бы надеяться, что банки смогут справиться с риском дефолта по облигациям в своих портфелях, покупая страховку. И, если бы они купили страховку, регулятор, обеспокоенный системной стабильностью, захотел бы быть уверенным в том, что страховщик заплатит в случае потери. 
Есть три объяснения позиции ЕЦБ, ни одно из которых не говорит в пользу этого института и его регулирующего поведения. Первое объяснение состоит в том, что банки, на самом деле, не купили страховку, а некоторые заняли спекулятивные позиции. 
ЕЦБ должен был настоять на большей прозрачности ‑ на самом деле, что должно было быть одним из главных уроков 2008 года. Регуляторы не должны были позволить банкам спекулировать, как это было; во всяком случае, они должны были потребовать от них купить страховку ‑ и затем настоять на реструктуризации таким образом, чтобы обеспечить выплату страховки. 
Настаивая на ее добровольности, ЕЦБ, возможно, пытается обеспечить, чтобы реструктуризация не была глубокой; но, в таком случае, он ставит интересы банков выше интересов Греции, для которой глубокая реструктуризация необходима, если она хочет выйти из кризиса. На самом деле, ЕЦБ может поставить интересы нескольких банков, которые выписали кредитно-дефолтные свопы, выше интересов Греции, налогоплательщиков в Европе и кредиторов, которые действовали осмотрительно и купили страховку. 
Решение о том, произошло ли кредитное событие, оставляется за тайным комитетом Международной ассоциации свопов и деривативов, а также промышленной группы, которая имеет личную заинтересованность в результате. Если информационные сообщения верны, некоторые члены комитета использовали свое положение для содействия более адаптивной позиции на переговорах. 
Но возникает вопрос: почему недобровольная реструктуризация приведет к еще большему заражению, чем добровольная реструктуризация сопоставимой глубины? Если банковская система хорошо регулируется и банки, имеющие суверенный долг, купили страховку, недобровольная реструктуризация должна меньше возмутить финансовые рынки. 
Конечно, можно утверждать, что если Греция проведет недобровольную реструктуризацию, у других также появится соблазн попробовать это. Финансовые рынки, обеспокоенные этим, сразу же повысят процентные ставки для других уязвимых групп стран еврозоны, больших и малых. 
Но самые рискованные страны уже были отрезаны от финансовых рынков, поэтому возможность панической реакции имеет ограниченные последствия. Конечно, другие могут захотеть сымитировать Грецию, если увидят, что она действительно выиграла, проведя реструктуризацию. 
Поведению ЕЦБ не следует удивляться: как мы уже видели в других местах, институты, которые не имеют демократической подотчетности, как правило, имеют особые интересы. Так было до 2008 года; к сожалению для Европы ‑ и для мировой экономики – с тех пор проблемам не уделялось должного внимания. 

Система «цен и скидок» для углерода 
ПАРИЖ – По сей день международным переговорам на тему климата не удалось найти систему, которая будет успешно снижать глобальные выбросы парниковых газов. Киотский протокол 1997 года пытался использовать систему торговли эмиссионными квотами для того, чтобы установить цену на выбросы диоксида углерода, но эта попытка также потерпела неудачу так как Соединенные Штаты и несколько стран с формирующимися экономиками отказались присоединиться. 
Климатическая конференция ООН в Копенгагене 2009 года представила систему «залога и проверки», в рамках которой страны в одностороннем порядке решали, на сколько они будут сокращать выбросы. В результате, США и ряд стран с развивающимися экономиками в первый раз взяли на себя обязательства по сокращению выбросов. 
Для того, чтобы всячески заинтересовать правительства действовать согласованно, важно работать в направлении системы ценообразования для углерода, которая является одновременно простой и прозрачной в действии. Мы предлагаем систему «цен и скидок», которая одновременно устанавливает цену на выбросы выше определенного порога и определяет, как следует использовать доходы от сокращений. 
Исследования в преддверии Парижской конференции предполагают, что международное сотрудничество может достичь быстрого снижения выбросов парниковых газов. Они также подчеркивают выгоды от цепной реакции, которая может произойти в результате принятых оперативных мер по изменению климата, в том числе сокращения местного загрязнения, большей энергетической и продовольственной безопасности, и быстрой инновации. 
Наш механизм цен и скидок инспирирован системой «бонус/малус» в Франции, в рамках которой покупатели новых автомобилей или облагаются налогом, или получают бонус в зависимости от выбросов CO2 от автомобиля. В нашей системе, страна которая превышает в средний уровень выбросов на душу населения будет платить определенную сумму за каждую тонну СО2 (или его эквивалента), которая выше установленного среднего порога по всему миру. 
Эта система изначально будет приносить пользу странам с самыми низкими выбросами на душу населения – это означает, что большая часть средств будет течь к наименее развитым странам. После того, как механизм станет действовать в полном объеме, то система цен и скидок будет вдохновлять все страны сократить свои выбросы на душу населения, тем самым сокращая разрыв между выплатами и скидками. 
Цена в районе $1-2 за тонну будет генерировать $14-28 млрд, то есть достаточно, чтобы финансировать развертывание мониторинга, обзора и проверки процесса в развивающихся странах. Копенгагенское соглашение включает обязательство богатых стран тратить $100 млрд в год (после 2020 года) на помощь слаборазвитым странам: для смягчения и адаптации к изменению климата. 
Из этих $100 млрд, чуть более $60 млрд будет поступать из стран Запада и Японии, и чуть меньше $20 млрд будет поступать из углеводородных стран-экспортеров (в частности России и Саудовской Аравии) и азиатских экономик с высоким уровнем роста экономики (в том числе Китай и Корея). Таким образом, введение системы цен и скидок перераспределяет средства между странами в соответствии с принципом «общих, но разных ответственностей и соответствующих возможностей». 
Система цен и скидок будет эффективной и справедливой. Каждый гражданин в мире будет иметь такое же право на выброс парниковых газов и каждая страна будет сталкиваться с теми же побуждениями уменьшить выбросы. 
Главное препятствие, которое нужно будет преодолеть на пути к созданию такой системы будет убедить правительства стран-доноров заплатить за их выбросы углерода. Эта стоимость будет скромной по отношению к размеру их экономики и любое успешное соглашение с изменением климата потребует подобные обязательства. 

Курс на платежи за углеродные выбросы 
На сегодня уже 150 стран подготовили подробные планы того, как именно они будут выводить свою экономику на более устойчивую, низкоуглеродную траекторию. Эти планы представляют первое поколение инвестиций в создание конкурентоспособного будущего, свободного от опасного количества выбросов углекислого газа, которые сейчас способствуют глобальному потеплению. 
Переход к более чистому будущему потребует не только активных действий властей, но и правильных стимулов для частного сектора. В центре процесса должна быть сильная государственная политика, предполагающая установление платы за углеродные выбросы. 
В Международном валютном фонде основное внимание сосредоточено на реформировании бюджетных систем стран-членов фонда для увеличения их доходов от налогов на углеродосодержащее топливо и сокращения доходов от других налогов, которые мешают развитию экономики, например, налогов на труд и капитал. Введение платы за выбросы углерода будет связано с повышением эффективности и разумности налоговых систем, а не просто с повышением налогов. 
Плата должна стать достаточно высокой, чтобы можно было достичь амбициозных экологических целей (с учётом национальных особенностей), и обязательно стабильной, чтобы подтолкнуть бизнес и домохозяйства к инвестициям в экологически чистые технологии. Администрировать углеродные налоги несложно, их можно ввести, опираясь на уже существующие дорожные налоги на топливо, которые давно существуют в большинстве стран. 
Введение платы за углеродные выбросы будет соответствовать собственным интересам многих стран, которые получат множество экологических выгод. Например, сжигание более чистых видов топлива поможет уменьшить загрязненность воздуха, которая, по данным Всемирной организации здравоохранения, является сейчас причиной преждевременной смерти примерно 3,7 млн человек ежегодно. 
Критически важно обратить внимание на то влияние, которое реформы ценообразования на энергоресурсы могут оказать на уязвимые группы общества во всех странах. Данные реформы необходимо сопровождать, в частности, корректировкой фискальных систем и систем социальной поддержки, чтобы гарантировать, что бедные не пострадают. 
Группа Всемирного банка оказывает поддержку странам и бизнесу, которые занимаются разработкой климатически-ориентированной государственной политики, инвестируют в углеродные рынки, работают над финансовыми инновациями, способствующими переходу в низко-углеродное будущее. Группа Всемирного банка использует свой опыт и глобальное проникновение для обучения и обмена знаниями через специальные программы, такие как «Партнерство ради подготовки рынка». 
Используя эти принципы, государства, регионы, штаты и бизнес смогут быстрее подойти к решению проблем климата, стоящих перед всеми нами. Данные принципы основаны на справедливости, на соответствии проводимой политики декларируемым целям, на стабильности и предсказуемости, прозрачности, эффективности и экономичности, надежности и экологической ответственности. 
Мы можем помочь достижению наших климатических целей, способствуя диалогу относительно политических мер, которые надо принять как до, так и после конференции по изменению климата в Париже. Именно поэтому мы объявляем о создании «Группы по платежам за углеродные выбросы», которая объединит глав государств, руководителей городов и штатов, а также представителей крупнейших компаний, с целью побудить государства и бизнес по всему миру вводить плату за углеродные выбросы. 
Вошедшие в группу лидеры уже сделали необходимые шаги по введению платы за углеродные выбросы и стимулированию «зеленых» инвестиций в своих странах и регионах. В их числе канцлер Германии Ангела Меркель, президент Чили Мишель Бачелет, президент Франции Франсуа Олланд, премьер-министр Эфиопии Хайлемариам Десалень, президент Филиппин Бениньо Акино, президент Мексики Энрике Пенья Ньето, губернатор Калифорнии Джерри Браун, мэр Рио-де-Жанейро Эдуарду Паес. 
Политика карбоновых платежей уже проводится правительствами примерно 40 государств (в том числе правительством Китая, крупнейшей в мире страны по объемам выбросов углекислого газа), а также властями 23 городов, штатов и регионов, которые ввели плату за выбросы углерода. Многие другие правительства также проводят реформы ценообразования в топливно-энергетическом секторе; более 400 компаний сообщили о добровольном, внутреннем переходе к платежам за выбросы углерода. 
Все эти действия можно приветствовать, но мы рассматриваем их лишь как самые первые шаги. Вместе с участниками ««Группы по платежам за углеродные выбросы» мы призываем правительства не упускать момент – ради планеты и будущих поколений – и ввести плату за выбросы углерода, отражающую тот экологический ущерб, который они причиняют. 

Уход за больными и моральное обнищание медицины 
Уход за больными воспринимается экономистами как некое «бремя», клиническими психологами - как « преодолеваемый процесс», исследователями здравоохранения - как затраты на здравоохранение, а врачами - как клиническая компетентность. Однако для многих людей уход является основополагающим компонентом нравственного опыта. 
Но помимо квалифицированного ухода, усилия трудо- и физиотерапевтов по восстановлению, а также практическая помощь социальных работников и людей ухаживающих за больными на дому, имеют довольно посредственное отношение к современной практической медицине, в особенности, когда это касается жертв социально значимых болезней и безнадежно больных. 
Чтобы наглядно это объяснить, я обращусь к своему личному опыту в качестве человека, ухаживающего за своей женой, страдающей серьезным нейродегенеративным расстройством, которое нарушило ее память и двигательные функции и ограничило ее возможности самостоятельного существования. Я бужу ее по утрам, помогаю ей сходить в туалет, купаю ее и одеваю, готовлю для нас завтрак и помогаю ей с приемом пищи. 
Но наша эмоциональная реакция - от невозможности найти выход и гнева до печали - смягчается и облагораживается нашей работой, временем, которое мы проводим вместе, и, прежде всего, поддержкой семьи и близких друзей. Участие и забота для нас являются не меньшей составляющей ухода за больными, чем все рутинные процедуры, которые я перечислил, и это выражается в нравственном единении в нашей борьбе. 
Я привел данный пример из своей жизни, поскольку это лучшее, что я могу сделать для того, чтобы показать, что именно скрывается за заботой о больном человеке и почему это так важно для каждого из нас, а в более широком смысле – для условий существования человечества. Как показывает наш случай, уход за больным человеком включает в себя то, что случается, когда вас покидают надежда и утешение, когда заканчивается теодицея и когда у вас остаются только страдания человека, которые разделяются вашим простым – и чаще всего молчаливым – присутствием. 
Тем не менее, в учебном плане медицинских школ, в фундаментальной науке и в годы клинического обучения наибольший акцент делается на понимании биологии процессов заболевания и высокотехнологичных способов лечения. А опытное познание заболевания получает всё меньше педагогического внимания по мере того, как студенты переходят из классной комнаты в стационары и клиники. 
В более широком понимании системы здравоохранения, студенты без труда могут заметить, что медицина в большей степени возлагает практические и эмоциональные задачи, касающиеся ухода за больными, на медсестер, социальных работников, пациентов и тех, кто их поддерживает. Структура оказания услуг и финансирование системы здравоохранения отбивают у профессионалов охоту заботиться о больных и, фактически, может негативно повлиять на старания практикующего врача. 
С точки зрения медицинских антропологов, люди всего мира живут в потоке межличностных взаимоотношений в своих локальных мирах - социальных сетях, семьях, организациях и сообществах. То есть опыт, рассматриваемый в качестве циркуляции слов, движений и эмоций между нами, не является только локальным, а по своей природе является и нравственным, поскольку наша жизнь характеризуется установлением и развитием различных ценностей. 
Для пациентов и их семей, которые столкнулись с социально значимыми болезнями и тяжелыми хроническими заболеваниями, опыт страдания является не только личным опытом - на него влияют также культурные и исторические изменения в процессах, которые вносят свой вклад в нравственную жизнь, различную в разные эпохи и в разных сообществах. Сталкиваясь с угрозой боли, физических недостатков, потери функций и серьезной недееспособностью, люди и их семьи повторно переживают опыт страдания в рамках своего локального нравственного мира, переосмысливая цели, эмоции и ценности через этическое, религиозное и эстетическое восприятие. 
При уходе за больными доктора не отличаются от простых обывателей в использовании личностных и культурных ресурсов, которые включают в себя воображение, ответственность, чувствительность, понимание и общение. То, чем они пользуются, является смесью этической, эстетической, религиозной и практической активности. 
Чтобы подготовиться к карьере человека ухаживающего за больными, студентам-медикам и молодым врачам определенно необходимо нечто большее, кроме научной и технологической подготовки. В самом деле, сегодняшнее профессиональное образование может даже расцениваться как подготовка врача в качестве технического эксперта, при том, что он лишается возможности стать человеком, заботящимся о больных. 
Чтобы преодолеть эту тенденцию, необходимо включить гуманитарные науки в медицинское обучение в качестве средства возобновления и углубления тех человеческих переживаний и убеждений, которые необходимы для ухода за больными и сопротивления эмоциональной реакции и бюрократизации ценностей, которые ведут к упадку в искусстве врачевания. По сути, практикующий врач должен сам осознать, что искусство ухода за больным имеет не меньшее значение, чем наука и технологии диагностирования и лечения. 
На мой взгляд, что нам действительно необходимо - так это реформа самой культуры современной биомедицины. При обучении студентов и врачей-практикантов необходимо прибегать к критичному самоанализу тех вещей, которые ограничивают их представление об уходе за больными; необходимо использовать стратегии и методы, направленные на создание платформы для этических поступков в вопросах ухода за больными; необходимы самые конкретные и практические средства поддержки. 

Советы по выбору карьеры в ХХI веке 
Готовясь начать рабочую жизнь, которая будет длиться 50 или более лет, почти все мои студенты стараются быть футуристами при выборе тех навыков, в которые следует вкладывать средства. Если они выберут занятие, которое станет непопулярным в следующие полвека, они могут сильно об этом пожалеть. 
Из того, что мне говорят мои студенты, я понял, что существует широко распространённое опасение «товаризации» рабочих мест в современной экономике, движимой информационными технологиями. Они беспокоятся о том, что в ближайшие годы даже высококвалифицированных специалистов будут без разбора нанимать и увольнять, покупать и продавать как тонны меди или ящики с замороженными индейками. 
Медицинские знания до некоторой степени заменяются компьютерными диагностическими системами (экспертными системами), а большая часть работы, которую раньше выполняли инженеры, заменена системами компьютерного проектирования («САПР»). Мои студенты беспокоятся о том, что такие тенденции будут развиваться, что приведёт к снижению надёжности рабочих мест, к понижению уровня зарплаты и даже к полному исчезновению некоторых профессий. 
Некоторые студенты, считая, что лучше покупать и продавать, чем быть объектом покупки или продажи, де��ают вывод о том, что им следует готовиться к карьере в бизнесе, финансах и, возможно, в юриспруденции. Они хотят получить навыки, которые помогли бы им быть управляющими, а не управляемыми; некоторые интуитивно чувствуют более высокую надёжность рабочих мест и лучшие карьерные перспективы на международном уровне в данных областях. 
Следует ли студентам действительно беспокоиться о «товаризации»? Экономисты, изучающие рынок труда, выявили некоторые тенденции, которые могут усилить их опасения, но они не подтверждают выводов, которые склонны делать студенты. 
В своей недавней книге «Новый тип труда: Как компьютеры создают новый рынок труда», экономисты Фрэнк Леви и Ричард Марнейн на основе описаний профессий, составленных ещё в 60-ые годы ХХ века, аккуратно классифицируют их в зависимости от типа требуемых познавательных навыков. Они были особенно заинтересованы в нахождении рутинных профессий, пусть даже комплексных и сложных, которые потенциально могут быть заменены достаточно хорошо запрограммированным компьютером. 
Но данные тенденции склонны к развитию внутри профессий, отраслей и на уровне образовательной подготовки, и, соответственно, не сильно помогают в выборе профессии или в том, как долго нужно учиться. Важная идея, по словам Леви и Марнейна, заключается в том, что самыми многообещающими карьерами будущего будут карьеры, требующие либо экспертного мышления, либо комплексных коммуникационных навыков. 
Экспертное мышление означает понимание того, как справляться с различными новыми проблемами, которые невозможно решить по готовому шаблону. Комплексные коммуникационные навыки включают в себя понимание идей; того, как оценивать их социальную значимость и как их осуществлять, т.е. те задачи, с которыми не справится никакой компьютер. 
Если молодые люди соответствующим образом направят свои усилия, то смогут получить данные навыки практически в любом из основных университетских курсов. Более того, те, кто желает посвятить свои студенческие годы изучению технических навыков в узкой области, которая им по душе, будут не правы, считая, что должны расстаться со своей мечтой. 
Студенты должны держать в уме одну важную мысль: чтобы стать настоящим экспертом в той или иной области, следует настраиваться на глубокое понимание, а не на рутинное заучивание изучаемых предметов. В то же время, они должны стараться освоить коммуникационные навыки, которые будут не менее важны для успешной карьеры. 
Получение такого образования, возможно, означает изучение того, что Вам кажется наиболее интересным и привлекательным, будь то финансы или психология. Студентам не следует так сильно беспокоиться, а следует углубиться в ту область, которая им нравится, и научиться ценить людей, которые в ней работают. 

Креативное разрушение в действии 
ОКСФОРД – На протяжении всей истории технологический прогресс создал значительную прибавочную стоимость, однако, в то же время, привел к серьезным потрясениям. Например, сталелитейная промышленность США претерпела серьезные преобразования в 1960-е годы, когда крупные объединенные металлургические комбинаты были постепенно разорены мини-заводами, что привело к разрушению существующей экономической базы таких городов, как Питтсбург, штат Пенсильвания, и Янгстаун, штат Огайо. 
История сталелитейной промышленности США иллюстрирует важный урок, который экономист Йозеф Шумпетер назвал «креативное разрушение»: долгосрочное экономическое развитие подразумевает не только увеличение объемов выпуска продукции на существующих фабриках, оно также подразумевает структурные изменения в трудовой занятости. 
Компьютерные технологии создали новые перспективные предприятия (даже группы компаний), одновременно, приводя к сокращению некоторых работников производственных предприятий и упадку старых промышленных городов. 
Вместо того чтобы попытаться защитить прошлое путем оказания поддержки старым отраслям промышленности, официальные лица должны были сосредоточить свои усилия на переходе к новым формам работы. Это требует лучшего понимания развивающихся технологий, а также того, чем они отличаются от тех, чье место они занимают. 
Важной особенностью ранних производственных технологий промышленной революции было то, что они заменили, в общем и целом, квалифицированных специалистов в этой области, что, в свою очередь, увеличило потребность в неквалифицированных работниках промышленных предприятий. Аналогичным образом, сборочный конвейер для производства автомобилей на предприятиях Генри Форда, внедренный в 1913 году, был специально сконструирован для использования неквалифицированных рабочих для управления оборудованием, что позволило компании произвести популярную Модель Т – первый автомобиль, который американцы среднего класса могли себе позволить приобрести. 
Фактически, большая часть истории промышленного развития на протяжении последнего века можно рассматривать с точки зрения конкуренции между увеличивающейся образованной рабочей силой и новыми технологиями, которые не требуют их навыков и квалификации. Мы уже видели влияние, и не только в автомобильной промышленности, роботов, способных выполнять определенную последовательность операций, которые ранее на конвейере выполняли тысячи рабочих со средним уровнем дохода. 
Несмотря на то что история рекомендует быть осторожным в предсказаниях того, как технологический прогресс будет развиваться, у нас уже есть обоснованное представление, как будут работать компьютеры в самом ближайшем будущем, потому что технологии уже разрабатываются. Мы знаем, например, что широкий диапазон квалифицированных профессий будет упрощен с помощью так называемых «больших данных» и тщательно разработанных алгоритмов. 
Одним наиболее часто упоминаемым примером этого процесса является платформа eDiscovery компании Symantec Clearwell, использующая языковый анализ для определения общих понятий в документах, позволяя проанализировать и отсортировать 570 000 документов всего за два дня. Clearwell изменяет юриспруденцию путем использования компьютера в качестве помощника при проведении досудебного расследования и для выполнения задач, которые обычно выполняются помощниками юристов, а иногда и юристами, работающими по контракту, или юристами-патентоведами. 
Аналогичным образом, совершенствование технологий сенсорных датчиков означает, что многие виды работ, связанные с транспортировкой грузов и логистикой, в скором времени будут полностью автоматизированы. И нетрудно представить, что аналоги самоуправляемых автомобилей, разработанных Google, однажды приведут к исчезновению водителей автобусов и такси. 
Рынок рабочей силы опять входит в новую эру технологических колебаний и увеличивающегося неравенства заработных плат. А это ставит более широкий вопрос: «В какой области будут созданы новые рабочие места?» 
Тем не менее, несколько вновь созданных финских компаний с тех пор построили новые предприятия на платформах смартфонов. Фактически, к 2011 году бывший персонал Nokia создал 220 таких компаний, а в компании Rovio, которая продала более 12 миллионов копий своей видеоигры для смартфонов «Angry Birds», работает большое количество бывших сотрудников Nokia. 
Интенсивные инвестиции Финляндии в образование создали жизнеспособную рабочую силу. Инвестировав в навыки широкого применения, не ограниченные специальными предприятиями или отраслями, или восприимчивые к компьютеризации, Финляндия представила сценарий того, как можно приспособиться к технологическому перевороту. 
Несмотря на распространение технологий, ориентированных на большие данные, исследование позволяет предположить, что труд будет продолжать иметь сравнительное преимущество в сфере социальных навыков и креативности. Стратегии правительств в области разработок должны быть сосредоточены на улучшении этих навыков, чтобы они дополняли, а не конкурировали с компьютерными технологиями. 

Кризис Европы в Украине 
И в Европейском Союзе (ЕС), и в США мы делаем все возможное для того, чтобы обеспечить мирный переход к более устойчивой демократии и проведение, в конечном счете, давно назревших реформ. И подписанное соглашение между Президентом Виктором Януковичем и оппозицией должно создать новую возможность для достижения этой цели. 
Если соглашение не будет выполняться, на Украине может продолжиться падение в хаос и конфликты, что не служит ничьим интересам. Вот почему кризис Украины является кризисом Европы. 
Руководители страны подписали обещание усилить связи с ЕС в рамках программы Восточного партнерства, поддержали «Соглашение об Ассоциации с ЕС» вместе с «Глубоким и всесторонним соглашением о свободной торговле». По завершении переговоров, которые были начаты при предыдущих правительствах Украины, соглашение было завизировано всеми четырьмя президентами и 14 премьер-министрами, занимавшими эти посты с момента образования независимой Украины в 1991 году. 
Однако при согласовании последних вопросов между ЕС и Украиной по «Соглашению об Ассоциации с ЕС» перед Саммитом Восточного партнерства в Вильнюсе в ноябре 2013 года произошло внезапное изменение. Начиная с августа 2013 года политические деятели России начали открыто заявлять о своей цели изменить курс, принятый Украиной в отношениях с ЕС. 
Российские руководители публично заявили, что если Украина подпишет соглашение о свободной торговле с ЕС, она потеряет свое соглашение о свободной торговле с Россией, и на все украинские товары и услуги будут введены высокие тарифные ограничения. Стало ясно, что эти жесткие экономические меры превратятся в открытую экономическую войну. 
Украинский Президент Виктор Янукович сдался. При объяснении руководителям ЕС причин неготовности подписать Соглашение об Ассоциации он ясно дал понять, что причиной является давление со стороны России. 
Для многих украинцев Европа была символом надежды лучшей жизни; внезапно они ощутили себя обманутыми политической элитой, которую они давно считали погрязшей в коррупции. Таким образом, становится ясным, что сегодняшний кризис был вызван давлением Кремля и нерешительностью администрации Януковича. 
Если бы Янукович устоял перед нажимом Кремля, нет сомнений, что Украина столкнулась бы с трудностями. Но подписанное Соглашение с ЕС означало возможность получения финансовой поддержки и помощи в проведении реформ со стороны Международного валютного фонда, а меры давления со стороны России были бы непродолжительными. 
Конечно, реформы для Украины были бы трудными, но не более трудными, чем реформы, проведенные в других бывших коммунистических странах, которые видели свое совместное будущее с Европой. Появился бы свет в конце тоннеля, и при принятии Украиной пути реформ, она бы стала считаться целеустремленной и демократической европейской страной. 
Вместо этого Янукович предпочел краткосрочную стратегию, нацеленную на свое политическое выживание – стратегию, которую протестующие восприняли как обман и предательство. А когда режим применил жестокость в подавлении протестующих, завоевали авторитет радикальные группы оппозиционеров. 
Режим свободной торговли с Россией и ЕС несомненно будет полезным для экономики Украины, а также даст толчок и экономике России, несмотря на часто используемый, но фальшивый аргумент о том, что товары из ЕС хлынут на рынок России. (Слышал ли кто-нибудь жалобы американцев на то, что соглашение о свободной торговле между Мексикой и ЕС подрывает экономику США?). 
Россия намерена построить новую стратегическую крепость в предлагаемом Евразийском Союзе и пытается заставить присоединиться к нему и Украину. Публично жалуясь на гипотетическое давление со стороны ЕС на Украину, Россия в действительности грубо заставляет страну отказаться от курса на сближение с ЕС. 
Даже при самом лучшем стечении обстоятельств предстоящая дорога для Украины будет трудной. Давление России и нестабильность, кризис, к которому они привели, дали новые трещины в украинском обществе и нанесли дополнительный урон и так уже слабой экономике. 
Этот урон может когда-нибудь распространиться и на Россию. 

Рейтинговая революция 
Я очень удивился – что же случилось с печально известной кичливостью и надменностью Парижа, особенно по отношению к американским туристам? Если же столица Франции перестала быть самым грубым городом Европы, то мы, наверное, можем благодарить за это распространение в Интернете сайтов, на которых можно выставлять оценки, например TripAdvisor. 
Туристические сайты появились в Интернете в 1990-е годы, например Expedia, Travelocity и другие сайты по бронированию отпусков, что позволило туристам сравнивать цены на билеты и гостиницы щелчком мыши на компьютере. Поскольку эта информация больше не контролируется агентами туристских фирм и не запрятана в специализированных бизнес-сетях, произошла революция в индустрии путешествий, а информационная открытость помогла снизить цены. 
Сегодня эта индустрия в родовых муках новой революции – на этот раз в изменении качества сервисных услуг. Рейтинговые интернет-платформы ‑ специализирующиеся на гостиницах (TripAdvisor), ресторанах (Zagat), аренде квартир и апартаментов (Airbnb) и такси (Uber) – позволяют туристам обмениваться своими оценками и опытом, и эта информация становится доступной для всех. 
Потребители всегда голосовали ногами; сегодня они могут объяснить принятое ими решение, если это кого-то интересует. В результате бизнес стал более подотчетным, иногда весьма специфическим образом, что создает мощные стимулы для улучшения качества сервиса. 
Хотя некоторых читателей могут не волновать похожие на сплетни рассказы о грубости посыльных в гостиницах Берлина или неработающих приборах для сушки волос в Хьюстоне, реальное влияние отзывов в Интернете заключается не в отдельных случаях, а в возможности интернет-сайтов собрать громадное количество оценок. 
Высокие оценки и рейтинги ведут к экспоненциальному росту бизнеса, и новые потребители привлекаются этими оценками и добавляют новые положительные отзывы, что вызывает дополнительный положительный эффект. Влияние этих рейтингов настолько велико, что некоторые компании специально нанимают менеджеров – специалистов по цифровой репутации, которые занимаются улучшением имиджа в сетях Интернета. 
Но система не всегда дает правильные результаты. Известны нечестные операторы, которые платят деньги для подделки отзывов по сервису с целью повышения рейтинга. 
Существуют алгоритмы, которые могут вычислить фальшивые отзывы путем нахождения всегда положительных (или отрицательных) отзывов от одного и того же потребителя. Геолокация (определение места нахождения лица, использующего Интернет) позволяет установить только тех потребителей, которые действительно пользовались данными услугами и имели право дать отзыв (в случае с сайтом Airbnb). 
В самом деле, это вовсе не так уж невероятно, что наступит день, когда лучшие гостиницы начнут сами выбирать своих постояльцев. 
Традиционные взаимоотношения между поставщиками и потребителями услуг меняются и в других отношениях. 
Роль и влияние рейтингов зависит от того, читает ли обычный потребитель отзывы в Интернете до принятия решения по использованию данной услуги. Хотя это обычно делается при заказе гостиницы, но маловероятно, что решение принимается таким же образом при посещении, например, бара на людной улице (это подтверждает продолжающаяся неизменная грубость парижских официантов). 
И все-таки можно считать, что дни существования сервиса, основанного на «внешней привлекательности», уже сочтены. Распространение «аргументированной реальности» ‑ наложение цифровой информации (как это делается, например, в Google Glass и других) – обещает переход к трансформации ежедневной деятельности в гибрид цифрового/физического опыта, при котором отзыв потребителя мгновенно и без всяких проблем становится доступным для всех покупателей. 
Последними услугами, уклоняющимися от рейтинга, будут те услуги, в которых у потребителя нет выбора, например монополии или государственные учреждения, или такие организации, как аэропорты. Сингапурский аэропорт Чанги – редкое исключение: там просят отзывы повсюду, с применением сенсорных экранов с улыбающимися смайликами, которые интересуются мнениями пассажиров обо всем, начиная от эффективности работы иммиграционной службы и до чистоты в туалетах. 
Но данное предсказание буквально написано на стене – или, по крайней мере, на экране. Более того, если вы читаете это в Интернете и не согласны со мной, вы можете пояснить свое мнение в разделе отзывов на эту статью. 

Жизнь в умном городе 
Бум Минителя произошел в 1980-х и 1990-х годах, когда сеть начала разрабатывать разнообразные интернет-приложения, которые стали фундаментом глобального бума доткомов. Затем популярность сети начала медленно снижаться и в конце концов сеть полностью прекратила свою работу, а «настоящий» Интернет завладел миром. 
Минитель руководился так называемой системой «сверху-вниз», и был запущен в последствии значительных усилий французской почтовой службы и национального оператора электросвязи. Он функционировал хорошо, но потенциал его роста и инноваций ограничивала его жесткая архитектура и законы собственности. 
Однако, Интернет развивался образом снизу-вверx и таким путем ему удалось избежать ранние регуляторные призывы со стороны телекоммуникационных гигантов. В конечном счете, он стал той хаотичной, но революционной мировой инновацией, которую мы знаем сейчас (или «дар от Бога», как недавно выразился римский Папа Фрэнсис). 
Цифровые сети вступают в физическое пространство, начиная «Всеобъемлющий Интернет» - сетевую жизненную силу «умного города». И, как всегда, широкий спектр моделей реализации рождается в различных частях мира. 
Одним из недавних примеров является Uber, мобильное приложение для смартфонов, которое позволяет любому вызвать такси или быть водителем. Деятельность компании вызывает противоположные реакции: хоть Uber и стал предметом протестов и забастовок по всему миру (в основном в Европе), его также недавно оценили на изумительную сумму $18 млрд. 
Помимо Uber, существуют и термостат Nest, сайт обмена квартирами AirBnB, и недавно объявленная «домашняя операционная система» от Apple – и это всего лишь несколько нововведений, которые свидетельствуют о новых границах цифровой информации, обитающей в физическом пространстве. Аналогичные подходы сейчас обещают навсегда изменить большинство тонкостей городской жизни - от поездок на работу, к потреблению энергии, до личного здоровья - и получают быструю поддержку от венчурных фондов. 
Сингапур собирается предпринять амбициозную программу «Smart Nation»; и Амстердам недавно направил €60 млн. ($81 млн.) в новый городской инновационный центр под названием Amsterdam Metropolitan Solutions. Программа Европейского Союза Горизонт 2020 выделила с подобной целью €15 млрд. в 2014-2016 - а это значительное пользование резервных ресурсов в целях умных городов, особенно учитывая тяжелые финансовые ограничения. 
Но как можно использовать подобные финансы наиболее эффективным образом? И стоит ли верить, что выделение огромных количеств государственных денег – это правильный путь на дороге к стимулированию появления умных городов? 
Правительство, конечно, играет важную роль в поддержке научных исследований и содействия фокусировке в областях, которые могут быть менее привлекательными для венчурного капитала: не гламурные, но важные отросли, такие как бытовые отходы или услуги водоснабжения. Общественный сектор может также содействовать использованию открытых платформ и стандартов в таких проектах, которые бы ускорили их принятие в городах по всему миру (инициатива «Городской Протокол» в Барселоне является шагом в этом направлении). 
Но, самая главная роль правительства заключается в том, что они должны использовать свои средства для разработки инновационной экосистемы, подобной той, которая растет в США, организованной по системе «снизу-вверх» и ориентированной на умные города. Политические лидеры должны выходить за рамки поддержки традиционных инкубаторов, этим производя и воспитая нормативную базу, которая позволяет инновациям процветать. 
В то же время, правительства должны держаться в стороне и не поддаваться соблазну: не играть более детерминированную роль и проводить решения сверху-вниз. 

Дорога к безопасности автомобилей 
Более столетия автомобили помогали миллиардам людей путешествовать дальше, быстрее и с большей эффективностью, чем раньше. Они помогли укрепиться экономическим гигантам мира и повлияли на социальный и культурный пейзаж нашего современного общества. 
Поэтому вызов, брошенный нам, состоит в том, чтобы увеличить пользу от наших автомобилей и уменьшить (а в итоге и свести на нет) наносимый ими вред, чтобы в будущем автомобильные путешествия были чистыми, эффективными, безопасными и доступными для всех. Следовательно, чтобы наша отрасль оставалась инструментом прогресса, мы должны тесно сотрудничать с нашими партнерами из других отраслей, а также с правительством, в трех основных областях: безопасность, экологичность и доступность по цене. 
В странах с более низким уровнем доходов находится только половина транспортных средств всего мира, но в них происходит более 90% смертельных случаев. В Индии автомобилей в четыре раза меньше, чем во Франции, но людей там гибнет на дорогах в двадцать раз больше – то есть на одну машину приходится в 80 раз больше происшествий. 
В Европе, даже притом, что количество транспортных средств удвоилось, количество смертей на дороге уменьшилось вдвое. Одной из причин стало внедрение таких технологий, как антиблокировочная система, подушки безопасности и электронный контроль устойчивости. 
Компании Renault и Nissan сейчас работают над взаимодополняющими технологиями, которые могут предсказать, обнаружить и предотвратить возможность столкновения. Снижая водительский стресс, возникающий при езде в плотном потоке и по незнакомым местам, эта технология обещает повышение защищенности как для водителей, так и для пешеходов. 
Но такие революционные технологии не просто сначала изобретаются, а потом внедряются – они требуют правительственной поддержки в форме последовательного свода законов и правил, посвященных их использованию. Поэтому политики должны участвовать в процессе на ранних этапах, если мы хотим, чтобы цель под названием «ни одного смертельного исхода на дорогах» осуществилась при нашей жизни. 
Пятнадцать лет назад альянс Renault-Nissan оценил влияние своих автомобилей на окружающую среду на протяжении их «жизненного цикла». В исследовании изучались влияние нашего потребления сырья, воздействие автомобильных выхлопов на здоровье населения, особенно в городских зонах «пробок», а также вклад в общие выбросы парниковых газов – источником 23% которых является мировая автопромышленность. 
Сегодня наша автопромышленная группа – единственная, производящая в массовом масштабе полный модельный ряд автомобилей и легких коммерческих транспортных средств с нулевой эмиссией. Renault и Nissan, вместе взятые, продали более 100 000 таких транспортных средств – больше, чем все остальные крупные автопроизводители, вместе взятые. 
Более широкая задача – интегрировать эти машины в более эффективную и чистую энергетическую сеть, в которой устаревающие угольные тепловые электростанции вытесняются гидроэлектростанциями. Более того, местные власти и правительства стран должны работать заодно с автомобильной промышленностью над интегрированием транспортных средств с нулевой эмиссией в национальную транспортную инфраструктуру. 
Улучшение здоровья и повышение безопасности, однако, не должны (да в этом и нет нужды) происходить за счет развивающихся стран, граждане которых хотят воспользоваться плодами благосостояния, которым уже давно наслаждаются жители стран развитых. В 1999 году продажи автомобилей в Бразилии, России, Индии и Китае, вместе взятых, составляли всего лишь 8% от мирового объема, а к 2012 году этот показатель достиг ошеломляющей цифры: 35% от общемирового количества. 
Одна из причин такого необычайного роста состоит в том, что производители разработали более дешевые автомобили для нового среднего класса, который придает значение цене машины. Платформа альянса CMF-A, созданная и производящаяся в Индии, проложит путь для многих других недорогих автомобилей во всем развивающемся мире. 
Трудно переоценить влияние, которое автомобиль оказал на нашу политическую, экономическую, социальную и культурную жизнь за последнее столетие. Мировой объем продаж в этой отрасли выше, чем ВВП любой из стран, кроме пяти экономических гигантов, и в ней работает более 50 миллионов человек по всему миру. 


Аргументы против отчаяния из-за климата 
СТОКГОЛЬМ – Периоды сильной жары и экстремальные погодные явления в Северном полушарии, наблюдавшиеся этим летом, вновь сделали крайне актуальной тему изменения климата в общественных дебатах. Уже первые анализы позволяют уверенно говорить о том, что природные катастрофы, подобные урагану «Флоренс», который в сентябре обрушился на восточное побережье США, усиливаются из-за роста глобальной температуры. 
На Земле уже фиксируются самые высокие температуры со времён ледникового периода. Впрочем, как отмечается в статье, всё, что мы испытываем сегодня, совершенно несравнимо с тем, что нас ждёт в том случае, если средняя глобальная температура превысит доиндустриальный уровень более чем на 2° по Цельсию. 
Научные дебаты о переломных моментах в климате и кошмарных сценариях ещё продолжаются. Однако никто не может с полной уверенностью завить, что риски, описанные в статье о «парниковой теплице Земля», являются нереальными. 
В многочисленных докладах уже сделан вывод, что достичь целей, очерченных в Парижском соглашении, будет невероятно трудно. Однако считать, что ситуация безнадёжна, не просто опасно; такой вывод ещё и не соответствует фактам. 
В сентябре на Глобальном саммите климатических действий в Сан-Франциско (штат Калифорния) велось немало разговоров о многочисленных тревожных сообщениях, которые появились в последние месяцы и годы. Но реальное внимание было сосредоточено на «Дорожной карте экспоненциальных климатических действий». 
Вы, может быть, пока не ощущаете этого, но масштабы использования солнечной и ветряной энергии удваиваются каждые четыре года. Если данные темпы сохранятся, тогда, как минимум, половина мирового производства электроэнергии будет обеспечиваться только этими двумя видами возобновляемой энергетики уже к 2030 году. 
Согласно оценкам Глобальной комиссии по экономике и климату, в ближайшие 15 лет в новую инфраструктуру во всём мире будет инвестировано $90 трлн. Благодаря новым технологиям, которые сейчас появляются (причём не только в энергетике, но и в цифровой сфере), человечество может получить исторический шанс совершить скачок в намного более устойчивую среду обитания с углеродно-нейтральными характеристиками. 
Но помимо серьёзного прогресса в технологиях, имеется ещё и возрастающее понимание, причём и в частном, и в государственном секторе, важности учёта вопросов устойчивости во всех принимаемых решениях. Применение новых подходов в энергетике, промышленности, архитектуре, городском планировании, транспорте, сельском и лесном хозяйстве потенциально позволит к 2030 году сократить выбросы парниковых газов вдвое. 
К счастью, правительства и крупные корпорации уже начали демонстрировать лидерство на этом направлении. В результате, объёмы выбросов парниковых газов уже прошли пиковые значения в 49 странах, на долю которых приходится 40% глобальных выбросов; а десять стран даже обязались стать углеродно-нейтральными к 2050 году. 
«Дорожная карта экспоненциальных климатических действий» показывает, что у нас ещё есть возможность повлиять на наше климатическое будущее. Опасности, которые нас ждут, отрицать нельзя. 
Надежды возлагаются на быстрое распространение новых технологий, а также на повышение осведомлённости об этой проблеме среди участников экономической деятельности, в органах власти и гражданском обществе. Если мы сможем обеспечить экспоненциальный технологический прогресс и продемонстрировать необходимую политическую волю, мы справимся с этим климатическим кризисом. 

Аргументы против национальных ИИ-стратегий 
Помимо государств, которые развивают национальные компетенции и наращивают конкурентные преимущества, в этом соревновании участвуют также компании, которые стремятся заполучить ИИ-таланты, воспользоваться выгодами от обладания данными и предложить уникальные услуги. В обоих случаях успех будет зависеть от того, удастся ли демократизировать технические решения на основе ИИ и широко распространить в различных отраслях. 
Глобальная ИИ-гонка не похожа ни на какое другое глобальное соревнование, потому что степень, в которой инновационная деятельность осуществляется государством, корпоративным сектором или научно-учебными заведениями, значительно различается от страны к стране. Впрочем, если усреднять, основная часть инноваций пока что рождается в научно-учебных заведениях, чему способствуют правительства, совершающие закупки, а не благодаря исследованиям и разработкам внутри компаний. 
На сегодня более 60% всей торговли осуществляется в цифровой форме, а к 2025 году, как ожидается, половина всей экономической стоимости будет создаваться в цифровом секторе. А поскольку государства ищут способы занять высокие позиции в производственных цепочках будущего, они нацелились на искусственный интеллект. 
Соответственно, у совершенно разных стран – от США, Франции, Финляндии и Новой Зеландии до Китая и Объединённых Арабских Эмиратов – сейчас появились собственные национальные стратегии развития ИИ, призванные поддержать местные таланты и подготовиться к грядущим последствиям автоматизации для рынков труда и социальных программ. 
Весьма вероятно, что она не будет ограничиваться какой-то одной сферой, при этом самым важным фактором, определяющим её исход, станут выбранные правительствами методы регулирования и контроля за применением ИИ-технологий, причём как внутри страны, так и в международном контексте. Китай, США и другие участники этой гонки расходятся не только в идеях относительно данных, конфиденциальности и национального суверенитета, но даже во взглядах на то, как именно должен выглядеть международный порядок в XXI веке. 
Проводя все эти линии различий, самое важное – помнить, что потоки данных соблюдают географические границы лишь случайно, а не фундаментально. В геополитическом смысле национальные государства – это суверенные образования; но в цифровой экономике они являются суверенными лишь по названию, на практике же это необязательно так. 
Тем самым, национальные программы ИИ-разработок являются своеобразной страховкой. Правительства уверены, что та страна, которая финиширует в этой гонке первой, станет той самой страной, которой достанется львиная доля потенциальной стоимости ИИ. 
От того, происходит ли обмен массивами данных на международном уровне, зависит, насколько алгоритмам машинного обучения будут свойственны национальные особенности. А от того, станут ли некоторые виды чипов эксклюзивными технологиями, может зависеть степень дальнейшего развития инноваций на глобальном уровне. 
Кроме того, в нынешних условиях национальные ИИ-программы конкурируют за ограниченное количество талантов. И хотя это количество будет со временем расти, одновременно будут меняться компетенции, необходимые для экономики, которая всё сильнее опирается на ИИ. 
И на фоне повышения корпорациями зарплат для исследователей начинает расти глобальный кадровый разрыв между ведущими компаниями и всеми остальными. А поскольку крупные технологические компании имеют также доступ к огромным и очень богатым массивам данных, недоступных новичкам и мелким игрокам, постольку рынок уже сейчас сильно сконцентрирован. 
В этих условиях должно быть очевидно, что изоляционистские меры (и не в последнюю очередь торговые и иммиграционные ограничения) в долгосрочной перспективе окажутся экономически невыгодными. Судя по меняющейся структуре глобальной торговли, основная часть экономической стоимости в будущем будет создаваться не за счёт товаров и услуг, а за счёт данных, которые к ним прилагаются. 
Со временем бремя адаптации к этим технологиями ляжет на плечи граждан. Но прежде чем наступит этот момент, крайне важно, чтобы ведущие ИИ-разработчики и правительства скоординировались с целью гарантировать безопасное и ответственное применение данной технологии. 
В прошлом, когда страны с наилучшим технологиями мореплавания и навигации правили миром, механические часы были технологией, доступной лишь немногим. На этот раз всё иначе. 

Британия нуждается в импортозамещении 
Мервин Кинг, возглавлявший ранее Банк Англии, приветствовал снижение курса, назвав это «позитивной переменой». Поскольку дефицит счёта текущих операций Британии сейчас превышает 7% ВВП (а это самый высокий показатель с момента начала сбора этих данных в 1955 году), девальвацию действительно можно было бы воспринимать как благо. 
Экономисты обычно доказывают, что выравнивать платёжный баланс страны надо путём девальвации валюты: импорт подорожает, экспорт подешевеет, и в результате, объёмы импорта упадут, а экспорта возрастут. Повышение цен на импорт, то есть чистый убыток для страны, будет компенсировано ростом уровня занятости и зарплат, благодаря улучшению конкурентных позиций экспортных отраслей страны. 
А как показывают различные исследования, ценовая эластичность спроса на британский экспорт – низкая. К примеру, в новой работе Франческо Айелло, Грациеллы Бонанно и Алессии Виа из Европейской группы изучения торговли (ETSG) говорится, что «в Великобритании долгосрочный уровень экспорта выглядит несвязанным с реальным валютным курсом». 
В 2008-2009 годах, когда все остальные страны мира находились на пороге дефляции, Британия переживала инфляционную рецессию: темпы падения ВВП достигали 6,1% в годовом пересчёте, при этом инфляция приближалась к 5,1%. Такая ситуация возникла из-за падения фунта в течение 2008 года более чем на 21% с пиковых значений 2007 года. 
Выражаясь языком экономистов, Британия, похоже, стала жертвой эффекта Хаутаккера-Мэги в его крайнем варианте. Это явление названо так в честь двух экономистов, которые открыли его в 1969 году: уровень ценовой эластичности для импорта и экспорта может существенно различаться, из-за этого нарастает устойчивая тенденция к дисбалансу счёта текущих операций. 
Причина этого видится в резком сжатии промышленного сектора Великобритании – с примерно 28% валовой добавленной стоимости в 1978 году до менее 10% сегодня. Как уже давно заметил экономист Николас Калдор, в промышленности эффект масштаба приносит больше отдачи, чем в секторе услуг, поэтому промышленные экспортёры обычно обыгрывают экспортёров услуг. 
Когда фунт девальвируется и цены на импорт растут, тогда – по цепочке – цены экспортных товаров становятся менее конкурентоспособными. Согласно последним данным ОЭСР, импортная составляющая в британском экспорте равна примерно 23%, при этом в американском и японском экспорте она оценивается примерно в 15%. 
Пока что Британия полагается на приток капитала в лондонский Сити, который помогает удерживать фунт от обвала. Но как продемонстрировал валютный крах 2008 года, данный источник внешнего спроса на фунт крайне нестабилен. 
В худшем сценарии произойдёт резкое падение стоимости фунта, а затем начнётся стагфляция, которая приведёт к росту цен на британский экспорт и новой валютной девальвации. Этот порочный круг удастся разорвать, только если британские потребители вытерпят падение реальных доходов в таких масштабах, которые обычно не наблюдаются за пределами развивающихся стран. 
Более вероятный сценарий – своего рода медленное загнивание, с регулярными девальвациями и постепенным снижением качества жизни для всех, кто зарабатывает на жизнь в фунтах стерлингах. 
Лишь быстрые меры правительства по замене товаров, которые сейчас импортируются, товарами местного производства помогут улучшить ситуацию. Классическим решением является введение контроля за импортом. 
Национальному инвестиционному банку, который сейчас предлагает создать партия лейбористов, можно предоставить мандат на инвестиции в отрасли с высоким потенциалом в области импортозамещения. Альтернативным вариантом является субсидирование таких отраслей напрямую правительством, причём размер субсидий можно привязать к скорректированной на качество цене импорта, который замещается. 
В идеале британское правительство должно стремиться к снижению объёмов импорта с нынешнего уровня около 30% ВВП до уровня, наблюдавшегося до 1974 года: около 20%. Возможно, это слишком амбициозная задача, поэтому Британия может остановиться где-то в районе 25% ВВП. 

Денежная помощь Африке 
Но для увеличения поддержки странам, которые уже являются зависимыми от помощи, необходимы более четкие механизмы поставок этой помощи, а также более ясное бюджетное прогнозирование. Необходимо нечто новое, и денежные переводы непосредственно бедному населению могут стать альтернативой, − но только лишь в качестве одной из составляющих долгосрочного видения систем социального обеспечения стран-партнеров. 
Европейский союз принял обязательство в отношении себя и своих государств-членов об увеличении потоков помощи до 0,56% от ВВП к 2010 году и до 0,7% к 2015 году − большая часть этих средств пойдет на оказание помощи Африке. Общая готовность государств-членов Комитета помощи и развития ОЭСР по оказанию поддержки, означала бы удвоение официальной помощи, направленной на развитие Африки на период времени с 2004 по 2010 годы – в том случае, если обязательства будут выполнены. 
В конечном итоге справедливо задать вопрос, собираются ли страны-доноры придерживаться своих обязательств и позволят ли им условия в странах-партнерах на самом деле сделать это. Однако теоретическое удвоение объемов помощи Африке до 2010 года − а в последующие годы, возможно, даже и больше − предоставляет уникальную возможность попытаться побороть бедность. 
Это касается макроэкономического управления, синдрома зависимости от помощи, способности к освоению, операционных затрат, а также связанного со всем этим риска уменьшения отдачи, в случае увеличения объемов помощи. Учитывая текущее соотношение помощи к ВВП в регионе африканской Сахары - приблизительно в половине стран этот показатель превышает 10%, если даже не принимать в расчет будущее увеличение, - к этим проблемам необходимо отнестись достаточно серьезно. 
Соглашение входит в так называемую Парижскую программу, которая определяет принципы собственности, выравнивания и гармонизации. Оно призывает к более прогнозируемым потокам помощи, с поддержкой бюджета и программой помощи в качестве привилегированных средств предоставления помощи. 
В то время как подобная ситуация подразумевает предсказуемые финансовые потоки, подобная предсказуемость может быть поддельной. В конечном итоге ни страны-доноры, ни их партнеры, не свободны от таких проблем как коррупция, политические кризисы, вооруженные столкновения, злоупотребления правами человека, имущественные права или международная власть политиков. 
В результате, такая ситуация со «складыванием всех денег в один карман» заставляет выглядеть предоставление помощи делом все более и более опасным. Кроме того, поддержка бюджета, которая связана с национальными стратегиями сокращения бедности, также опирается на сомнительное предположение относительно того, что политическая экономика страны-партнера работает на пользу самого бедного. 
Налогоплательщики довольно часто считают постоянно растущие бюджеты помощи излишними, особенно, когда лоббисты анти-помощи начинают делать особо громкие заявления. Когда помощь стран-доноров составляет 50 или более процентов национального бюджета страны, вмешательство в их внутренние дела иногда становится неизбежным; безусловно, дарители располагают достаточной властью, чтобы вмешиваться в их дела. 
Стало бы распределение помощи через денежные переводы непосредственно самым бедным работать лучше? 
Экспериментальные схемы были опробованы в Латинской Америке, где детские пособия выплачиваются только при условии посещения школы и вакцинации. Денежная помощь иногда заменяла продовольственную помощь в ситуациях гуманитарного кризиса, в Замбии была применена целевая социальная схема защиты, а в Индии, Южной Африке и Лесото начинают использоваться схемы финансовой поддержки пожилого населения. 
Бедное население разумно и эффективно тратит деньги на инвестиции, так же как и на потребление. Покупаются продовольственные продукты и другие основные товары – что приносит пользу местной экономике – улучшается питание, а дети дольше посещают школы. 
Предположим, например, что ежегодный универсальный грант в 50 долларов предоставляется всем детям младше 10 лет в Мозамбике, Малави и Замбии − что составляет приблизительно 10 миллионов детей. Эти три страны являются странами с низким доходом и количеством ВИЧ инфицированных, составляющим приблизительно 15% населения. 
Но, в то время как страны-доноры и их налогоплательщики могут согласиться на долгосрочные обязательства в отношении подобной цели, мало вероятно, что они захотят взять на себя обязательства, которые кажутся бесконечными. Для постепенного увеличения внутреннего финансирования понадобилась бы формула распределения ответственности. 
Однако эти схемы ни в коем случае не должны управляться механизмами с исключительным контролем со стороны стран-доноров, которые обходят местные бюджеты и институты. Страны-партнеры должны быть готовы вкладывать капитал в свои учреждения и развить собственное видение того, как они хотят организовать свои системы благосостояния. 
В любом случае, дебаты относительно денежных переводов больше не ограничиваются представителями сферы развития с севера. Сегодня они находятся на повестке дня и у некоторых африканских правительств, а также африканского Союза. 

Почему Африка должна пойти путем безналичных расчетов 
Несмотря на первые неудачи и разочарования, достижение этой цели – перемена к лучшему для страны с населением 1,31 миллиарда человек. Африке следует поставить перед собой такую же цель – и сделать первый шаг к созданию валютного союза. 
Конечно, создание безналичного общества не является самоцелью. Скорее, это средство поможет улучшить доступ к финансам, а также добиться безопасности и процветания. 
Сегодня около 326 миллионов африканцев – 80% взрослого населения континента – не используют формальные или неформальные финансовые услуги. Но хранение банкнот под матрасом – это не способ защитить семейные сбережения, и еще меньше он помогает семьям накопить достаточно капитала, чтобы вырваться из хронической бедности. 
Аналогичным образом миллионы африканцев перебиваются в жизни работой в неформальном секторе экономики, доля которого составляет примерно 41 % от ВВП в большинстве стран континента. Это делает их незащищенными и не дает им никакой возможности найти дорогу к финансовой стабильности и созданию благосостояния. 
Цель должна состоять в том, чтобы добиться процветания за счет расширения доступа к финансовым услугам всей экономической деятельности. Малым и микропредприятиям нужен новый капитал для создания рабочих мест и увеличения объемов создаваемого экономического пирога и нужны связанные с экономической активностью банковские счета, чтобы обеспечить кусочком этого пирога даже тех, кто продает товары на обочинах дорог. 
Но расширение доступа к финансовым услугам не является естественным побочным продуктом ухода от наличных денег. Наоборот, как утверждает экономист Гарвардского университета Кеннет Рогофф, успешная демонетизация требует комплексного и реально осуществимого плана для повышения финансовой доступности и использования банковских услуг. 
Вновь созданные банковские счета дают мало пользы, если они лежат мертвым грузом. Чтобы доступность финансовых услуг на самом деле дала возможность проведения экономической трансформации, африканцы должны получить знания и инструменты для использования большинства финансовых услуг. 
Для достижения успеха требуется, кроме прочих условий, постепенный подход. Африка не должна допустить дефицита наличных денег для того, чтобы парализовать неформальную экономику, как это было сделано в Индии. 
По оценке MasterCard, страны по всему миру тратят примерно 1% своего ВВП каждый год на чеканку монет, выпуск и распределение банкнот. Эти деньги могли бы быть гораздо лучше использованы при направлении их на достижение целей устойчивого развития Организации Объединенных Наций и улучшение жизни бедного населения Африки. 
Есть основания полагать, что Африка сможет добиться успеха в переходе на безналичную форму расчетов. Уже сегодня значительная часть населения использует цифровые платежные системы, такие как M-Pesa и EcoCash – и именно эти типы инновационных платформ могут сыграть ключевую роль в уходе от наличных денег. 
Хотя времена гиперинфляции – идеального катализатора для ускорения такого перехода – весьма далеки, опыт Зимбабве показывает, что граждане могут и будут приспосабливаться к сложным обстоятельствам. Например, некоторые магазины в связи с изменениями будут предоставлять кредит на мобильные счета. 
Но чтобы добиться более широкого перехода к безналичной Африке, очень большое значение будет иметь продвижение к валютному союзу для углубления экономической интеграции на континенте. Что, в свою очередь, будет способствовать созданию общеконтинентальной системы цифровых финансовых услуг ‑ экосистемы, способной обеспечить гарантированное размещение и страхование займов и ценных бумаг при масштабном расширении внутриафриканской торговли. 
Сегодня уже 14 стран в Западной и Центральной Африке совместно используют франк CFA, который привязан к евро. И Южная Африка ведет единую денежно-кредитную политику с Лесото, Намибией и Свазилендом. 
Это касается не только Индии, но и Дании, Норвегии и Швеции. Мы должны рассматривать это как стратегическое преимущество в столь необходимой структурной трансформации африканской экономики. 
С разумной стратегией, подкрепленной выдержкой и целенаправленной политикой, Африка может построить безналичную экономику с высоким уровнем финансовой доступности для поддержания экономического процветания и безопасности. Вскоре после этого перехода, возможно, покупка на обочине дороги в Гане «Kofi broke man» (жареного банана с арахисом) по безналичной карте поможет благоденствию продавца сегодня – и даст ему возможность отложить деньги на будущее. 

Испанский вопрос 
ГЁТЕБОРГ – В ближайшие дни каталонский региональный парламент может объявить о независимости Каталонии после 500 лет истории в составе Испании. Спустя несколько часов испанское правительство может ответить на этот шаг отправкой тысяч полицейских, которые задержат высших официальных лиц Каталонии, положив конец процветавшей 40 лет автономии. 
Кроме того, это одно из самых любимых направлений для инвесторов и туристов всего мира. После прогулки по величественным и очаровательным улицам Барселоны мысль о возможности боевых столкновений в этом городе выглядит столь же невероятной, как появление гориллы в лесах Британской Колумбии. 
Однако физическая конфронтация между испанскими властями и каталонскими повстанческими силами является одним из вероятных сценариев, если, конечно, основные игроки не изменят свой курс. Впрочем, ни у одного из них нет стимулов к такому изменению. 
Испанское правительство полагает, что парламент Каталонии не посмеет объявить независимость в одностороннем порядке, поскольку такой шаг не получит международного признания. А каталонское правительство уверено, что ответные репрессии испанских властей, которые напомнят миру о кадрах с полицией, бьющей безоружных пожилых женщин и подростков во время референдума 1 октября, откроют путь к мирному сопротивлению в Каталонии и широкой международной поддержке. 
Правящая консервативная Народная партия в Мадриде может спокойно выиграть национальные выборы без заигрываний с избирателями в Каталонии, где на выборах 2015 года она получила мизерные 11%. А сепаратистские партии могут легко получить большинство в каталонском парламенте. 
Участники испанской драмы столкнулись с тем, что политологи называют социальной дилеммой: одна из сторон выигрывает от эгоистичного поведения только при условии, что другая сторона не будет вести себя также эгоистично, потому что в этом случае проигрывают обе стороны. 
Сторонникам единства и сепаратистам будет лучше согласиться на второе по оптимальности решение. Например, сепаратисты могли бы отказаться от одностороннего провозглашения независимости в обмен на переговоры о конституционной реформе, которая бы направила Испанию на путь федеративного развития. 
Благодаря выводам лауреата Нобелевской премии Элинор Остром, мы знаем, что социальные дилеммы можно решить с помощью стратегии действий наоборот – давать, а не требовать. Если одна сторона ведёт себя с готовностью к сотрудничеству, её соперник может почувствовать себя вынужденным отвечать взаимностью, а это приводит к запуску круга сотрудничества, а не мести, доверия, а не подозрений. 
Именно это сейчас требуется в Каталонии. И испанское правительство, и каталонские сепаратисты должны признать, что, если они будут действовать с разумной щедростью, другая сторона может отреагировать на это новыми уступками. 
Сделать это будет не просто из-за нынешнего разрыва в менталитете между элитами Мадрида и Барселоны. Но им следует подумать о том, что их поведение ставит под угрозу благосостояние миллионов испанцев, заработанное с таким большим трудом после четырёх десятилетий успешного функционирования демократии. 

Кризис в Испании — шанс для Европы 
АФИНЫ – Уродливый конфликт между региональной администрацией Каталонии и испанским правительством может оказаться именно «тем, что доктор прописал» для оживления хромающего европейского проекта. Конституционный кризис в крупном государстве-члене Евросоюза создает прекрасную возможность для перестройки демократического управления региональными, национальными и европейскими институтами, тем самым создавая ЕС, достойный защиты – и, следовательно, устойчивый. 
Официальная реакция ЕС на полицейское насилие во время референдума о независимости Каталонии равносильна умыванию рук. Заявлять, как сказал президент Европейской комиссии, будто это внутренняя проблема Испании, находящаяся вне компетенции ЕС, есть лицемерие высшей марки. 
Его официальные лица без сожалений вмешивались во внутренние дела государств-членов – например, требуя отставки избранных политиков за отказ от урезания пенсий беднейших сограждан или распродажи государственных активов по смехотворным ценам (что я испытал на себе). Но когда правительства Венгрии и Польши открыто отказались от основополагающих принципов ЕС, невмешательство внезапно стало неприкосновенным правилом. 
Каталонский вопрос имеет глубокие исторические корни, как и национализм в более широком смысле. Но разве «прорвало» бы его так, как это случилось недавно, если бы Европа не запустила до такой степени кризис в еврозоне, начиная с 2010 года, загоняя в непрекращающуюся стагнацию Испанию и остальные страны европейской периферии, в то же время создавая предпосылки для ксенофобии и моральной паники, когда беженцы начали пересекать внешние границы Европы? 
Тем не менее многих его жителей не так давно лишили жилья испанские банки, ранее спасенные от банкротства за налоги, собранные с этих же людей. Результатом стало создание гражданского движения, которому в июне 2015 года удалось провести Аду Колау в мэры Барселоны. 
Среди обязательств Колау перед жителями Барселоны было сокращение местных налогов для малых предприятий и домохозяйств, помощь бедным и строительство жилья для 15 000 беженцев – значительная доля от общего числа, которое Испания должна была принять из таких «прифронтовых» государств, как Греция и Италия. Всего этого можно было бы достичь, не разоряя городской бюджет, а просто уменьшив его профицит. 
Центральное правительство Испании, ссылаясь на обязательства государства в отношении директив ЕС о жесткой экономии, приняло законы, фактически запрещающие любому муниципалитету сокращать профицит. В то же время центральное правительство запретило въезд 15 000 беженцев, для которых Колау построила прекрасное жилье. 
По сей день бюджетный профицит продолжается, обещанные услуги и местные налоговые льготы не были предоставлены, а социальное жилье для беженцев пустует. Что такое печальное положение дел приведет к возрождению каталонского сепаратизма – в этом можно было не сомневаться. 
При любом системном кризисе сочетание жесткой экономии для многих, социализма для банкиров и удушения местной демократии порождает ощущение безнадежности и недовольства, которое является питательной средой для национализма. Прогрессивные, не настроенные националистически каталонцы, такие как Колау, оказываются между двух огней: авторитарное правительство страны, использующее директивы ЕС как прикрытие для своего поведения, и возрождение радикального местничества, изоляционизма и атавистического нативизма. 
Каталония представляет собой отличный учебный пример для демонстрации более широкомасштабной европейской головоломки. Выбор между авторитарным испанским государством и национализмом в духе «снова сделать Каталонию великой» равноценен выбору между президентом Еврогруппы министров финансов еврозоны Йеруном Дейсселблумом и лидером французского ультраправого Национального фронта Марин Ле Пен: жесткая экономия или распад. 
Долг прогрессивных европейцев состоит в том, чтобы отвергнуть как руководство, окопавшееся на уровне ЕС, так и националистический разброд, уничтожающий солидарность и здравый смысл в таких государствах-членах ЕС, как Испания. 
Вместо того чтобы препятствовать местному и региональному демократическому самоуправлению, ЕС должен поощрять его. В договоры ЕС можно было бы внести поправки, закрепляющие право региональных правительств и городских советов, таких как Каталония и Барселона, на бюджетную автономию и даже на собственные фискальные деньги. 
Если по-прежнему выдвигается требование государственности и отделения от международно признанного государства, к которому они принадлежат, ЕС может ввести кодекс поведения для отделения. Например, он мог бы оговорить, что разрешит референдум о независимости в том случае, если запросившее о нем региональное правительство выиграло выборы абсолютным большинством голосов, уже имея это требование в своей программе. 
К примеру, богатая Венеция могла бы отделиться от Италии, если она будет продолжать финансовые трансферты в пользу Юга. Более того, новому государству нужно запретить устанавливать новые границы и обязать гарантировать его резидентам право на тройное гражданство (новое государство, старое государство и Европа). 
Каталонский кризис – это недвусмысленный намек от истории, что Европе необходимо выработать новый тип суверенитета, который укрепляет города и регионы, ликвидирует национальный партикуляризм и поддерживает демократические нормы. Немедленную пользу от этого получат каталонцы, жители Северной Ирландии и, возможно, шотландцы (которые таким образом выхватят эту возможность из пасти Брексита). 

Увеличение потребления и балансировка экономического роста 
Мир сейчас ждет, чтобы увидеть, сможет ли быть продолжительным впечатляющий прошлогодний рост внутреннего спроса? И сможет ли Китай, по словам премьер-министра Вэня Цзябао, “предоставить лидирующую роль … потребительскому спросу, чтобы он способствовал экономическому росту”. 
Китайского потребителя удерживали слишком долго, и сейчас он должен быть поставлен на самое почетное место в китайской модели экономического роста. Правительство Китая уже двигается вперед по нескольким направлениям, чтобы достигнуть этой цели, что было понятно из сообщений с Всекитайского собрания народных представителей, которое состоялось на этой неделе. 
Среди многих факторов, которые сократили долю потребления в китайской экономике, располагаемый семейный доход был центральным. Это, в свою очередь, отразило падение трудовых доходов как части экономики, частично из-за структурных перемен, которые заставили сельских работников уйти из сельского хозяйства (где трудовая доля доходов является высокой) в производство (где капитал обеспечивает более высокую долю дохода). 
Одновременно со снижающимся трудовым доходом, навязанные правительством потолки по банковским депозитам – которые являются первичным инструментом хранения сбережений для большинства семей – сдерживали рост доходов семьи от вложенного капитала. 
Недавно я посетил семинар, организованный МВФ в Пекине, который собрал вместе китайских представителей власти, научных сотрудников, международных аналитиков и сотрудников МВФ, чтобы обсудить, как лучше всего ускорить рост индивидуального потребления в Китае. Участники особо отм��тили тот факт, что изменения понадобятся во многих сферах, включая улучшение системы налогообложения и социального страхования, дальнейшее развитие жилищного обеспечения и сферы обслуживания и ликвидация диспропорции соотношения цен. 
Китай мог бы с пользой использовать перераспределение бремени с производства на имущество, доходы с капитала и налоги на наследство. Более крупные дивиденды, которые выплачивались бы высоко прибыльными предприятиями государственного сектора, также смогли бы стать альтернативным источником средств. 
За последний год были сделаны важные улучшения в области предоставления пенсионного обеспечения, движения в направлении единой системы здравоохранения и предоставлении государственных средств для получения базового образования. Но еще больше можно сделать, чтобы ускорить выполнение существующего пакета реформ, чтобы найти пути предоставления полного покрытия катастрофических случаев заболеваний и развивать предоставление финансируемого правительством высшего образования. 
Искажения на рынке недвижимости также являются мощным мотивом для сбережений, особенно среди молодых людей, которые стараются изо всех сил, чтобы уплатить высокие первые взносы, необходимые при покупке первого дома. Высокая стоимость жилья частично получается из-за неразвитой финансовой системы, которая делает жилье одной из немногих альтернатив банковским депозитам в качестве средства сбережения. 
Налог на собственность или налог на прирост капитала могли бы стимулировать спрос на жилье как инвестиционный инструмент. К тому же срочно нужна всеобъемлющая общенациональная жилищная политика, чтобы гарантировать, что жилье останется доступным, особенно для людей с ограниченными доходами. 
От всего этого зависит необходимость улучшения всей финансовой системы. Совершенствуя рынки частного пенсионного обеспечения, коммерческого медицинского страхования и рентных облигаций, Китай мог бы предоставить расширенное правительственное обеспечение социального страхования и ослабить стимулы, которые лежат в основе высоких предупредительных сбережений. 
Более развитая финансовая система предоставила бы альтернативу недвижимости в качестве средства сбережения, посредством этого делая домовладение более доступным. Эти вопросы будут внимательно изучены в течение этого года, так как правительство Китая и МВФ сотрудничают по программе оценки финансового сектора для Китая. 
Поощрение динамичной сферы обслуживания также обязательно увеличит потребление. В предстоящие годы более полноценная сфера обслуживания станет неотъемлемым компонентом, благодаря которому произойдет увеличение занятости, она также снизит зависимость Китая от производства. 
Нужно снизить входные барьеры, особенно в отраслях сервиса, в которых доминировали государственные олигополии. Отклонения в ключевых ценах, которые благоприятствуют капиталоемким производствам, должны быть устранены путем повышения платы за землю, энергию, воду и капитал. 
Более сильная валюта увеличила бы семейный доход. Она также создала бы для компаний мощный стимул для перехода в сферу обслуживания, что обеспечило бы больше рабочих мест и увеличило бы возможности выбора у китайских потребителей. 
Если потребление будет успешно и неуклонно увеличиваться, я думаю, что для развития Китая наступит новая эра, эра, в которой экономический рост происходит ускоренным темпом, увеличивается занятость, возрастают пособия по социальному обеспечению, уменьшается спрос на природные ресурсы. Эта эра, в конечном итоге, окажется намного качественнее и, таким образом, будет способствовать более сбалансированному глобальному экономическому росту. 

Две задачи для современных аболиционистов 
ВАТИКАН – Бич работорговли является проблемой, к которой лидеры всех вер обязаны отнестись очень серьёзно. Сразу после избрания в марте 2013 года папа Франциск – и это было одно из его первых дел – направил мне, руководителю Папской Академии наук (PAS), поручение изучить проблему современного рабства и варианты её решения. 
Спустя девять месяцев Франциск созвал религиозных лидеров со всего мира для декларации, что торговля люди и их органами, а также подневольный труд и проституция, являются преступлениями против человечества. В сентябре 2015 года мировые лидеры повторили этот вывод, когда Генеральная Ассамблея ООН единогласно утвердила «Цели устойчивого развития», в число которых входить цель прекращения подобных явлений. 
По этим и по многим другими причинам для всего мира моральным императивом является совместная работа над реализацией этих идей, сформулированных нашими религиозными и политическими лидерами. До сих пор миллионы людей становятся жертвами современных форм подневольного рабства, поэтому ни в коем случае нельзя терять время. 
Насилие во всех его формах – будь это пытки, изнасилования, принуждение к браку или к труду – наносит не просто физический ущерб. Оно поражает душу человека, ранит нашу уверенность в себе и нашу способность доверять другими; эти раны могут быть даже более болезненными и глубокими. 
Чтобы в полной мере осознать порочность этой формы «морального насилия», представьте себе друзей, которые любят, одобряют и поддерживают друг друга, и то, насколько важны эти действия для их индивидуального и коллективного существования. Жертвы работорговли не могут с лёгкостью формировать подобные узы дружбы, потому что пережитые ими деградация и унижение могут заставить их поверить, будто они являются кем-то неважным или даже собственностью другого человека. 
Однако рабство сохраняется под новыми названиями, вызывая при этом меньше общественного недовольства или внимания, чем предыдущие формы насилия над гражданскими свободами. Хотя защита прав человека стала определяющей характеристикой эпохи после Второй мировой войны, жертвы современного рабства продолжают страдать. 
Когда люди видят недопустимый контраст между тем, что ожидается (с точки зрения прав человека), и тем, что реально испытывают жертвы современного рабства, становится труднее игнорировать несправедливость в распределении человеческого достоинства в наших обществах. А как только мы решительно присоединимся к объединённым глобальным действиям, к которым призывает всеобъемлющая энциклика Франциска Laudato si’, искоренение современного рабства станет возможным. 
Для того чтобы обеспечить достоинство, свободу и социальное участие каждому человеку, глобальные лидеры должны работать над тем, чтобы изменения не ограничивались политическими, религиозными и культурными границами. Папская Академия наук определила две сферы, которые нуждаются в особом внимании. 
Во-первых, миру следует перейти от межрелигиозного диалога к коллективным действиям ради более эффективной поддержки жертв рабства. Хотя верующие не всегда могут молиться у одного алтаря, религии мира могут и должны действовать в унисон ради повышения человеческого достоинства, защиты универсальных свобод и помощи нуждающимся. 
Во-вторых, все лидеры должны помогать повышению осведомлённости о современном рабстве и упорно работать над реализацией решений этой проблемы. Профессионалы права, в том числе полиция, прокуроры и судьи, должны сделать проблему торговлю людьми приоритетом в криминальной юстиции. 
Как Франциск встречался с руководством Папской Академии наук в апреле 2014 года для обсуждения проблемы торговли людьми, он назвал эту проблемы «открытой раной на теле современного общества, бичом на теле Христа». Именно так думали и многие ранние аболиционисты; перед каждым поколением стоит задача продолжить начатую ими работу. 

Пуэрто-Рико в кризисе 
Европейские фирмы, занимающиеся бизнесом в Северной и Южной Америке, размещают свои штаб-квартиры в Майами, в Панаме и других местах, но почти никто не выбирает Пуэрто-Рико. И сегодня экономика острова, после десяти лет застоя, все быстрее приходит в упадок, поскольку жители уезжают в США. 
Однако на территории Пуэрто-Рико есть особенности обоих этих образований. Хотя у острова есть своя собственная конституция, это ‑ территория Соединенных Штатов, пуэрториканцы ‑ американские граждане, и остров находится в юрисдикции федерального закона США, за исключением иначе предусмотренных случаев. 
Преимущества этого гибридного статуса включают безопасность и предсказуемость в связи с верховенством права США, правомочность федеральных трансфертных платежей и благоприятный режим налогообложения. Пуэрториканцы, которые не являются американскими государственными служащими, не платят федеральный подоходный налог, и облигации острова «трижды свободны от налога» (освобождение от федеральных налогов, налогов штата и местных налогов). 
Например, на Пуэрто-Рико распространяется действие Закона Джонса, который требует обязательного применения очень дорогостоящих, построенных в США судов и их команд для всех транспортных перевозок на материк и обратно. Остров должен также выполнять требования об установленной на федеральном уровне минимальной заработной плате, несмотря на то что уровень доходов населения здесь приблизительно вдвое меньше, чем в самом бедном штате США. 
Сегодняшние проблемы Пуэрто-Рико зародились в 1996 году в связи с постепенной отменой льгот по налогам с доходов для компаний, расположенных на острове. Капиталоемкие компании, особенно фармацевтические фирмы, начали покидать остров. 
Многие пуэрториканцы, которые не смогли найти работу на острове, мигрировали на материк, и население и рабочая сила сокращаются примерно на 1,5% в этом году. Кроме того, доля работающих в населении Пуэрто-Рико составляет менее 40% по сравнению с 62% на материке. 
В создавшихся проблемах можно обвинить многих. Правительство Пуэрто-Рико и правительство США несут за это совместную ответственность. 
Сменявшие друг друга пуэрториканские правительства считали, что экономика острова находится в «рецессии» и пытались инициировать деловую активность путем увеличения правительственных расходов. Низкие процентные ставки означали, что дефициты могли быть профинансированы путем выпуска государственных облигаций с плавающей ставкой. 
Несмотря на усилия сократить расходы и увеличить поступление налогов, текущие и предполагаемые будущие обязательства (включая пенсионные обязательства) далеко превышают любой реальный рост государственных поступлений. Учитывая легкость, с которой пуэрториканцы могут переехать на материк, повышение налогов вряд ли увеличит доходы. 
Действия правительства США также заслуживают порицания. Неприменимость Главы 9 делает организованную реструктуризацию долга очень сложной задачей. 
Малая доля работающих в общем населении ‑ результат относительно низкой производительности труда неквалифицированных работников Пуэрто-Рико. Компании в Пуэрто-Рико не могут конкурировать с фирмами, которые платят намного более низкую заработную плату на соседних островах. 
Семья из трех человек с одним работающим по ставке минимальной заработной платы может получить приблизительно 1100 долларов США в месяц, в то время как эта же семья может получить примерно 1700 долларов США в месяц в качестве пособия по социальному обеспечению. Поэтому не удивительно, что люди или покидают остров, или переходят на пособие по социальному обеспечению, нелегально работая в теневой экономике. 
Преодоление кризиса Пуэрто-Рико потребует восстановления роста экономики, проведения стабильной бюджетно-налоговой политики и реструктуризации долга. Выполнение первой задачи, вместе с сокращением чрезмерных правительственных расходов, помогло бы в выполнении второй задачи. 
Для пуэрториканских властей это означает создание на острове более благоприятного делового климата, включая отмену обременительных инструкций на рынке труда. Между тем, правительство США могло бы исключить Пуэрто-Рико из сферы действия закона Джонса, распространить на остров действие Главы 9 по банкротству и скорректировать уровень социального обеспечения и требований по труду с уровнем реальной производительности труда на острове. 
Губернатор Пуэрто-Рико Алехандро Гарсия Падилья создал рабочую группу для разработки пятилетней программы по восстановлению роста экономики и обеспечению финансовой стабильности. Законопроекты по распространению на Пуэрто-Рико действий Главы 9 о банкротстве вносятся на рассмотрение в Конгресс США. 
Эти и другие меры, рассматриваемые в настоящее время, обещают улучшить экономические перспективы Пуэрто-Рико. Но они потребуют скоординированных и решительных действий на всех направлениях. 
Пуэрто-Рико – это не Греция; сменявшие друг друга губернаторы острова принимали сбалансированные бюджеты, но потом оказывалось, что недостаточный рост экономики приводил к неадекватному поступлению доходов и более высоким расходам, чем было запланировано. Но этот остров – территория США. 

Что реально будет решаться на съезде КПК? 
ЛОНДОН – В этом месяце международные СМИ по понятным причинам сосредоточили своё внимание на XIX Всекитайском съезде Китайской коммунистической партии, тщательно срежиссированном мероприятии, которое покажет, кто уйдёт, а кто останется с председателем КНР Си Цзиньпином. 
Но хотя знать, кто войдёт в число фаворитов Си, важно, я не считают этот театр и интригу спектакля столь интересными, как их представляют. Есть более важный вопрос: выполняет ли китайское руководство обещания, данные КПК народу страны, чья численность равна 1,3 млрд человек. 
В маловероятном случае, если бы то же самое произошло снова и в этом году, начала бы звенеть пожарная сирена. Кроме того, если из программы на следующие пять лет, которую представит Си, можно будет сделать вывод, что он и остальное руководство КПК теряют доверие и с трудом поддерживают экономический и социальный контракт партии с народом, тогда XIX съезд станет очень важным. 
Во-первых: будет ли умеренный рост китайского потребления и дальше служить мотором роста экономики на 6-7% ежегодно? Во-вторых: останется ли немного расплывчатая программа «Инициатива Пояс и Дорога» важным приоритетом для китайского руководства? 
Что касается первого вопроса, то, несмотря на более замедленную тенденцию роста в этом году, Китай, тем не менее, увеличит свой номинальный ВВП примерно на $1 трлн или даже больше к концу этого года. Тем самым, он получит экономику размером в $12 трлн, что почти вдвое больше её размера в 2010 году. 
Это очень мало по стандартам большинства стран с высоким уровнем доходов, но данный показатель растёт – в 2010 году он был равен 35,5% ВВП. Если этот прирост с 2010 года перевести в абсолютные цифры, мы получим дополнительные $2,58 трлн, то есть сумму, которая больше, чем вся экономика Индии. 
Если китайское потребление будет и дальше расти по нынешней умеренной траектории, то к 2020 году на него будет приходиться чуть более 41,5% ВВП, что аналогично приросту ещё почти на $2 трлн. Впрочем, есть отдельные факты, которые позволяют сделать вывод, что на самом деле рост китайского потребления может серьёзно ускориться. 
Итак, реальный вопрос для экспертов по Китаю во всём мире заключается в следующем: может ли какое-либо событие на XIX съезде повлиять на этот тренд. Если тенденция роста сохранится или даже ускорится, тогда китайское потребление начнёт приближаться к половине от уровня потребления в США, что станет крайне воодушевляющим сигналом начала столь необходимой ребалансировки в мировой экономике. 
Что касается второго вопроса, то я подозреваю, что Китай сохранит курс на реализацию программы «Пояс и Дорога», особенно на фоне возрастающей озабоченности по поводу ситуации с внешней торговлей в других странах мира. Хотя мы пока не знаем точной динамики этого грандиозного проекта, разумно предположить, что развитие связей между Китаем, Европой и всеми странами между ними путём совершенствования инфраструктуры окажет существенное, позитивное влияние на мировую торговлю. 
Эта программа может прямо повлиять на 65 стран, в том числе и на Россию с Индией, которые вместе с Китаем являются тремя из четырёх стран БРИК (четвёртая страна – Бразилия). Девять из 11 самых населённых развивающихся стран мира (после Китая) расположены в широких географических пределах программы «Пояс и Дорога». 
Многие из них тратят больше ресурсов на внутреннюю борьбу или конфликты друг с другом, чем на участие в международной торговле. Однако благодаря программе «Пояс и Дорога», трансграничная торговля может увеличиться, а отдельные распри – утихнуть, что выгодно гражданам региона. 
На самом деле, намного интересней конкретных инфраструктурных проектов в рамках этой программы её геополитические последствия. «Пояс и Дорога» может незаметно, но существенно улучшить отношения между Китаем и соседними странами, а также между самими этими странами. 
Однако затем, на саммите стран БРИКС в сентябре, Китай и Индия, похоже, совершили серьёзный дипломатический прорыв в вопросе о своём территориальном споре. Если это станет началом сдержанного китайско-индийского сближения, и если другие соперничающие страны региона последуют данному примеру, тогда «Инициатива Пояс и Дорога» может действительно оказаться эпохальной. 
Итак, когда вы читаете в своей любимой газете анализ происходящего на XIX Всекитайском съезде КПК, не слишком отвлекайтесь на придворные интриги. Есть два вопроса, которые реально важны: остановится ли движимый потреблением рост китайской экономики и будет ли свёрнута программа «Пояс и дорога». 

Сможет ли Минск-2.0 спасти Украину? 
КИЕВ – Новое соглашение о прекращения огня на территории Украины было подписано в Минске спустя почти год с того дня, как российские войска – в масках и без опознавательных знаков – вторглись в Крым. С тех пор тысячи украинцев были убиты, а сотни тысяч превратились в беженцев в своей собственной стране. 
Российский президент Владимир Путин, решивший восстановить силой былую сферу влияния Российской-Советской империи, разорвал в клочки правила, гарантировавшие мир в Европе (и почти во всем мире) на протяжении жизни трех поколений. Когда Россия начала свою игру с целью подчинить Украину, я находилась в тюрьме, а надежда когда-либо вернуть свободу была крайне мала. 
И всё же моя свобода имеет горький привкус, потому что тюремное заключение завершилось, когда началась война против моей страны. Сейчас, после года насилия, диверсий и лживости в масштабах, невиданных в Европе со времен нацизма, лидеры Франции, Германии, России и Украины договорились о новой дорожной карте установления мира для моей страны. 
Точно так же, наши военнопленные и заложники заслуживают права вернуться к своим семьям. Ближайшей проверкой готовности Кремля соблюдать Минское соглашение станет его решение об освобождении Нади Савченко, первой украинской женщины, ставшей военным пилотом. 
Савченко проводит голодовку в России уже больше двух месяцев в знак протеста против ее абсолютно незаконного задержания, на основании еще более нелепых обвинений, чем те, из-за которых была арестована я. Конечно, я надеюсь, что новое соглашение будет выполнено и принесет, наконец, мир Украине. 
В конце концов, сила сдерживает, а слабость провоцирует. Если же говорить шире, то, несмотря на очень напряженную ситуацию в нашей стране, Украина заслуживает четкой дорожной карты выхода из нынешней «серой зоны» безопасности в евро-атлантическое будущее. 
Мы уже заплатили высокую цену за наши европейские амбиции; и теперь нас нельзя отвергать. Более того, если партнеры Украины намерены серьезно придерживаться принципа верховенства закона, против кремлевских руководителей должны быть выдвинуты обвинения в Международном уголовном суде в Гааге за многочисленные военные преступления и преступления против человечности, совершенные их армией в Украине. 
С момента вторжения в Крым год назад, Россия постоянно и грубо нарушает Хартию ООН, многие международные договоры, а также международные гуманитарные нормы. В течение этого жесточайшего года мы, в Украине, узнали многое о самих себе, а также о России и Европе. 
Если мы не проведем реформы, нас поработят. Впрочем, землетрясение, которое Россия спровоцировала в Украине, привело к появлению опасных линий разлома по всей Европе. 
У него простое политическое кредо: тем, что он может разделить, он может управлять. 
Первый разлом, спровоцированный Россией, можно обнаружить в европейских странах бывшего советского блока. Некоторые из них, например, Польша и страны Балтии, постоянно осуждают действия России, требуют жесткой реакции. 
Пособничество, похоже, прекрасно сохранилось в тех странах, которые должны бы были поумнеть. Наконец, возникло нечто похожее на политическую пятую колонну в Европе. 
Кремль финансирует многие из этих партий. Как сказал однажды Ленин, капиталисты сами продадут веревку, на которой их повесят. 
Сегодня европейские правительства, похоже, готовы позволить Путину купить голоса, с помощью которых он разрушит Евросоюз. Есть и другие сторонники Кремля, например, деловые лидеры, которые хотят вернуться к обычному бизнесу с Россией, ученые апологеты Советского Союза, ищущие шанс для мести 25 лет спустя после его развала. 
Скажем ясно. Именно происходящее в Украине, а не финансовый тупик в Греции, станет решающим тестом на выживание европейского и трансатлантического единства. 

Празднование торжества немецкой модели 
В Германии между двумя мировыми войнами Великая депрессия разрушила демократию и привела к усилению власти Гитлера и национал-социалистов. В современной Германии самый суровый экономический кризис со времен второй мировой войны привел к переизбранию госпожи Меркель. 
Здравый смысл подсказывает, что партии, находящиеся у власти, и политики, занимающие выборные должности на момент выборов во время экономического спада, получают небольшое количество голосов. Однако, на протяжении всей избирательной кампании, ни разу не возникло никаких сомнений относительно положения или популярности канцлера Ангелы Меркель. 
В Германии 2009 года не только отсутствовал какой-либо поворот в сторону политического экстремизма правых, но не было даже и намека на поддержку радикально правых. В выборах в региональные парламенты небольшие радикальные правые партии (которые никогда не были характерными для национальной политики) просто исчезли. 
Настоящим победителем избирательной компании, получившим 14,5% голосов и положение в парламенте, позволяющее сформировать новое коалиционное правительство, стала наследница немецкого либерализма – Свободная демократическая партия (СвДП). 
Согласно этой точке зрения, в настоящее время партия расплачивается за успешные попытки канцлера Герхарда Шрёдера по проведению экономической реформы в начале 2000-х. Наиболее вероятно, что партия была наказана за тусклую и невыразительную избирательную кампанию, а также о��рицательное отношение, с которым она пыталась представить итоги выборов (правоцентристская коалиция) как угрозу социальному спокойствию Германии. 
Во время кризиса демократии в межвоенный период количество избирателей, участвующих в выборах, значительно выросло, т.к. избиратели пытались протестовать против того, что радикальные партии провозгласили «системой». В Германии 2009 года количество избирателей уменьшилось на 5% и составило 72,5%. 
Единственное, что является общим между результатами недавних выборов и итогами выборов, проводимых в период между войнами – это то, что экономический кризис, как существовавший тогда, так и имеющий место сейчас, привел к укреплению радикально настроенных левых. Но разница значительная! 
Это партия, имеющая не согласованную программу, а скорее популярные и националистические лозунги. Доказательством ответственности и зрелости немецкого народа явилось то, что этот утративший свою эффективность альянс различных партий привлек всего 12% голосов. 
Эти выборы нельзя рассматривать как однозначную победу политического и экономического радикализма, но было бы также ошибочно интерпретировать их итоги как триумф свободного рынка. На протяжении избирательной кампании существовало единодушное мнение о желательности принятия основных элементов четко выраженной европейской и специфической немецкой систем ценностей. 
В самом деле, осознание того, что у Германии появилась возможность показать уникальные сильные стороны «немецкой модели», явилось основным элементом, который привлек внимание на сторону Меркель. Она неоднократно обращала внимание на то, какую жесткую линию она проводила по отношению к положению банков. 
В ближайшие годы правительство Германии, скорее всего, получит больше возможностей для высказывания своего мнения во время дебатов на европейском и мировом уровнях. Немецкую модель можно представить как что-то, что наиболее полно отвечает мировым потребностям после финансового кризиса. 
Сегодня они столкнулись с проблемой, пытаясь привести в соответствие динамичный рост и социальную целостность. В Германии эта проблема существовала в прошлом, и немецкая социальная модель была и остается ответом относительно пути ее решения. 
Новую коалицию Меркель можно поставить рядом с японским правительством Юкио Хатояма, которое также стремится к поиску новой и отвечающей особенностям Японии модели экономического роста. 
Эти новые национальные видения экономики в двадцать первом веке представляют собой не только перестроение внутри самих стран или начало агрессивных кампаний, направляемых ксенофобами либо националистами - как это было в мире двадцатого века. В мире образца двадцать первого века модели социальной организации должны убеждать, а не подчинять. 

Цензура и взаимопомощь 
Некоторые оказывались в тюрьме, не позволяя идентифицировать анонимные источники журналистов, или подавали в суд на правительства, отказывавшие им в доступе к важным документам. К сожалению, они, похоже, гораздо более охотно борются за своё право собирать новости, чем за право свободно публиковать и транслировать результаты своих репортажей. 
Молчаливое согласие с подобной цензурой могло быть необходимым, когда печатные машины, почтовые грузовики, газетные киоски и телевышки были единственным способом доставить печатные издания или транслировать программы потребителям. Но публикация в Интернете открывает новую (и в перспективе прибыльную) возможность по распространению информации, не подвергшейся цензуре. 
Эта свобода не пришла сама по себе, т.к. даже присущая Интернету открытость может быть в значительной мере ограничена усердными правительствами с помощью фильтрации и надзора. Однако благодаря обширным исследованиям последних лет касательно способов противодействия подобному постороннему вмешательству в обмене информацией в Интернете стал сказываться новый фактор. 
Технологии передачи информации между равноправными узлами делают фильтрацию более сложной задачей, т.к. они вовлекают почти любого потребителя информации в процесс её передачи. 
Например, не ставя под угрозу китайские СМИ, агентства новостей могут заключать сделки с другими компаниями, обеспечивая то, что не подвергшиеся цензуре сообщения будут распространяться от одного независимого сервера к следующему. Соответственно, Китаю придётся фильтровать весь Интернет, если он хочет избавиться от той или иной информации. 
Поэтому среди информационных компаний так редки протесты, и даже возражения, когда авторитарные правительства угрожают журналистам, редакторам и издателям. Это также о��ъясняет, почему журналисты таких стран так часто отступались от своих позиций, извиняясь за личные проступки вместо того, чтобы оказать сопротивление. 
Но агентства новостей могли бы довести свою информацию до большего числа людей, если бы попытались обмануть фильтрацию в Интернете, вместо того, чтобы пассивно рассчитывать на то, что те, кто находится за «стеной», сами догадаются, как добраться до заблокированных страниц. Это может быть разумно и с точки зрения бизнеса. 
Если агентства новостей, находящиеся в географически отдалённых «открытых» государствах, служат потребителям в таких странах как Китай, то выгоды, как для китайцев, так и для прибыли таких агентств новостей могут быть огромными. 
Задолго до появления благодаря стараниям предприимчивых подростков программы по обмену файлами Napster, научные сотрудники вроде Лорри Фэйта Кранора из университета Карнеги Меллон обрисовали в общем плане схему новых потенциально эффективных систем с возвышенными названиями вроде Publius, посредством которых независимые мнения могли распространяться вне зоны контроля правительства. Другая группа учёных из г. Стэнфорд и некоторых других городов, занимающаяся компьютерными технологиями, создала проект под названием LOCKSS, который позволяет сохранять независимые точные копии документов, следит за изменением в содержании оригинала и исправляет их, сохраняя, таким образом, неприкосновенность нашей письменно запечатлённой истории навсегда. 
Те, кто считает себя членом всемирной свободной прессы, должны вместе пытаться создавать схожие системы, по которым новости и сообщения могут передаваться свободно и быть доступными любому человеку, имеющему доступ в Интернет. Создание подобной системы будет дешевле, чем открытие одной новой типографии, к тому же, это будет гораздо эффективнее. 
Благодаря Интернету риск создания данных новых систем распространения информации становится чисто деловым и, соответственно, исчисляемым и управляемым. Этот риск – ничто по сравнению с риском людей, высказывающих своё несогласие в «закрытых» государствах. 

Восточная Европа: 25 лет переходного процесса 
В 1989 году в Центральной и Восточной Европе начались исторические преобразования – переход от авторитарного коммунизма к демократическому капитализму. Воспоминания о старой системе уже начинаются стираться, поэтому кажется уместным оглянуться на достижения региона, повторить выученные уроки и оценить предстоящие задачи. 
К моменту окончания холодной войны в экономике стран региона господствовала государственная собственность, а инвестиции концентрировались в тяжелой промышленности. Бюджетная и денежная политика была нацелена на стимулирование промышленного роста, недостаточно внимания уделялось макроэкономическому балансу, что приводило к хронически избыточному спросу и повсеместному дефициту. 
В то же время лишь немногие экономисты и политики имели опыт и образование, необходимые для того, чтобы справиться с предстоящей сложной задачей. Масштаб требовавшихся перемен был таков, что ни современная макроэкономическая наука, ни Международный валютный фонд, с его почти 50-летним опытом работы, не могли дать исчерпывающих рекомендаций. 
Во-первых, государственные и политические деятели смело взялись за планирование ключевых реформ и объяснение их последствий обществу, которое, естественно, было встревожено. Эти отважные люди поняли исторический характер своей задачи и не отступили. 
Как правило, страны, которые проводили такую политику, быстрее всего и в наибольшей степени достигли прогресса. 
В-третьих, стремление воссоединиться с Европой после стольких лет изоляции, совпавшее с политикой расширения Евросоюза, создало то гравитационное поле (и основу для законотворчества), которое помогло политикам оправдать и провести трудные реформы. Принятие непопулярных законов иногда приводило к отставкам правительств, но ключевой вопрос для любой новой политики оставался неизменным – «Приведёт ли она нас обратно в Европу?». 
Наконец, внешняя поддержка помогла обремененным долгами странам региона справиться с двойной задачей – провести структурные реформы и преодолеть финансовую нестабильность. Финансирование со стороны МВФ, Всемирного банка, Европейского банка реконструкции и развития, а также двусторонних кредитных учреждений, наряду со смягчением долговых требований государственными и коммерческими банками-кредиторами, способствовали снижению нагрузки. 
Некоторые страны Центральной Европы достигли подушевого уровня ВВП (измеряемого по паритету покупательной способности), который соответствует доходу стран-членов еврозоны, хотя и самых небогатых. Стандарты жизни радикально улучшились, пусть даже до уровня жизни Западной Европы региону пока еще далеко. 
Некоторые страны, особенно на Балканах и в Содружестве Независимых Государства, еще далеки от завершения переходного процесса, они пережили несколько циклов, когда надежды сменялись кризисами. Как и везде в мире, рост в регионе резко замедлился после того, как в 2008 году разразился мировой финансовый кризис. 
Заглядывая вперед, можно представить два основных сценария развития событий. В первом сценарии, региону грозит цикл слабого роста экономики, отход от рыночно-ориентированной политики, растущее разочарование. 
Согласно второму, более оптимистичному сценарию, быстрое сближение с развитыми странами по уровню доходов продолжится, в том числе благодаря упору на два приоритета, о которых подробно говорится в новом докладе МВФ. Готовность поддерживать макроэкономическую и финансовую стабильность позволит правительствам справиться с постоянным дефицитом бюджетов и увеличивающимся долгом, а также растущим объемом «плохих кредитов» в экономике. 
МВФ, со своей стороны, остается преданным партнером стран Центральной и Восточной Европы в их преобразованиях на протяжении последних 25 лет. И фонд готов помочь государствам региона сделать следующую четверть столетия столь же впечатляющей. 

Другие «туркменбаши» Средней Азии 
Внезапная смерть диктатора почти всегда вызывает политическую нестабильность. Но она опасна вдвойне, если угрожает дестабилизацией целого региона и началом борьбы за региональное влияние между крупнейшими военными державами мира – Соединенными Штатами, Россией и Китаем. 
Внезапная смерть в конце декабря Сапармурата Ниязова – авторитарного пожизненного президента Туркменистана, провозгласившего себя «туркменбаши» (лидером всех туркмен), ставит под угрозу стабильность в стране, значимость которой как поставщика энергоресурсов в Европу растет с каждым днем. Еще хуже то, что в условиях отсутствия явного преемника и слабости гражданского общества и других политических институтов, его смерть может иметь серьезные последствия для всей Средней Азии. 
Большинство из них находятся в преклонном возрасте, некоторые из них нездоровы. Так что в течение следующих нескольких лет в Средней Азии можно ожидать смену руководства на многих фронтах, где службы безопасности (которые, как в Туркменистане, играют решающую роль в поддержке сегодняшних режимов), скорее всего, будут важными игроками. 
На долю Каспийского региона приходится 2% - 3% известных мировых запасов нефти, что сравнимо с нефтяными ресурсами Северного моря. Хотя каспийские месторождения гораздо меньше месторождений Саудовской Аравии или Ирана, каспийская нефть может оказаться важной в случае сокращения добычи нефти по политическим причинам в других частях света. 
Большая часть каспийской нефти находится на территории Казахстана, что обуславливает ключевую роль этой страны на региональном рынке энергоресурсов. Более того, стратегическая важность Казахстана возросла в результате недавнего открытия, что максимальный уровень добычи на Кашаганском нефтяном месторождении страны на 25% выше, чем ожидалось. 
Казахстан и Туркм��нистан также являются крупными экспортерами природного газа. Россия сильно зависит от туркменского газа для внутреннего потребления и экспорта за границу, что может оказаться жизненно важным по мере возрастания спроса на газ в течение следующего десятилетия. 
Поскольку среднеазиатский регион входил в состав как Советского Союза, так и Российской империи, президент Владимир Путин считает его частью естественной сферы влияния России. Старания Путина превратить Россию в крупнейшую энергетическую державу и использовать энергоресурсы как орудие во внешней политике России еще больше усиливают стратегическую важность этого региона. 
Более того, на протяжении последних десяти лет Китай старался улучшить торговые и транзитные узы со странами Средней Азии, что отражает рост его интересов в регионе. Среднеазиатский регион важен не только для удовлетворения растущих энергетических потребностей Китая; китайские власти также озабочены сепаратистскими тенденциями среди уйгурского населения провинции Синьцзян и влиянию связей с уйгурами, проживающими в соседних Казахстане и Киргизстане. 
Однако, это сотрудничество представляет собой краткосрочный, тактический «брак по расчету», а не многообещающий новый стратегический альянс. В долгосрочной перспективе Россия и Китай скорее всего будут соперничать за власть и влияние в Средней Азии. 
Иран также может рассматривать изменения в Средней Азии как благоприятную возможность для расширения своего регионального влияния, особенно принимая во внимание его тесные этнические и культурные узы с Таджикистаном и протяженную границу с Туркменистаном. И, подобно России и Китаю, Иран не имеет ни малейшего желания позволить США заполнить любой вакуум безопасности, который может возникнуть в регионе в результате смены руководства в странах Средней Азии. 
Подобно Китаю, Индия видит в Средней Азии важного поставщика энергоресурсов в будущем. В результате Индия тихо начала укрепление военных связей со странами региона, в особенности с Таджикистаном, где у нее есть небольшая база. 
До тех пор пока США сохраняют военное присутствие в Афганистане, доступ к инфраструктуре в Средней Азии также сохранит свою важность. После потери права использования базы Карши-Ханабад в Узбекистане, доступ к аэродрому Манас в Киргизстане стал основной возможностью для обеспечения войск США в Афганистане из Средней Азии. 
Недовольство правлением президента Курманбека Бакиева растет. Смена руководства или усиление давления на киргизских лидеров со стороны России и Китая может привести к призывам пересмотреть соглашение об использовании аэродрома Манас или даже требованиям полного его расторжения. 
Сегодня в нее вовлечены слишком много игроков и ставки – прежде всего, энергетическая безопасность – гораздо выше. Америка, Индия, Европа и Япония столкнутся с растущим конфликтом между своими краткосрочными военными потребностями в регионе и долгосрочными целями, направленными на содействие политическим реформам для создания более стабильных и надежных партнеров. 
Действительно, основной задачей на будущее является нахождение надлежащего баланса между этими двумя целями. Принимая во внимание перспективу дальнейших изменений в руководстве и роста нестабильности в странах региона, выполнение этой задачи никогда не было более важным. 



Центральные банки и реванш политики 
Многие годы престиж центральных банков находился на высоком уровне, практически беспрецедентном. Однако коррекция этого отношения сейчас выглядит неизбежной, причём её главной жертвой, видимо, станет независимость центральных банков. 
Репутация центральных банков достигла своего пика в конце прошлого и на рубеже нового столетий, благодаря так называемой эпохе «Великого успокоения» (Great Moderation). Низкая и стабильная инфляция, устойчивый рост экономики, высокий уровень занятости привели к тому, что многие стали воспринимать центральные банки как своеобразных магистров вселенной, которые способны – и от которых ожидают – управления экономикой на благо всех. 
Мировой финансовый кризис 2008 года поначалу лишь ещё больше укрепил репутацию центральных банков. Своими решительными действиями монетарные власти во многом содействовали предотвращению повтора Великой депрессии. 
Однако успехи центральных банков стали причиной возникновения завышенных ожиданий, результатом чего стало перекладывание органами власти на своих монетарных коллег основной ответственности за управление макроэкономикой. Эти «ожидания» и ставшая их следствием «операционная» перегрузка центральных банков выявили истинные пределы возможностей монетарной политики. 
Иными словами, хорошая репутация центральных банков, по-видимому, начала им теперь вредить. При этом факт «персональной перегрузки» (когда вера в успех монетарной политики сосредотачивается на конкретном человеке, возглавляющем центральный банк) означает, что репутация конкретных руководителей, видимо, также пострадает. 
Напротив, период низких и стабильных процентных ставок, видимо, лишь усилил хрупкость финансовой системы, что может привести к так называемому «моменту Мински»: цены на активы внезапно падают, утягивая за собой всю систему. Ограниченность политики инфляционного таргетирования сейчас стала уже очевидной, и от этой стратегии следует отказаться. 
Центральным банками необходимо теперь согласовать необходимость поддержки ценовой стабильности с обязанностью (и не важно, закреплена ли она законодательно) снижать уязвимость финансовой системы. Это будет не просто сделать и не в последнюю очередь потому, что на многие центральные банки была возложена ещё одна новая операционная нагрузка: макропруденциальный и микропруденциальный надзор. 
Они понимают, что в распоряжении их надзорного органа имеются мощнейшие инструменты (например, он может снизить стоимость заимствований и, тем самым, защитить банки, по крайней мере, временно), а кроме того, он серьёзно заинтересован в защите своей репутации. Однако на фоне нынешней перегрузки центральных банков меры репутационной обороны могут оказаться им не по силам. 
Будучи центральным банком для 19 стран Европейского валютного союза (EMU), ЕЦБ несёт ещё и «экстра-институциональную нагрузку». Это стало очевидным в мае 2010 года, когда ЕЦБ обязался покупать гособолигации стран, которые в ином случае столкнулись бы со значительным ростом долгосрочных процентных ставок. 
По сути, оно было продиктовано политикой: ЕЦБ подменил собой правительства, которые не захотели выполнять свои обязанности. Однако если бы ЕЦБ отказался вмешаться, тогда на финансовых рынках мог бы наступить хаос, вина за который – справедливо или нет – была бы возложена на него. 
Тем менее, именно с этого момента ЕЦБ взял на себя политическую роль, гарантируя не только выживание евро, но и сохранение членства в EMU всех его стран-участниц. В 2012 году президент ЕЦБ Марио Драги подтвердил данное обязательство, пообещав, что сделает «всё, что угодно» для сохранения евро. 
Европейский суд (ECJ) и немецкий Конституционный суд в целом отказались поддержать это мнение. Однако дальнейшие судебные разбирательства, связанные с мерами нетрадиционной монетарной политики ЕЦБ, продолжаются. 
Смысл независимости центральных банков всегда был в том, чтобы дать монетарной политике возможность сосредоточиться на поддержке ценовой стабильности, не подвергаясь политическому давлению. Данный подход всегда был спорным, поскольку он предполагает передачу значительного контроля над экономикой технократам, которые никем не избираются. 
Впрочем, если мандаты центральных банков выходят за рамки ценовой стабильности, их независимость начинает выглядеть всё более неуместной в демократическом обществе. Это особенно верно в отношении ЕЦБ: чем сильнее будет ощущаться связь между расширением мандата ЕЦБ и политикой, тем большей критике будет подвергаться его независимый статус. 
В особенности ЕЦБ предстоит столкнуться с ростом негативного отношения к его независимому статусу, и не важно, удастся ли ему «спасти» EMU или нет. Дело в том, что для успеха ЕЦБ должен быть весьма могущественным, даже слишком могущественным, чтобы какая-либо демократическая страна с этим смирилась. 

Песня центробанков остаётся прежней 
ЛОНДОН – Смена караула в системно значимых центральных банках в течение 2018-2019 годов знаменует собой начало новой эры в монетарной политике. Кто возглавит этот переход к «новой норме»? 
Харухико Курода в Банке Японии и Марио Драги в Европейском центральном банке продолжают такую политику до сих пор с целью стимулировать экономическую активность и противостоять дефляционному давлению. Напротив, Федеральный резерв США, начав процесс ещё при прежнем председателе Джанет Йеллен, и Банк Англии во главе с Марком Карни уже закладывают фундамент политики «нормализации». 
Другой системно значимый центральный банк – Народный банк Китая – сфокусировался не на монетарной экспансии, а на финансовых реформах. Бывший управляющий НБК Чжоу Сяочуань заработал сильную репутацию внутри страны и (возможно, даже в большей степени) за рубежом за те рекордные 15 лет, что он находился на своём посту. 
Впрочем, хотя центробанки находятся на пороге важного переходного периода, выбор новых руководителей свидетельствует о желании продолжать прежнюю политику. Наиболее наглядные факты – утверждение Куроды на новый пятилетний срок в Банке Японии, а также замена Чжоу в марте этого года на его заместителя Йи Чанга. 
Если бы президент Дональд Трамп хотел следовать по прежнему пути, он мог просто оставить Йеллен на второй срок (что, кстати, больше соответствовало бы традициям). Но в глазах Трампа демократ Йеллен выглядела наследием администрации Барака Обамы, и поэтому её надо было заменить на явного республиканца, такого как Пауэлл. 
В Европе перемены, вызванные назначением новых управляющих, скорее всего, будут более значительными. В Банке Англии Карни, объявивший в ноябре 2016 года о намерении сократить срок пребывания в должности, проработает лишь несколько месяцев после выхода Великобритании из Евросоюза в марте 2019 года, его задачей будет минимизация масштабов возможных рыночных потрясений. 
Несмотря на безупречную репутацию Карни на посту управляющего центральным банком Канады, его назначение в Банк Англии было спорным: считается, что он слишком близок к предыдущему канцлеру казначейства Джорджу Осборну и при этом недостаточно симпатизирует сторонникам Брексита. Это означает, что преемник Карни должен быть близок по духу (или даже лоялен) идеологам Брексита. 
Когда Карни «импортировали» из Канады, была нарушена традиция назначать руководителей, сделавших карьеру внутри системы. Это традиция будет восстановлена, если, как представляется вероятным, Карни заменит один из нынешних заместителей управляющего Банка Англии. 
Самые глубокие сдвиги, видимо, должны произойти в ЕЦБ, где до конца следующего года предстоит заполнить четыре топовых вакансии. Недавняя номинация бывшего министра экономики Испании Луиса де Гиндоса на должность вице-президента ЕЦБ позволяет предположить, чего следует ожидать в дальнейшем. 
Из трёх стран с крупнейшей экономикой в еврозоне лишь у Германии никогда не было своего представителя на посту председателя ЕЦБ. И если этот пост достанется немцу, то этим немцем, весьма вероятно, станет председатель Бундесбанка Йенс Вайдманн. 
Кроме того, его номинация спровоцирует отставку другого представителя Германии – Сабины Лаутеншлегер, единственной женщины в правлении ЕЦБ. Перспектива исключительно мужского состава правления (не говоря уже о том факте, что в шорт-листе кандидатов на пост председателя ЕЦБ никогда не было женин) будет не очень хорошо воспринята в Европейском парламенте. 
Стремление Европарламента к гендерному паритету, конечно, следует приветствовать, хотя, не исключено, что оно в большей степени объясняется желанием избежать критики, чем искренней приверженностью идеям повышения диверсификации. Более того, в данном аспекте выбор ключевых руководителей во всех центробанках оказался провальным, несмотря на то, что человеческая диверсификация сейчас считается – во многих институциональных контекстах – индикатором качественной работы. 
Отсутствие диверсификации среди кандидатов на высшие должности означает, что процесс отбора слишком узок и замкнут. Центробанки должны выращивать новые кадры – молодежь, женщин, представителей меньшинств, чтобы расширить набор подходов, навыков, точек зрения и экспертизы, которые потребуются в будущем эффективной монетарной власти. 
Реальные перемены со временем произойдут. А пока что, как с точки зрения политики, так и кадров, речь идёт о старом вине в привычных бутылках. 

Звездная болезнь центральных банков 
У них нет какой-то новой, более надежной модели для анализа состояния экономики. Напротив, в последние годы (после кризиса) прогнозы крупнейших центральных банков относительно темпов роста ВВП и инфляции постоянно оказывались завышенными, причем существенно. 
Есть много веских причин повышенного внимания к тем, кто определяет денежную политику, в том числе появление независимых центральных банков (далее ЦБ), согласие общественности с идеей нанимать компетентных технократов для надзора за денежной массой, рост значения финансовых рынков. Многих руководителей ЦБ заслуженно хвалили за ту роль, которую они сыграли в предотвращении глобального краха во время финансового кризиса. 
Кроме того, несмотря на всё своё героическое поведение во время финансового кризиса, многие главы центральных банков оказались совершенно негибкими в нужный момент, слишком сильно заботясь о том, как бы не подскочила инфляция, на фоне дефляционной динамики. Более того, ЦБ несут часть ответственности за наступление кризиса, главным образом, из-за допущенного ослабления регулирования и надзора. 
Многие руководители ЦБ винят Алана Гринспена, руководившего Федеральным резервом США с августа 1987 г. по январь 2006 г., в том, что он создал образ всемогущего центрального банка, хотя для этого не было оснований ни на практике, ни в теории. Но эта критика устарела: Гринспен уже давно ушел, а интерес к заявлениям ЦБ стал еще выше, чем раньше. 
Во-вторых, цифровая революция в медиа-бизнесе привела к росту значения экономических новостей – во многих странах это теперь один из немногих центров прибыли для печатной и телерадиовещательной прессы. Заявления представителей ЦБ интересны деловым людям (особенно в финансовом секторе), а деловые люди интересны рекламодателям. 
Наконец, в-третьих (и этот фактор, возможно, самый недооценённый), информация о политике ЦБ имеет уникальное свойство – ясный, предсказуемый эффект на финансовые рынки, по крайней мере, краткосрочный (может быть день или даже меньше). Если представитель ФРС США удивляет рынки чуть более «ястребиным» (то есть, намекающим на повышение учетной ставки) заявлением, чем ожидали инвесторы, тогда доллар, как правило, растет; долгосрочные ставки в долларах, как правило, растут; а фондовый рынок, как правило, падает. 
Но, в отличие от большей части того вала макроэкономической информации, который на нас обрушивается каждый день, речи и мнения представителей ЦБ имеют относительно предсказуемый эффект, особенно если говорит сам председатель (или президент, или управляющий) центрального банка, или если заявления нескольких сотрудников банка совпадают. Поскольку на глобальных финансовых рынках вращаются триллионы долларов, они становятся очевидной мишенью – инвесторы готовы делать масштабные ставки, так как практически уверены в позитивном результате, даже если прибыль на каждый вложенный доллар мала. 
Если вы думаете, что я преувеличиваю, посмотрите на то, как освещаются экономические новости, скажем, о безработице, ВВП или торговом балансе. Практически все эти статьи очень быстро переключаются на значение новых данных для денежной политики. 
Некоторые экономические индикаторы, например, уровень безработицы или инфляции, действительно имеют очень важное, непосредственное значение для ЦБ, поскольку они могут касаться выданного им мандата. В этом случае их эффект предсказуем. 
Но есть и другие факторы – политикам нужны козлы отпущения, медиа-бизнес пытается приспособиться к новой эпохе интернета, высказывания ЦБ имеют предсказуемые краткосрочные последствия для финансовых рынков. Вместе эти дополнительные факторы помогли создать пузырь вокруг выступлений и заявлений центральных банков, который серьезно преувеличивает их экономическое значение. 
Новостной пузырь вызывает особенную озабоченность, поскольку он внушает всем идею, будто центральные банки как-то непропорционально много внимания уделяют финансовым рынкам, а это, как правило, не так. Приоритетами большинства ЦБ на самом деле являются рост ВВП, уровень инфляции и финансовая стабильность, хотя порядок может быть иным. 
Политический пузырь стал неизбежным следствием независимости ЦБ; защита монетарной политики от ее использования в избирательных кампаниях требует постоянных усилий. Сложнее всего будет управиться с пузырем предсказуемости, но мои инстинкты подсказывают, что в этом вопросе, чем меньше, тем лучше. 

Беда с пузырями на финансовых рынках 
ЛОНДОН – Вскоре после того, как стал ясен масштаб финансового кризиса 2008 года началась оживленная дискуссия о том, должны были (и могли ли) центральные банки и регуляторы сделать больше для того, чтобы не допустить его начало. Традиционная точка зрения, разделяемая, в частности, и бывшим председателем Федеральной Резервной Системы США Аланом Гринспеном, заключается в том, что любая попытка проколоть финансовые пузыри заранее обречена на провал. 
Действительно, если проколоть пузырь, можно задушить излишний рост экономики и дорого поплатиться за это в рамках социального благополучия. Но есть контраргумент. 
Отсюда и пошел ожесточенный (но все равно вежливый и загадочный) спор между двумя сторонами в рамках недавней встречи Международного Валютного Фонда в Лиме, Перу. Для любителей литературы, он напоминал «Путешествия Гулливера». 
Самое главное то, что в инструментарий политиков было добавлено макропруденциальное регулирование: проще говоря, теория, которая гласит что есть смысл менять банковские требования к капиталу согласно финансовому циклу. Когда происходит быстрая кредитная экспансия, то может оказаться, что целесообразным подходом является увеличение потребности банков в капитале в качестве инструмента хеджирования против повышенного риска во время последующего сокращения. 
Но если идея контрциклического буфера теперь является общепринятой, то как же мы относимся к «ядерному варианту» - проколоть пузырь: оправдано ли повышение процентных ставок в ответ на кредитный бум, даже если уровень инфляции может быть ниже целевого? И должны ли центральным банкам быть выделены конкретные цели для финансовой стабильности, которые не имеют ничего общего с целевым уровнем инфляции? 
Хайме Каруана, генеральный директор БМР и бывший управляющий в Банке Испании, ответил «да» на оба вопроса. В Лиме, он утверждал, что так называемый «принцип разъединения», т. е. денежно-кредитная и финансовая устойчивость рассматриваются по-разному и поручены отдельным учреждениям, больше не имеет смысла. 
Эти два политические решения обязательно будут взаимодействовать, но Каруана утверждает, что это неправда, что мы чересчур мало знаем о финансовой нестабильности, чтобы быть в состоянии действовать превентивным способом. Каруана уверяет, что мы знаем столько же о пузырьках как и о причинах инфляции, и нужно признать, что центральные банки должны двигать процентные ставки по иным причинам, нежели для краткосрочного контроля ценовых трендов. 
Во время заседания в Лиме традиционалистский контраргумент прозвучал со стороны члена правления Европейского центрального банка, Бенуа Кере. Кере утверждает, что любому центральному банку нужен очень простой мандат, который позволяет ему четко объяснить свои действия и нести ответственность за них. 
Для Кере, пытаться сохранить финансовую стабильность – это слишком сложно. Даже макропруденциальное регулирование имеет сомнительную важность: надзорные органы должны ограничиваться контролем отдельных учреждений, а с политикой на макроуровне пусть разбираются взрослые. 
Заместитель главы Банка Англии по рынкам и банкингу Немат Шафик пыталась позиционировать себя между этими противоположными аргументами. Она предложила, что стоит опираясь на три линии обороны против финансовой нестабильности. 
Ну а если все остальное потерпит неудачу, центральные банки могут менять процентные ставки, чтобы добиться финансовой стабильности. Учитывая то, что британский закон присваивает регулирование капитала и процентные ставки в два отдельных комитета – с разными членами – в Банке Англии, стратегия зам. главы Шафик потребует некоторые умные политические и бюрократические маневры. 
Поэтому кажется странным, что главные центральные банкиры по-прежнему так резко разделены по центральному вопросу финансовой стабильности. Все это время, проведенное в тайном конклаве в Базеле, опустошая легендарный винный погреб БМР, по-видимому, не привело к консенсусу. 
Если придерживаться простой задачи в интересах спокойной жизни, даже если вы знаете, что она несовершенная, то в лучшем случае вы будете неуклюжими. Нам необходимо, чтобы наши центральные банки могли принимать сложные решения и умели балансировать потенциально конфликтующие цели. 

Центральные банки отбились от рук? 
Основной мотив этой атаки звучит примерно так: монетарные власти проявляют излишнюю активность после 2008 года, выходя за рамки своих мандатов и нанося вред экономике. Подобные рассуждения странным образом одинаково популярны и у либертарианцев, и у неомарксистов, которые обычно являются непримиримыми идеологическими противниками. 
Как температура тела у человека, цены не могут подниматься слишком высоко или опускаться слишком низко, не вызывая при этом никаких серьёзных осложнений. В борьбе с дефляцией, вызванной ослаблением спроса, центральные банки должны быть такими же «активистами», какими они выступают в борьбе с высокой инфляцией, вызванной излишним усилением спроса. 
Это нация небольших вкладчиков: соотношение кредитов к депозитам здесь находится на уровне значительно ниже 100%. Чехи боятся инфляции, хотя в прошлом году она достигла низшего уровня за 13 лет, а Национальный банк Чехии, где я занимаю пост заместителя председателя, с 2013 года ведёт борьбу с угрозой дефляции. 
Импортёры предпочитают сильный обменный курс, а экспортёры – слабый. Монетарная политика вообще имеет какой-либо смысл, только если она оказывает разное влияние на разные группы в разное время. 
Некоторые критики добавляют, что раз центральные банки всё равно не достигают целевых показателей инфляции, их излишняя активность не просто не обоснована, но ещё и неэффективна. Иногда они даже умудряются уместить эту внутренне противоречивую критику в одно предложение, фактически обвиняя в стрельбе холостыми патронами, после которой почему-то появляются убитые и раненые. 
Реальность заключается в том, что центральные банки развитых стран преуспели (используя по-настоящему очень интересные методы) в своих попытках поддержать ценовую стабильность и покупательную способность денег во время и после мирового финансового кризиса. Если бы они не вмешались, экономике их стран пришлось бы пережить катастрофическую дефляцию, мощный обвал цен на активы и полный крах как финансового, так и реального сектора. 
Занимаясь наращиванием своих балансов, центральные банки реагировали на глубину экономических проблем, с которыми многие страны столкнулись после 2008 года. В этом смысле центральные банки делали именно то, что было нужно, чтобы сохранить покупательную способность и ценовую стабильность. 
Если бы покупательная способность денег, которыми они пользуются, пострадала после 2008 года, они бы, без сомнения, начали искать замену валюте своих стран – другие валюты, ценные металлы, альтернативные формы сбережений. Но такие случаи в странах развитого мира были редки. 
Но хотя это неприятно, это не катастрофа, особенно если учесть, что снижение цен частично стало результатом шока на стороне предложения, а не спроса: произошло резкое падение цен на нефть. Этот шок приносит выгоду потребителям и не создаёт никаких угроз ценовой стабильности, по крайней мере, в тех странах, которые являются чистыми импортёрами нефти. 
При этом большинство компаний работают в намного более простых условиях и с меньшим количеством переменных, чем центральные банки. Можно ли в этом случае ожидать, чтобы центральные банки всегда точно достигали целевых показателей инфляции, независимо от ситуации в экономике? 
Конечно, я не хочу этим сказать, что центральные банки не должны стараться приблизиться к этим показателям. Очевидно, что должны. 
Например, будто арсенал инструментов у центральных банков исчерпаем, и уже даже якобы почти исчерпан. У монетарных властей имеется в изобилии различное оружие, а в их распоряжении бесперебойные поставки любых боеприпасов. 
Причина этой неспособности проста: подходы, выбранные центральными банками развитых стран после кризиса, были верными. Более того, именно благодаря этим подходам экономика наших стран не свалилась в пропасть. 

Опасные иллюзии ценовой стабильности 
БАЗЕЛЬ – Настойчивое стремление крупнейших центральных банков добиться позитивной, но низкой инфляции превратилось в опасное наваждение. Оно опасное, потому что меры, необходимые для достижения этой цели, могут иметь нежелательные побочные эффекты; и оно является наваждением, потому что сейчас вообще нет убедительных причин стремиться к данной цели. 
Из этой битвы центральные банки вынесли урок: низкая инфляция является необходимым условием устойчивого экономического роста. Однако со временем, исподволь, этот урок сменился убеждением, что низкая инфляция должна быть достаточной для того, чтобы поддерживать рост экономики. 
Центральным банкам было очень удобно верить в то, что именно они снизили инфляцию, контролируя спрос, и что именно их политика создала так много позитивных побочных эффектов в экономике. И ведь действительно, они много говорили о регулировании спроса для оправдания ужесточения своей кредитно-денежной политики. 
Эти силы стимулировали рост экономики, одновременно снижая инфляцию. Тем временем, монетарная политика сосредоточилась совсем не на ограничении спроса, а на недопущении падения инфляции ниже целевого уровня. 
Как мы знаем, это привело к периоду мягких монетарных условий, которые, вкупе с финансовым дерегулированием и развитием технологий, посеяли семена финансового кризиса 2007 года и последовавшей за ним рецессией. Фундаментальной аналитической ошибкой тогда – и сейчас – стала неспособность увидеть альтернативные причины дезинфляции. 
Очевидно, что это было совершенно не так. Однако, с удвоенной силой взявшись за достижение своих инфляционных целей, центральные банки были вынуждены прибегнуть к беспрецедентному набору непроверенных инструментов монетарной политики. 
Например, многие центральные банки сейчас рекомендуют использовать «макропруденциальные» инструменты для управления системными рисками в экономике, что, в свою очередь, позволит им удерживать процентные ставки на более низком уровне в течение более длительного времени. Проблема с этим подходом в том, что существует очень мало (если они вообще есть) эмпирических оснований полагать, что такие меры сработают именно так, как ожидается. 
Центральные банки иногда объясняют свою нынешнюю политику, не восхваляя выгоды низкой инфляции, а подчёркивая тяжесть издержек даже умеренной инфляции. Имеется масса свидетельств, доказывающих, что высокая инфляция обходится экономике дороже, чем низкая инфляция, однако трудно найти такие же убедительные доказательства, что умеренная инфляция обходится столь же дорого. 
Более того, популярная идея, будто потребители и корпоративные инвесторы, вспоминая об опыте предыдущих ценовых падений, приостановят покупки из-за дефляции, по сути, вообще не имеет под собой никаких эмпирических доказательств. Реакция потребителей разных стран, и не в последнюю очередь в Японии, на недавний спад цен в некоторых отраслях позволяет сделать совершенно противоположный вывод. 
Да, действительно, с точки зрения арифметики, дефляция повышает реальное (с поправкой на инфляцию) бремя обслуживания долга. Но если уровень долга повысился до невероятных высот из-за мягкой монетарной политики, тогда решение проблемы путём увеличения количества лёгких денег становится далеко не самым очевидным. 
Глобальные долговые коэффициенты резко выросли, с тех пор как начался финансовый кризис, но при этом традиционная маржа кредиторов резко сузилась, что вызывает вопросы по поводу их здоровья в целом. Поскольку кредитование продолжило свою миграцию в «тень», механизм определения цен на финансовых рынках оказался серьёзно скомпрометирован, причём до такой степени, что многие активы сейчас выглядят переоценёнными. 
Кроме того, можно даже утверждать, что сами по себе лёгкие деньги помогли неожиданно мощным силам дезинфляции, которые наблюдаются в последние годы. Из-за мягких условий финансирования и снисходительности регуляторов совокупное предложение выросло (при этом количество компаний-«зомби» увеличилось). 
В таких условиях стремление продолжать политику монетарного смягчения выглядит совершенно безосновательно. На горизонте виднеется так много потенциальных опасностей, что центральные банки должны, как минимум, подумать о переосмыслении тех фундаментальных идей, который лежат в основе их политики. 
В непосредственном будущем правительствам следует перестать полагаться столь сильно на политику центральных банков в вопросах восстановления устойчивого роста экономики. Вместо одержимости своим инфляционным таргетированием монетарные власти должны (запоздало) начать спрашивать себя: а какие практические меры они могут предпринять, чтобы предотвратить начало нового кризиса. 
А глядя чуть дальше вперёд, когда восстановится некое подобие «нормальности», центральные банки должны будут меньше фокусироваться на достижении краткосрочных инфляционных целей, а больше – на предотвращении кредитных циклов «бум-крах». В отличие от незначительных отклонений уровня инфляции от целевого (или даже небольшой дефляции), такие циклы реально очень дорого обходятся. 

Почему цифровые валюты центробанков уничтожат криптовалюты 
НЬЮ-ЙОРК – Руководители центральных банков мира начали обсуждать идею «цифровых валют центробанков» (сокращённо CBDC), и даже Международный валютный фонд и её управляющий директор, Кристин Лагард, открыто рассуждают о плюсах и минусах этой идеи. 
Наличные деньги используются всё меньше и меньше, а в некоторых странах, например, в Швеции и Китае, они почти полностью исчезли. Между тем, электронные платёжные системы (на Западе это PayPal, Venmo и другие, в Китае – Alipay и WeChat, в Кении – M-Pesa, в Индии – Paytm) создали привлекательную альтернативу услугам, которые предоставляют традиционные коммерческие банки. 
Ни одна из них не опирается на криптовалюты или блокчейн. И цифровые валюты CBDC, если они когда-либо будут выпущены, тоже не будут иметь ничего общего с технологией блокчейна, вокруг которой столько шума. 
Тем не менее, согласно утверждениям мечтательных крипто-фанатиков, разговоры официальных лиц о CBDC служат доказательством того, что даже центральные банки нуждаются в блокчейне или криптовалютах для вступления в эпоху цифровых валют. Это бред. 
Частные лица, корпорации и небанковские финансовые учреждения не имеют такого доступа, поэтому они должны пользоваться услугами лицензированных коммерческих банков для осуществления своих транзакций. В этом смысле средства на банковских счетах являются разновидностью частных денег, которые используются для транзакций между небанковскими частными агентами. 
Позволив любому человек совершать транзакции через центральный банк, цифровые валюты CBDC полностью изменят эту конструкцию, сократив потребность в наличных деньгах, в традиционных банковских счетах и даже в электронных платёжных сервисах. Более того, для CBDC будут не нужны публичные распределённые реестры, которые «не требуют разрешений для доступа» и «не нуждаются в доверии», а именно такие системы лежат в основе криптовалют. 
Но подобно частным банковским вкладам, транзакции с CBDC тоже можно сделать анонимными, при этом доступ к информации о владельце счёта смогут иметь – при необходимости – лишь правоохранительные органы или регуляторы, как это уже происходит с частными банками. Кроме того, криптовалюты, например, Биткойн, в реальности не являются анонимными: частные лица и организации, пользующиеся крипто-кошелькам, всё равно оставляют цифровой след. 
А благодаря переводу платёжных функций от частных банков к центральным, основанные на CBDC системы станут мощным подспорьем для роста финансовой инклюзивности. Миллионы людей, у которых сейчас нет банковского счёта, с помощью мобильных телефонов получат доступ к почти бесплатной и эффективной платёжной системе. 
Банкам нужны депозиты для кредитования и инвестиционных решений. Если все вклады в частных банках будут переведены в CBDC, тогда традиционным банкам придётся превратиться в «посредников кредитных ресурсов»: они будут занимать долгосрочные ресурсы для финансирования долгосрочных кредитов, например, ипотеки. 
Иными словами, на смену банковской системе с частичным банковским резервированием придётся система «узкого банкинга», почти полностью администрируемая центральным банком. Это будет равнозначно финансовой революции, и такая революция обещает принести много выгод. 
Одной из альтернатив могла бы стать передача центральными банками переведённых в CBDC вкладов обратно частным банкам в виде кредитов. Однако если правительство станет, по сути, единственным вкладчиком и источником ресурсов для банков, то совершенно очевидно возникнет риск государственного вмешательства в их кредитные решения. 
Преимущество подобного механизма в том, что платежи «стали бы мгновенными, безопасными, дешёвыми и потенциально полу-анонимными». Кроме того, «центробанки сохранили бы уверенные позиции в сфере платежей». 
Сохранится потребность в страховании вкладов и в поддержке со стороны кредитора последней инстанции, что само по себе создаёт риск недобросовестного поведения. Подобные проблемы нужно решать с помощью регулирования и банковского надзора, но этого может оказаться совершенно недостаточно для предотвращения будущих банковских кризисов. 
Придёт время, когда, действуя на основе CBDC, «узкий банкинг» и посредники кредитных ресурсов сумеют гарантировать более высокое качество и стабильность финансовой системы. В условиях, когда альтернативами являются либо терзаемая кризисами система частичного банковского резервирования, либо крипто-антиутопия, мы должны сохранять открытость к этой идее. 

Центральная Европа в борьбе за свободу интернета 
ПРАГА – Четверть века назад, когда пала Берлинская стена и исчез железный занавес, народы Центральной Европы выбрали капитализм вместо коммунизма и демократию вместо диктатуры. Однако сегодня, когда речь заходит о защите и развитии свободы интернета, граждане четырех бывших коммунистических стран региона – Чехии, Венгрии, Польши и Словакии – демонстрируют, к сожалению, противоречивую динамику. 
Если Чехия обладает большим опытом в сфере поддержки свободы слова, ограничения полицейской слежки и внедрения принципов прозрачности, то Венгрия преследует блоггеров и издателей крупными штрафами и другими санкциями. Польша и Словакия находятся где-то посредине. 
У каждой есть предпосылки для появления открытых, живых онлайн-сообществ – значительный уровень проникновения интернета и демократические политические системы, основанные на плюрализме. Как отметила недавно газета Financial Times, в этом регионе «высокий уровень математического образования, низкий уровень издержек, а также глобализация и вестернизация молодого поколения создают удачное, головокружительное сочетание». 
И действительно, в составленном Financial Times списке инноваторов Центральной и Восточной Европы «Новая Европа 100» можно найти множество примеров успешных историй, связанных с интернетом. Там есть «венгерский врач, основавший сайт медицинских советов, в котором активно используются социальные сети; команда польских студентов, которые получили премию за создание робота, способного работать на Марсе; словацкий изобретатель летающего автомобиля». 
И всё же, несмотря на личный опыт жизни при коммунизме и громкие протесты по поводу откровений Эдварда Сноудена о шпионаже в интернете, власти Центральной Европы не заняли твердую позицию в вопросе обуздания активности собственных госучреждений. Каждый год полиция направляет тысячи запросов на слежку за пользователями в интернете, а местные суды почти всегда их удовлетворяют. 
Чиновники неохотно соблюдают требования о размещении информации в свободном онлайн-доступе. Суды слишком рьяно открывают дела, которые следовало бы урегулировать с помощью досудебной процедуры уведомления о немедленном снятии (notice-and-takedown), специально разработанной для онлайн-контента. 
Законодательство должно быть модернизировано для отражения изменений в онлайн-мире и для признания огромных перемен в способах персональных коммуникаций и распространения новостей. В Словакии онлайн-журналисты не имеют такого же уровня легальной защиты, как журналисты печатных СМИ, а суды принимают решения в пользу политиков, а не прессы, в делах об интернете-контенте. 
Во всей Центральной Европе необходимо повышать прозрачность. Нынешнее законодательство достаточно туманно, чтобы госорганы могли отказывать в предоставлении свободного доступа к информации, ссылаясь на коммерческую тайну или конфиденциальность персональных данных. 
Кроме того, этот закон ослабил защиту журналистских источников. В числе наказаний за нарушение этих норм – штрафы, приостановка деятельности, закрытие. 
В новом уголовном кодексе оставлено пространство для злоупотреблений властью, включая возможность фильтрации онлайн-контента. Минувшей осенью правительство попыталось ввести «налог на интернет» – 0,5 евро ($0,6) за гигабайт, фактический эквивалент налогу на чтение книг или разговор с другом. 
В то же время для министра иностранных дел Польши свобода интернета не является приоритетом. Польша (в отличие от Чехии, к примеру) до сих пор не присоединилась к Коалиции за свободу онлайн. 
Два десятилетия назад народы Центральной Европы поднялись, чтобы свергнуть скрытную, авторитарную власть. На сегодня бывшие коммунистические страны региона добились существенного прогресса. 

Бессмысленная война Центральной Европы с наркотиками 
Этим летом исполнилось двадцать лет с тех пор, как коммунистическое правление начало рушиться от Таллина на Балтике до Тираны на Адриатике, приводя к свободным выборам, рыночным реформам и расширению гражданских прав. С тех пор страны Центральной и Восточной Европы прошли длинный путь. 
Тем не менее, Польша, как и многие другие новые демократии в нашем регионе, все еще привязана к прошлому, когда дело доходит до гуманного обращения с наркоманами. Действительно, во всем бывшем советском блоке наблюдается тревожная тенденция применять устаревшую, консервативную и деспотичную политику в решении проблемы употребления наркотиков. 
Например, в Гданьске – родине движения солидарности – нет ни одного центра метадоновой терапии. Люди должны ехать три часа за лекарством, которое контролирует тягу к наркотикам и сглаживает последствия употребления наркотиков. 
Вместо того, чтобы сосредотачиваться на лечении, которое дает результаты, польское правительство предпочитает отдавать приоритет реабилитационным центрам с длительным сроком пребывания пациентов, расположенным далеко в сельской местности и имеющим незначительное, если вообще какое-либо, отношение к научно-обоснованной медицине. В Польше также предпочитают рассматривать хранение даже незначительного количества наркотиков как уголовное преступление, что подтверждает тот факт, что 60% людей, осужденных за хранение наркотиков в Польше, просто курят марихуану. 
Попытка решить проблему наркотиков посредством криминализации и реабилитационных центров, тем не менее, ничего не делает для того, чтобы сократить спрос на наркотики, и уровень употребления так и не снизился. Загоняя наркоманов в подполье, криминализация только усугубляет кризис общественного здравоохранения. 
Подобная ситуация сохраняется в странах Центральной и Восточной Европы, в которых правительства также сделали выбор в сторону лишения наркоманов свободы. Например, в Венгрии уголовный кодекс предусматривает два года лишения свободы за хранение наркотиков для личного пользования даже теми, кто от них зависит. 
Подобный подход не только не гуманен, но также экономически необоснован: лидеры в этих странах должны переориентировать немногочисленные правоприменительные органы, судебные и тюремные ресурсы на более неотложные проблемы. Проще говоря, правительства больше не могут себе позволить тратить драгоценное время и деньги, которые можно было бы потратить с большей пользой на другие цели, беря под стражу людей за преступления, связанные с наркотиками. 
Для того чтобы Польша и ее соседи смогли определить новый путь развития, необходимо, чтобы произошли как минимум три вещи. Во-первых, этим странам в поиске альтернативы и более гуманной политики в отношении наркотиков следует обратить свое внимание на страны Запада. 
Чиновникам стран центральной и восточной Европы следует обратить внимание на недавние комментарии министерства внутренних дел Великобритании, которое заявило, что «уменьшение вреда лежит в каждом элементе нашего подхода к решению этой сложной проблемы». 
Недавно Португалия сделала шаг вперед в направлении голосования по декриминализации рекреационных наркотиков, включая героин и кокаин – шаг, который привел к значительному спаду смертей, связанных с употреблением наркотиков, и снижению уровня новых случаев заболевания ВИЧ. 
Во-вторых, законодатели должны прислушиваться к своим избирателям: недавняя кампания по общественному информированию, проведенная ведущей польской ежедневной газетой «Gazeta Wyborcza», собрала более 23 000 подписей за пять дней по петиции, призывающей к изменениям в текущем законодательстве по наркотикам. Изменения, взявшие за основу прогрессивную политику Германии, должны будут прекратить наказания людей за хранение незначительного количества наркотиков для личного пользования, ужесточить наказания для дилеров и обеспечить более эффективное лечение для людей, находящихся в наркотической зависимости. 
Следующим шагом должно стать обсуждение в польском парламенте предложенного закона о наркотиках, которое должно начаться в сентябре. Молодые люди не должны начинать свою трудовую карьеру с уголовной истории только из-за хранения наркотиков для личного использования. 
В заключение, на европейском уровне политики ЕС должны способствовать тому, чтобы страны-члены декриминализировали хранение незначительного количества наркотиков. Освобождая ресурсы, направленные на усиление мир против мелких пользователей, страны смогут уделить больше внимания решению проблем с поставками серьезных объемов наркотиков, а также обеспечить людям более эффективное лечение, в котором они нуждаются и которое заслуживают. 

Несентиментальное обучение стран Центральной Европы 
Реинтернирование, организованное венгерской антикоммунистической оппозицией в тридцать первую годовщину его казни, привлекло более 100 000 человек, предрекающих начало конца склерозного режима страны. Мы, венгры, и Центральная Европа в общем, ушли далеко с того неистового времени, однако прошедшие 20 лет также оставляют нам много причин для сомнений в пути, который мы выбрали. 
Однако демократическая трансформация в Венгрии потребовала оппозиционной стратегии в 1980-х годах: революция не пройдет, как это показало советское вторжение 1956 года. Не сработали бы и внутренние реформы, поскольку Советский Союз бы вмешался, чтобы сохранить систему, как это произошло в Чехословакии в 1968 году. 
Вместо того, чтобы прямо нападать на коммунистическое правление, мы стремились к созданию маленьких островков свободы, взаимосвязанных слоев общества и ассоциаций, которые, когда наступил момент, были бы все связаны, чтобы изменить систему. В Венгрии существовало несколько молодежных организаций, которые знали друг о друге, таким образом, политическое сообщество, которое приняло участие в политических изменениях в Венгрии в 1989 году, было организовано на этой основе. 
Ни в какой другой стране Центральной Европы у коммунистов не было возможности заплатить своей собственной жизнью за страдания и гнет, которые они налагали на других. Этот исторический опыт сыграл положительную роль в подготовке реформ. 
Символически оно появилось 16 июня 1989 года, когда у меня появилась возможность говорить от имени молодого поколения. Целое поколение почувствовало, что наступил момент, когда венгры, наконец, могут определить свое собственное будущее. 
Так какое же будущее они определили? 
Затем мы подали заявку на вступление в НАТО и начали приготовления для вступления в Европейский Союз, со всеми институциональными реформами, которые подразумевает такая цель. Третьей фазой стал рост экономики, которая, в отличие от первых двух фаз, в Венгрии не была в действительности такой успешной, и которая сегодня, возможно, даже теряет свой темп. 
И сегодня ясно, что самыми большими победителями глобализации больше не являются европейцы или американцы, а ими стали азиаты. Мировой рынок перераспределяется мирным путем, поскольку территории и рынки разделены так, что никакая власть не оккупирует территорию другой власти. 
Тем не менее, Европа должна признать необходимость делать четкие различия между партнерами, конкурентами и оппонентами, а также формулировать более искушенную и четкую политику, в частности, в отношении России. Например, мы, жители Центральной Европы, являемся оппонентами, когда мы не принимаем политику России о возобновлении «сфер интересов» и «зон безопасности». 
Кроме того, после того, что произошло за последние шесть месяцев, жители Центральной Европы больше не могут с почтением смотреть на старые страны, как представителей моральных ценностей западной цивилизации. Причина этого кризиса не кроется в неудаче или каком-либо профессиональном непонимании, а в проблемах характера, особенно в США и Западной Европе. 
В этой ситуации страны Центральной Европы должны сотрудничать, чтобы защитить свои интересы, а также свои мечты об общей Европе. Вопрос к европейской элите заключается в том, верим ли мы в работу последних двадцати лет, верим ли мы в интегрированный европейский рынок и постоянно расширяющееся Европейское Сообщество. 
Каждый в Европе и мире нуждается в объединенной, крепкой Европе. Если наша вера достаточно сильна, то мы сможем пережить этот кризис, не разрушив то, что мы построили вместе, открывая наши границы, разрушая Берлинскую стену, объединяя Германию и завершая наши демократические преобразования. 

Уничтожение следующей большой причины смерти для женщин 
Но, хотя существуют значительные успехи в снижении материнской смертности в бедных странах, эти достижения могут быть сведены на ноль если учесть растущую угрозу для здоровья женщин. Впервые, количество смертельных случаев, вызванных раком шейки матки каждый год готово опередить общее количество смертей вызванных родами. 
Даже сейчас, когда более высокий уровень медицинской помощи по-прежнему сокращает материнскую смертность, то ожидается, что смертность от РШМ будет расти дальше. К 2035 году болезнь заставит 416,000 женщин медленно и мучительно умирать каждый год - практически все ��з них в развивающихся странах (в основном в Африке южнее Сахары и в Южной Азии). 
Вакцины от вируса папилломы человека (ВПЧ) в сочетании с обследованием и лечением могут предотвратить подавляющее большинство случаев рака шейки матки. Но почти 90% женщин, которые умирают от рака шейки матки находятся в развивающихся странах, где для слишком многих из них услуги по скринингу остаются недоступными, а лечение тем более. 
Как бывший дополнительный секретарь Министерства здравоохранения и благосостояния семьи в Индии, стране с наибольшим числом смертности от РШМ в мире, я видела последствия этого заболевания моими собственными глазами. Что особенно разрушительно – это насколько эта болезнь подавляет надежду. 
В 2010 году общий объем мировой стоимости рака шейки матки по оценкам составил около $2,7 млрд в год. К 2030 году ожидается увеличение до 4,7 миллиарда долларов, если мы не начнем действовать сейчас. 
Безопасные и эффективные вакцины против ВПЧ находятся на рынке с 2006 года, защищая от ВПЧ типов 16 и 18, которые вызывают 70% всех случаев рака шейки матки. Недавно утвержденные вакцины обеспечивают еще большую защиту. 
Недавно мы добились рекордно низкой цены для вакцины против ВПЧ: $4,50 за одну дозу, этим открывая двери для миллионов из беднейших девочек, которым нужны вакцинации в 27 странах. К 2020 году мы предполагаем, что Gavi поможет более 30 миллионам девочек в более чем 40 развивающихся странах получить прививки против ВПЧ. 
И, учитывая, что даже страны с высоким уровнем дохода борются покрывать расходы на лечение рака, очевидно, что профилактика – это гораздо более эффективный вариант. Кроме того, рак шейки матки поражает женщин во время их наиболее экономически продуктивных лет, когда их вклад в развитие общества и экономики является наибольшим. 
Прошлогодняя рекомендация Стратегической Консультативной Группы Экспертов по Иммунизации при Всемирной Организации Здравоохранения обещает повысить экономическую эффективность вакцин еще больше, путем организации двух доз вакцины против ВПЧ, а не трех доз, которые считались необходимыми ранее. Это позволит не только снизить общую стоимость закупки и поставки вакцин; это также сделает аппликацию более легкой для медработников и для самих девушек. 
Исследование, опубликованное ВОЗ и Лондонской школой гигиены и тропической медицины в июне прогнозирует, что вакцинация 58 миллионов девочек в 179 странах устранит 690,000 случаев рака шейки матки и 420,000 смертей от этой болезни. К сожалению, исследование также показало, что из 33 стран, где вакцинация против ВПЧ имела бы наибольший эффект на предотвращении рака, 26 еще не ввели вакцину. 
Предстоит сделать много работы. Мы должны поздравить себя за почти вдвое уменьшенную материнскую смертность с 1990 года. 

Рубежи битвы вокруг черты бедности 
Три года назад я присоединился к коллективу Всемирного банка в должности главного экономиста. Это было похоже на то, как будто постоянного посетителя любимого ресторана внезапно пригласили на кухню готовить еду. 
Если бедность уменьшается, критики обвиняют нас в попытке продемонстрировать наш успех в работе. Если уровень бедности повышается, критики говорят, что мы это делаем нарочно, для того чтобы остаться на этой работе. 
К счастью, становится легче, когда вы знаете, что подвергнетесь критике за любой результат работы. Однако, когда мы приступили к определению глобальной черты бедности в этом году (и таким образом к определению сферы распространения уровня бедности), �� вспомнил о предупреждении Ангуса Дитона, лауреата Нобелевской премии этого года по экономике: «Я не уверен, что Всемирный банк поступил разумно, серьезно занявшись этим проектом». 
В 2011 году были рассчитаны новые паритеты покупательной способности валют (или ППС, которые по существу оценивают, что можно купить за 1 доллар США в различных странах), и эти данные стали доступны в 2014 году. Это было одной из причин изучить, как мы приспособим к этим изменениям глобальную черту бедности, оценим новые уровни бедности и опубликуем их в нашем Всемирном отчете о мониторинге, который был издан в октябре. 
Вторая причина состоит в том, что ООН включила вопрос уничтожения хронической бедности в новые Цели устойчивого развития Это означает, что наше решение о том, где установить черту бедности, вероятно, будет влиять не только на миссию Всемирного банка, но также и на программу развития ООН и всех стран во всем мире. Ясно, когда мы производили расчеты, у нас была специфическая и опасная ответственность выполнить их правильно. 
Эти расчеты привели к глобальной черте бедности в размере 1,25 доллара США в сутки. Идея состояла в том, что за чертой бедности считался любой человек, суточное потребление которого по ППС было меньше 1,25 доллара США. 
Обоснованность этого метода была подвергнута сомнению – и у меня есть свое собственное мнение на этот счет. Но не так уж важно, где черта бедности установлена в начальном году исследования. 
Но то, что должно их действительно встревожить ‑ в 2011 году приблизительно 14,5 % всего населения в мире – один из каждых семи человек – жил ниже этой черты бедности. Учитывая, что мы уже обязались достичь цели по ликвидации чрезвычайной, хронической бедности к 2030 году, наше первое решение состояло в том, чтобы считать критерий для измерения бедности постоянным. 
Поскольку между двумя раундами вычисления ППС в 2005 году и в 2011 году произошла инфляция, мы должны будем, очевидно, поднять величину номинальной черты бедности, чтобы сохранять реальную линию расчетов постоянной. Однако сделать это для мира в целом совсем не легко. 
Мы провели два экспериментальных расчета: для учета влияния инфляции на черту бедности мы взяли показатели инфляции 15 стран, по которым велись расчеты в 2005 году, и посчитали среднее значение инфляции; во втором расчете мы сделали то же самое для 101 страны, по которой имелись необходимые данные. Эти два метода подняли величину черты бедности до 1,88 доллара США и 1,90 доллара США соответственно. 
Этот расчет – и это показалось нам странным сочетанием положения звезд – дал результат чуть больше 1,90 доллара США. Короче говоря, округляя до одного десятичного разряда, все три метода привели к результату в 1,9 доллара США. 
Нам не всегда везет, используя различные методы расчетов, получать фактически те же самые результаты. Кроме того, бедность может и должна быть оценена с учетом многих других показателей, кроме денег: продолжительность жизни, получение образования, здоровье и различные другие виды «деятельности и возможностей» (как их называет Амартия Сен) человека также очень важны. 
Измерение уровня бедности привлекает внимание и политиков, и академических исследователей – и у нас было вполне достаточное число представителей из обеих групп. Мы были внимательны к изучению политики борьбы с бедностью, но мы сопротивлялись политическому лоббированию. 

Фронт Роухани 
ВАШИНГТОН – 17 июня, на своей первой конференции в качестве избранного президента Ирана, Хасан Роухани перевел на несколько иной уровень отношения Исламской Республики с Западом. По ядерной политике он заявил, что «эра приостановки испытаний закончилась»: Иран не согласится прекратить обогащение урана в предстоящих переговорах, но будет стремиться сделать свою ядерную деятельность более прозрачной, чтобы укрепить международное доверие. 
Ни одно из этих заявлений не ново. Означает ли это, что мир может не ждать существенных изменений в официальном поведении Ирана после победы Роухани? 
Перед выборами сложилось общее впечатление, что верховный лидер Ирана, аятолла Али Хосейни Хаменеи, поддерживал либо Саида Джалили, либо Мохаммада-Багер Галибафа. В последние годы Джалили был ведущим представителем Ирана в международных переговорах по ядерной программе страны. 
По словам Роухани и Велаяти, поскольку Иран в последние годы увеличил число центрифуг, используемых в своей программе ядерных исследований, это повлекло за собой экономически разрушительный ряд международных санкций. Роухани обещал обеспечить дальнейший прогресс ядерной программы, принимая более сильные и разумные дипломатические меры, чтобы предотвратить введение новых санкций и способствовать отмене существующих. 
Поначалу иранцы видели его на публичных мероприятиях и в средствах массовой информации обсуждающим не только ядерную политику, но и ультраконсервативную политическую программу, касающуюся женщин, молодежи и культурных вопросов. В конце концов, он оказался еще более радикальным в этих сферах, чем уходящий президент Махмуд Ахмадинежад. 
Что касается Галибафа, мэра Тегерана, он с гордостью признался, что принимал непосредственное участие в жестоком разгоне студенческих протестов в 2003 году. Более того, он описал, как сидел на заднем сидении мотоцикла с дубинкой, чтобы командовать полицией во время подавления массовых демонстраций. 
В частности, имеются убедительные доказательства того, что Корпус стражей исламской революции (КСИР) разделился на две основные группировки, одна из которых поддерживала Джалили, а вторая – Галибафа. Например, Кассем Солеймани, командующий силами Кодс, подразделением КСИР, одобрил кандидатуру Галибафа, который, как он надеялся, должен был получить полную поддержку Хаменеи. 
Внутренняя борьба между консерваторами и в КСИР усилилась в последние несколько дней перед выборами. И, после удивительной победы Роухани в первом туре – и отказа Хаменеи поддержать кого-либо из кандидатов, – обе фракции КСИР проиграли. 
Возможно, Хаменеи поступил мудро, отойдя в сторону и позволив преобладать общественному мнению. Если бы Джалили и Галибаф были избраны, напряжение в КСИР, возможно, усилилось бы и Хаменеи было бы труднее его контролировать. 
Кроме того, он никогда раньше не выступал как политическая фигура, он служил в армии в первое десятилетие Исламской Республики и провел последние два по большей части в Высшем совете национальной безопасности. Когда Ахмадинежад пришел к власти, Роухани потерял свою должность секретаря Совета, но стал личным представителем Хаменеи в нем – пост, который он занимал до сих пор. 
Действительно ли Хаменеи планировал победу Роухани или просто посчитал, что издержки на ее предотвращение будут слишком высоки, Роухани может служить целям Хаменеи, по крайней мере так же, как и любой другой кандидат. Победа Роухани создала впечатление демократического процесса и ослабила гнев общественности, который накапливался в последние восемь лет, особенно после сфальсифицированных президентских выборов в 2009 году. 
Усилия Роухани показать внешнюю политику Ирана в демократическом свете менее убедительны. Например, его призыв к президенту Сирии Башару аль-Асаду, чтобы тот оставался у власти до запланированных выборов в 2014 году, смешон, учитывая, что Асад обычно «побеждает» на президентских выборах в Сирии с преимуществом, как в Советском Союзе, более чем с 95% голосов избирателей. 
Что имеет большее значение для режима, победа Роухани дала Ирану выиграть время в ядерной проблеме. Мало того, что теперь меньше шансов на введение новых санкций, полученная на выборах легитимность Роухани также может заставить P5+1 (пять постоянных членов Совета Безопасности Организации Объединенных Наций плюс Германию) предложить Ирану более выгодные условия в ядерной сделке. 
Правительство Ирана больше не может утверждать, что ядерная программа носит национальный характер и имеет широкую поддержку. Сторонники Роухани хотят лучшей экономики и интеграции в международное сообщество больше, чем ядерной славы. 
Во-вторых, даже если Хаменеи передаст ядерный портфель Роухани (что не обязательно, поскольку он решил оставить его в руках у Ахмадинежада), новый президент должен будет прийти к соглашению с КСИР, поддержка которого – по крайней мере, молчаливая – необходима для любой ядерной сделки. 
На сегодняшний день ядерная программа Ирана и его региональная политика были в ведении КСИР и сторонников жесткого курса. Они не победили на выборах, но они и никуда не делись. 

Грядущий тепловой век 
ПЕКИН – За последние 100 000 лет или около того наша планета пережила долгий ледниковый период и несколько малых. Но теперь, когда существует вероятность того, что к 2100 году на Земле будет на 4 градуса Цельсия теплее, над нами нависла угроза «теплового века». 
Согласно данным Межправительственной группы экспертов по изменению климата (МГЭИК), к 2100 году можно ожидать среднего увеличения температуры поверхности Земли на 3,7ºC, с вероятными различиями в диапазоне 2,6-4,8 градусов. Потепление приведет к массовой миграции из пострадавших районов и усугубит существующее неравенство уровня благосостояния стран. 
И эта цифра может значительно вырасти, учитывая, что резкий подъем развивающихся стран в последние десятилетия, который спас миллиарды людей от бедности и поднял уровень жизни по всему миру, представляет растущую угрозу для мировой экологии и ресурсов. Более того, к 2030 году три миллиарда новых потребителей среднего класса – большинство из них из Азии – внесет свой вклад в постоянно растущее бремя парниковых выбросов. 
В 2010 году сильная засуха в восточной части Китая погубила урожай пшеницы, что сделало страну зависимой от импорта. Все это, в сочетании с крупными пожарами в районах выращивания пшеницы в России, привело к удвоению средних цен на продукты питания на мировых рынках. 
В арабском мире многим людям приходится тратить около половины своих доходов на продукты питания, тогда как в Европе или Соединенных Штатах эта доля составляет 5-10%. Не удивительно, что скачок цен на продукты питания стал одним из побудительных факторов гражданских волнений, которые вызвали арабскую весну. 
Как показывает связь между мировыми ценами на продовольствие и политической нестабильностью, мы живем во взаимозависимом мире, в котором мы не в состоянии правильно производить или создавать необходимые экономические стимулы, чтобы решить глубокие экологические проблемы. Как выразился Президент Всемирного Банка Джим Ен Ким, изменение климата – это большая проблема с маленькими решениями. 
Так что же можно сделать, чтобы найти большие решения? На недавнем саммите Всемирного экономического форума по глобальной повестке дня в Абу-Даби мною было сделано три предложения по борьбе с изменением климата. 
Эта коалиция должна разработать базовые принципы, которыми могут руководствоваться страны, и представить их на климатическом саммите ООН осенью 2014 года. 
Во-вторых, мы должны убедиться, что существуют необходимые экономические стимулы для стран, которые их примут – и препятствия для стран, которые этого не сделают. К ним может относиться глобальный механизм финансирования зеленой энергетики, доступный только для стран-членов. 
Наконец, вместо того чтобы полагаться на ООН как на форум для ведения переговоров, страны должны объединяться вокруг конкретных инициатив, от возобновляемой энергии до стабильного сельского хозяйства. Эти кластеры, я полагаю, будут более гибкими и смогут действовать как единая всеобъемлющая структура. 
Другие идеи, которые были выдвинуты, включают предложения о налоговых льготах для компаний, которые нацелены на сокращение выбросов; использование поведенческих наук и открытых данных для улучшения связи с общественностью в отношении изменения климата; а также создание более положительного описания проблемы, которое бы выдвигало на первый план преимущества для всех стран, получаемые от объединенных усилий по сокращению выбросов парниковых газов. 
Новые Цели устойчивого развития должны быть тесно связаны с экологическими проблемами; в конце концов, голод невозможно искоренить, не принимая во внимание комплексное взаимодействие между сельским хозяйством, водой и экстремальными погодными условиями. 
Необходимо провести фундаментальный уход от сильной зависимости от угля, чтобы очистить энергию. Китай должен прекратить субсидирование ископаемых видов топлива, использовать электрические автомобили, а также решить проблему смога в городах, который приносит вред местным жителям и является пятном на международной репутации. 
А план Китая на 12-ю Пятилетку предлагает четкое направление национальной политики в области энергосбережения. Задача правительства Китая на данный момент – воплотить эти планы и продемонстрировать настоящее лидерство, тем самым помогая направить будущее Земли подальше от катастрофических уровней потепления. 
Актуальность проблемы не вызывает сомнений. Более того, ученые МГЭИК на 95% уверены, что деятельность человека стала причиной изменения климата. 

Как изменить изменение климата 
Десять самых теплых лет на памяти человечества имели место с начала 1990-х годов, и 2005 год, похоже, является самым теплым из них. В этом году мы почувствовали вкус многих опасностей, ожидающих нас в будущем: более сильные ураганы и засухи, лесные пожары, распространение инфекционных заболеваний и наводнения. 
Представители правительств стран мира встретятся в конце ноября в Монреале для планирования следующих шагов, включая специальные меры, которые мир мог бы принять, если бы администрация Буша отказалась от своего умышленного пренебрежения этим критическим вопросом. 
Увеличение концентрации углекислого газа и других парниковых газов приводит к более сильным бурям, ураганам более высокой мощности, повышению уровня океана, таянию ледников и ледниковых щитов, засухам, наводнениям и другим климатическим изменениям. Изменяется даже химический состав почвы и океана: в результате повышения уровня углекислого газа увеличивается кислотность океана, что представляет угрозу для коралловых рифов. 
Специфические характеристики изменений точно не известны, но риск продолжения нынешнего курса разделяют во всем мире. Тем не менее, Соединенные Штаты отказываются подписать Киотский протокол, который не может сыграть существенную роль в изменении долгосрочного хода событий на планете, поскольку предусматривает лишь незначительные меры до 2012 года. 
По условиям соглашения ООН по вопросам изменения климата, его участники, представляющие практически весь мир, должны встречаться раз в год для обсуждения хода выполнения соглашения. Конференция в Монреале, являющаяся 11-ой такой встречей, не должна ограничиваться 2012 годом, чтобы мир мог вступить на безопасный и устойчивый долгосрочный путь предотвращения изменения климата. 
Однако мировая экономика зависит от ископаемого топлива, и развивающиеся страны будут потреблять больше и больше энергоресурсов по мере роста их экономики. Даже если в ближайшие годы в мире иссякнут запасы нефти и газа, уголь имеется в изобилии, а твердый уголь можно относительно дешево преобразовать в жидкое топливо для автомобилей и других целей. 
Солнечную энергию можно производить в требующихся масштабах, но она является слишком дорогой при нынешних технологиях. Ядерная энергия сравнительно дешевая и может производиться в необходимых количествах, но представляет огромную опасность в условиях растущего распространения материалов, использующихся для создания ядерного оружия. 
Таким образом, ископаемого топлива достаточно, но оно вредно, возобновляемые источники, такие как ветер, благоприятны для климата, но их не достаточно для удовлетворения потребностей человечества. Солнечная энергия имеется в изобилии, но она недешевая Ядерная энергия также имеется в изобилии, но она небезопасна. 
Первая – это консервация энергии посредством более экономных двигателей Новые гибридные автомобили, первым производителем которых стала Тойота, используют бензин и электричество для повышения эффективности потребления топлива почти в два раза. Массовый переход на более экономные автомобили будет иметь большое значение, особенно по мере роста количества автомобилей на дорогах Китая, Индии и других развивающихся стран. 
Вторая крупная технология, которая может сыграть огромную роль в борьбе с изменением климата, называется «улавливание и хранение углекислого газа». Идея заключается в том, чтобы «улавливать» углекислый газ, выбрасываемый электростанциями и другими крупными заводами, сжигающими ископаемое топливо, предотвращая таким образом его попадание в атмосферу. 
Демонстрация всех основных аспектов этой технологии – улавливание углекислого газа, помещение его в трубопроводы для транспортировки и размещение его под землей – уже состоялась, но они еще не прошли крупномасштабных испытаний для доказательства их эффективности Однако существуют серьезные свидетельства того, что крупномасштабное улавливание и хранение углекислого газа не потребует огромных затрат. 
Многие годы потребуются и для того, чтобы внедрить технологию улавливания и хранения углекислого газа на электростанциях. Если мы не предпримем решительных действий, опасности, вызванные изменением климата, застигнут нас в процессе разговоров, дебатов и планирования. 
Сегодняшние развивающиеся страны еще не выбрасывают большое количество углекислого газа, но это изменится с их экономическим развитием. Следовательно, все страны, как развитые, так и развивающиеся, должны внести свой вклад, в то время как богатые страны должны помочь бедным покрыть финансовые издержки, связанные с приспособлением к новым условиям. 
Большое количество углекислого газа будет выброшено в атмосферу во время полета участников переговоров по изменению климата со встречи в Монреале. Надо оказать максимальное давление на наши правительства, чтобы заставить их достигнуть реального прогресса в результате этой встречи, иначе они только усугубят существующую проблему. 

Управление энергетической революцией 
ЭР-РИЯД/ЛОНДОН – На протяжении десятилетий, международный энергетический ландшафт был относительно стабильным, с такими производителями, как Саудовская Аравия, Иран, Алжир, продающими нефть и газ потребителям в Соединенных Штатах и Европе. Однако, в течение нескольких лет, территория энергетики, вероятно, будет неузнаваема, так как драматические технологические, экономические и геополитические изменения перестроят коммерческие отношения во всем мире. 
В быстро меняющемся мире, гарантирование энергетической безопасности потребует тщательного управления множественными взаимосвязанными отн��шениями. Только открытый международный форум, на котором можно обменяться и обсудить комплексные идеи, скорее всего, окажется адекватным для решения задачи по управлению новой эрой использования энергии, производства и потребления. 
Сегодня они все чаще принимают меры по устранению субсидий, введению рыночных цен и повышению эффективности – политики, более типичные для стран-импортеров энергоресурсов. ВР прогнозирует, что на Ближнем Востоке, с его обширными запасами ископаемого топлива, потребление первичной энергии к 2035 году вырастет на 77%. 
В то же время, некоторые традиционные импортеры осваивают новые источники энергии и становясь производителями, изменяют направление энергетических потоков. Сланцево-энергетическая революция в США, пожалуй, самый известный пример этой перемены, но он не единственный. 
Быстро растущая индустрия возобновляемых источников энергии, является еще одним фактором нарушения традиционных связей между производителями и потребителями. В первой половине 2014 года, 13% электроэнергии в Германии поступило только из ветровой энергии. 
Высокоэффективные здания часто можно легко обогреть производством местной возобновляемой электроэнергии и снабдить горячей водой от солнечных коллекторов. Внедрение Домов с Почти Нулевым Энергопотреблением, стандарт для новых зданий в ЕС установленный, чтобы значительно снизить зависимость от газа при отоплении. 
Риск в том, что эти быстрые изменения будут сочетаться с дестабилизирующими геополитиками, чтобы инициировать отход от мировых энергетических рынков. Если страны начнут определять энергетическую безопасность как энергетическую независимость и попытаются покрыть все свои потребности, то результатом могут стать дорогостоящие избыточные мощности, огромные ценовые искажения, замедление технологического прогресса и более слабый экономический рост. 
Например, он не должен ставить себе целью производство юридически обязательных решений. Множество организаций, таких, как Всемирная Торговая Организация, Энергетическая Хартия и Энергетическое Сообщество, уже делают отличную работу, разрабатывая правила или обеспечивая их соблюдение в энергетическом секторе. 
Более того, хотя такой орган должен быть открытым для всех, он не должен иметь глобальных амбиции; было бы непрактично пытаться пригласить всех за стол переговоров. И в то же время его основатели должны заботиться, чтобы им не руководила или доминировала одна страна или блок стран, нет ничего страшного в том, если он начнет с малого, лишь с несколькими странами, прежде чем начнет расширяться. 
Действительно, Европейская Комиссия, которая проводит работу по созданию энергетического союза, вполне может инициировать открытый диалог со странами, не входящими в ЕС, о долгосрочных энергетических политиках. ЕС является крупнейшим импортером энергоносителей в мире, и только бы выиграл, присоединившись к обсуждению своей энергетической стратегии в беседе с основными мировыми экспортерами. 
Один из традиционных недостатков комиссии – что внешняя и энергетическая политики, как правило, утверждаются отдельными государствами-членами, и в этом контексте, это могло бы стать важным преимуществом. Комиссия будет рассматриваться как посредник при обсуждении, а не как лидер или доминирующий игрок. 
Имея надлежащий форум для устранения разногласий, быстро меняющийся энергетический ландшафт мог бы стать источником нового процветания. 

Харизма, в которую мы можем верить 
Си Цзиньпин выбран на замену Ху Цзиньтао как новый президент Китая, а в России Владимир Путин объявил, что он вернется на пост президента вместо Дмитрия Медведева. Среди демократических стран мира политические результаты в этом году менее предсказуемы. 
На выборах президента Соединенных Штатов в 2008 году, согласно мнению прессы, Обама победил благодаря своей «харизме» ‑ особой силе вызывать чувство восхищения и преданности. Ели это так, то как его переизбрание может быть неопределенным всего лишь спустя 4 года? 
Дик Морис, американский политический консультант, утверждает, что согласно его опыту, «харизма является самой неуловимой политической чертой, поскольку она существует не в реальности, а лишь только в нашем восприятии, когда кандидат добился этого с помощью упорного труда и хороших результатов». Кроме того, деловая пресса описывает многих генеральных директоров как «харизматичных», когда дела иду хорошо, и снимает эту метку, когда прибыли падают. 
Политологи пытались создать счетчики харизмы, которые могли бы предсказать количество голосов или рейтинги, но они не дают нужного результата. Среди всех президентов США, Джон Ф. Кеннеди часто описывается как харизматичный, но очевидно не для всех, учитывая, что ему не удалось завоевать большинство избирательских голосов, а его рейтинг менялся в течение его президентства. 
Действительно, так было в его отношениях с общественностью, но Джонсон мог быть притягательным ‑ даже сверхмагнетическим ‑ в личных контактах. Одно тщательное исследование президентской риторики обнаружило, что даже такие известные ораторы, как Франклин Рузвельт и Рональд Рейган, не могли рассчитывать на свою харизму при выполнении своих программ. 
В этом смысле это закольцованная концепция. Это похоже на старую китайскую концепцию об императорском «небесном мандате»: императоры правили, потому что имели его, а когда их свергали, причина заключалась в том, что они его утратили. 
Кроме того, успех часто используется, чтобы постфактум доказать, что современный политический лидер обладает харизмой. Гораздо сложнее использовать харизму, чтобы предсказать, кто будет успешным лидером. 
Последователи больше всего склонны приписывать харизму лидерам в случаях, когда они чувствуют сильную потребность в переменах, часто в контексте личного, организационного или социального кризиса. Например, британская общественность не сочла Уинстона Черчилля харизматичным лидером в 1939 году, однако год спустя его виденье, уверенность и коммуникативные навыки придали ему харизму, подпитываемую тревогами британцев, возникшими после падения Франции и эвакуации из Дюнкерка. 
На практике, харизма является расплывчатым синонимом к понятию «личного магнетизма». Люди отличаются своей способностью привлекать других, и их способность привлекать часто зависит от врожденных черт, частично от приобретенных навыков, а частично от социального контекста. 
Некоторые факторы личной привлекательности, такие как коммуникабельность, внешний вид и невербальная коммуникация, могут быть проверены. Различные исследования показывают, что к людям, которых оценивают как привлекательных, относятся более снисходительно, нежели к непривлекательным людям. 
На невербальные сигналы приходится основная часть человеческого общения, и простые эксперименты показали, что некоторые люди общаются невербально лучше, чем другие. Например, в ходе исследований в Принстонском университете было обнаружено, что когда людям показывали изображения двух кандидатов, участвовавших в незнакомых для них выборах, они могли предсказать победителя в 7 случаях из 10. 
На выборах 2008 года американцы чувствовали себя разочарованными из-за начатой администрацией Буша войны в Ираке и финансового кризиса, который разразился за два месяца до голосования. Обама был привлекательным молодым кандидатом, который хорошо говорил и вселял чувство надежды в будущее. 
Люди иногда говорят о харизме, что «мы узнаем ее, когда мы ее видим», но мы также смотрим в зеркало. Поскольку экономика ухудшилась, вырос уровень безработицы, и Обаме пришлось иметь дело с грязными компромиссами государственного управления, зеркало стало грязным. 
Перед Обамой стоят проблемы продолжающихся проблем безработицы и непокорной республиканской оппозиции, и Саркози вынужден мириться со схожими проблемами. Однако во время президентской кампании их риторика будет свободна от необходимости идти на компромисс. 

Благотворительность в трудные времена 
Нет сомнений в том, что мировая экономика сейчас испытывает трудности. Но, если бы правительство или отдельные люди использовали это как оправдание уменьшения помощи самым бедным людям в мире, они только приумножили бы серьезность проблемы для мира в целом. 
Финансовый кризис сильнее всего повлиял на бедных, нежели на богатых людей. В любом случае, не минимизируя экономический и психологический удар, который испытывают люди, когда они теряют свои рабочие места, у безработных в богатых странах все же есть подстраховка в форме платежей социального обеспечения и, как правило, бесплатного здравоохранения и бесплатного образования для их детей. 
У бедных в развивающихся странах нет ни одной из перечисленных льгот, что является смертельным для приблизительно 18 миллионов из них ежегодно. Эти ежегодные смертельные потери выше, чем во время второй мировой войны, и их легче предотвратить. 
Из тех, кто умирает от преодолимых, связанн��х с бедностью причин, почти десять миллионов, согласно сведениям ЮНИСЕФ, являются детьми до пяти лет. Они умирают от таких болезней, как: корь, диарея и малярия, которые легко и недорого вылечиваются и предупреждаются. 
Купили ли вы за последнюю неделю бутылку воды, пива или кофе, когда вода из-под крана была доступна бесплатно? Если вы это сделали, то это - роскошь, которую не может позволить себе миллиард самых бедных людей в мире, потому что они должны жить в течение всего дня на то, что вы потратили на только один из тех напитков. 
Одна из причин состоит в том, что мы можем позволить себе увеличение помощи, которую мы оказываем, и это количество, которое мы даем сейчас, является незначительным по сравнению с тем, сколько мы тратим на другие вещи. Правительство Соединенных Штатов, например, тратит около 22 миллиардов долларов на иностранную помощь, в то время как сами американцы жертвуют, возможно, другими 10 миллиардами долларов. 
По сравнению с пакетом стимулирующих мер размером 787 миллиардов долларов, подписанным президентом Бараком Обамой в прошлом месяце, эти 32 миллиарда несущественны. Это также меньше, чем 0,25 доллара на каждые 100 долларов, которые зарабатывают американцы. 
Если крайней нищете позволят усилиться, то она даст начало новым проблемам, включая новые болезни, которые распространятся от стран, которые не могут предоставить соответствующее здравоохранение, к тем, которые могут. Бедность приведет к большему количеству мигрантов, вынужденных просить помощи, легально или нелегально, у богатых стран. 
И при этом, глобальный финансовый кризис - не оправдание для мировых лидеров, не способных держать своё слово. Почти девять лет назад, в Нью-Йорке на Саммите по развитию тысячелетия, лидеры 180 стран, включая все главные богатые страны, обещали, что к 2015 году они вместе достигнут Целей развития тысячелетия. 
Эти цели включают пропорциональное деление людей мира на живущих в бедности и гарантирующих, что дети в любом уголке земли получат полное начальное образование. Начиная с той встречи в 2000 году, обязательства, данные большинством стран, оказались не соответствующими требуемым, а до 2015 года осталось всего шесть лет. 
Если мы сократим помощь, то мы будем не в состоянии сдержать наше обещание, и более бедные страны поймут, в очередной раз, что действия богатых стран не соответствуют их воодушевлённым речам об уменьшении мировой бедности. Это не очень хорошая основа для будущего сотрудничества между богатыми и бедными странами по таким проблемам, как изменение климата. 
Наконец, если что-нибудь хорошее выйдет из этого глобального финансового кризиса, то это будет переоценка наших основных ценностей и приоритетов. Мы должны признать, что то, что действительно имеет значение, это не покупка все большего и большего количества потребительских товаров, а семья, друзья и понимание того, что мы делаем кое-что стоящее с нашими жизнями. 

«Майн Кампф» Путина 
БРЮССЕЛЬ – Захват Крыма Россией является наиболее неприкрытым примером агрессии в мирное время, свидетелем которого стала Европа со времен вторжения нацистской Германии в Судеты в 1938 году. Было бы уместно вспомнить «уроки Мюнхена», когда Невилл Чемберлен и Эдуард Даладье задабривали Гитлера, откладывая его претензии на Чехословакию. 
Рассматриваемые наказания – например, исключение из «Большой восьмерки» – были бы забавными, если бы угроза миру в Европе не была бы настолько серьезной. Путин считает распад Советского Союза величайшей катастрофой современности и неустанно стремится возродить утерянную российскую империю. 
Многие успехи Путина в его имперском проекте достались ему практически бесплатно. Его Евразийское экономическое сообщество загнало энергетически богатые страны, такие как Казахстан, Узбекистан и Туркменистан, в российский лагерь. 
Теперь самый большой геостратегический приз из всех – Украина – может упасть в руки Путина. Бывший американский советник по национальной безопасности Збигнев Бжезинский писал: «хоть она и перестала быть империей, Россия, сперва подкупив Украину, а затем подчинив ее, автоматически снова становится империей». 
Отмены саммитов, торговых сделок или членства в дипломатических переговорах, таких как «Большая восьмерка», не достаточно. Только действия, которые налагают ощутимые экономические санкции, влияющие на российских граждан, ‑ которые, в конце концов, раз за разом голосовали за избрание Путина – смогут создать какую-то надежду на отказ Кремля от своего экспансионистского курса. 
Тогда Турция закрыла доступ к Черному морю, чтобы помешать США вмешаться, хотя теперь понятно, что у них не было подобных намерений. Сегодня она должна закрыть турецкие проливы не только для российских военных кораблей, но и для всех коммерческих судов, направляющихся в порты России на Черном море. 
Турция может закрыть Дарданеллы согласно поправке 1982 года к Конвенции Монтре 1936 года. Действительно, Турция может обратить оправдания Путина в захвате Крыма – тем, что он защищает проживающих там этнических русских – против него, утверждая, что она защищает свой тюркский татарский род, который, учитывая плохое обращение России с ними в прошлом, заинтересован в том, чтобы оставаться под украинским суверенитетом. 
Турецкий министр иностранных дел Ахмет Давутоглу на этой неделе развернул свой самолет прямо во время полета, чтобы слетать в Киев и предложить свою поддержку новому временному правительству. Премьер-министр Турции Раджеп Тайип Эрдоган, сам по себе являющийся серьезной фигурой, что отлично знает Путин, должен последовать за этим жестом поддержки, немедленно закрыв проливы для российского судоходства – до тех пор пока Путин не отзовет всех солдат из Крыма на свои севастопольские базы или в саму Россию. 
Точно так же запрет доступа к финансовой системе США для любого банка, который имеет дела с российскими банками или компаниями, создаст экономический хаос, который Россия не видела со времен падения коммунизма. Рядовые россияне должны понять, что поддержка Путина – чья главная претензия на лидерство заключается в том, что он положил конец нищете постсоветских лет – в его империалистической агрессии дорого им обойдется. 
Путин может считать распад Советского Союза трагедией, но для Китая он стал величайшим геостратегическим подарком, какой он только мог себе вообразить. В один момент империя, которая на протяжении веков украла миллионы гектаров территорий Китая и держала Народную Республику под угрозой ядерного уничтожения, просто исчезла. 
С тех пор независимые государства Центральной Азии, и даже Украина, стали для Китая важными торговыми партнерами. Завоевания России в Грузии вызвали значительное недовольство Китая, что было хорошо видно на послевоенном саммите Шанхайской организации по сотрудничеству (региональной группировке, которая включает в себя экс-советские страны, которые граничат с Россией и Китаем). 
Действительно, скоро в ООН произойдет реальное испытание китайских утверждений о том, что он является ответственным участником мирового сообщества. Станет ли он поддерживать очевидные нападки Путина на международное право или же поддержит территориальную целостность Украины? 
Могут быть заморожены активы, особенно те, которые отмываются олигархами, приближенными к Путину. Только когда боль станет невыносимой, особенно для элиты, борьбу Путина можно будет остановить. 
Более того, когда в 1994 году Украина сдала свое ядерное оружие, она сделала это с четким пониманием того, что США (а также Великобритания, Франция и Россия) будут гарантировать ей территориальную целостность. Если Крым будет аннексирован, никто не сможет осуждать Украину за быструю повторную нуклеаризацию своей обороны (для которой она сохранила необходимый технологический потенциал). 
Когда Чемберлен вернулся из Мюнхена, Уинстон Черчилль сказал: «У вас был выбор между войной и бесчестьем. Вы выбрали бесчестие, и вы получите войну». 


Нацисты такой же американский продукт, как яблочный пирог? 
НЬЮ-ХЕЙВЕН – Грозит ли США нацизм? Краткий ответ – нет, несмотря на пугающие события в Шарлотсвилле (штат Вирджиния) в минувшие выходные. 
В Шарлотсвилле, где расположен основанный Томасом Джефферсоном Университет Вирджинии, белые националисты, сепаратисты, неонацисты, члены «Ку-клукс-клана» и другие подобные им группировки провели митинг под знамёнами со свастикой и факельное шествие в нацистском стиле. А к концу следующего дня началось грубое насилие, причём один из белых расистов зашёл настолько далеко, что въехал на машине в толпу протестующих против расизма, убив одного человека и ранив 19. 
Когда во время избирательной кампании его поддержал бывший великий маг «Ку-клукс-клана» Дэвид Дюк, Трамп скандально медлил с осуждением Дюка и его сторонников. Кроме того, во время своей кампании Трамп неоднократно разжигал насилие, одновременно проявляя бесконечный пиетет по отношению к авторитарным лидерам, например, президенту России Владимиру Путину. 
После событий в Шарлотсвилле Трамп сначала выступил с мягким заявлением, в котором осудил проявления ненависти «со всех сторон», тем самым поставив знак морального равенства между расистами и теми, кто собрался, чтобы дать им отпор. Два дня спустя под нарастающим давлением Трамп выступил с более сильным заявлением, в котором он прямо осудил «Ку-клукс-клан», неонацистов и других белых расистов, но тут же вновь обвинил «обе стороны» в насилии. 
Однако любой трезвый наблюдатель может увидеть, что США пока ещё весьма далеки от кошмарной атмосферы Германии 1933 года. Американские демократические институты держатся, точно так же, как они выстояли в кризисные 1930-е годы. 
И даже планируемая Трампом стена на границе с Мексикой так и застряла на стадии планирования, не получив финансового одобрения у Конгресса США. Кроме того, Конгресс не собирается принимать закон о чрезвычайных полномочиях, дарующий диктаторскую власть президенту, как это сделал Рейхстаг для Гитлера в марте 1933 года. 
Страстное стремление Трампа к авторитарному правлению всем очевидно. Но он его не получит. 
Американские демократические институты способны выстоять, однако история учит нас, что у них нет иммунитета к махинациям лидеров политических программ, пропитанных расизмом. Более того, именно в США были приняты законы, которые затем сыграли роль фундамента для нацистского движения в Германии. 
В начале XX века Америка, несмотря на все свои полные жизни демократические институты, была главной расистской юрисдикцией в мире. Очевидным примером являются законы Джима Кроу в южных штатах, где белые законодатели утвердили законодательство о расовой сегрегации и отменили многие завоевания периода Реконструкции после гражданской войны. 
Наоборот, законы против смешанных браков стали продуктом американской демократической системы, которая давала прекрасную возможность проявиться расизму многих американцев. Тем временем, суды поддерживали эти юридические инновации, ссылаясь на прецеденты гибких общепринятых норм с целью решить, кто может получить привилегированный статус «белых». 
Нацисты за всем этим очень внимательно следили. Когда они составляли своё собственное расистское законодательство (Нюрнбергские законы 1935 года), американские расовые законы послужили для них образцом. 
Дело в том, что, хотя расовые законы Америки начала XX века уже ушли в прошлое, в стране по-прежнему сохраняется тот же самый перегретый демократический порядок и та же гибкость норм общепринятого права, как это было и тогда. Да, американские институты, возможно, больше не могут принимать законы Джима Кроу; однако, например, американская система криминальной юстиции продолжает оставаться образцовым примером институционализированного расизма. 
Американцам следует стыдиться того, что институты их страны заложили фундамент для нацистских расовых законов. Но им не следует тревожиться по поводу угрозы возрождения нацизма, несмотря на явно двойственную позицию Трампа при осуждении белых расистов. 

Латиноамериканская повесть о двух кризисах 
В Венесуэле президентские выборы 7 октября могут положить конец 14 летнему правлению Уго Чавеса наряду с его систематическим разрушением экономики, ограничениями средств массовой информации, а также бесконечным вмешательством в дела других стран. В Колумбии мирные переговоры, запланированные на 8 октября в Норвегии между правительством президента Хуана Мануэля Сантоса и партизанами FARC, могут положить конец 40-летней войне и кровопролитию. 
К сожалению, такой исход событий маловероятен. В обоих случаях то, что представляется желательным, оказывается малоправдоподобным. 
Чавес принимал непосредственное участие в четырех венесуэльских выборах: в 1998 году, когда он был избран в первый раз, в 2004 году, когда оппозиция вынудила вернуться к выборам; в 2006 году, когда он был переизбран; и теперь, когда он оправился от рака и страна находится в самом центре самого сильного кризиса общественной безопасности, который сделал Каракас одним из самых опасных городов в мире. Чавес выиграл первые три и, по нескольким причинам, кажется, готов выиграть еще раз. 
Для начала, Чавес является опытным участником, и в его распоряжении находятся все доступные рычаги государственной власти, от избирательного совета до PDVSA, национальной нефтяной компании. И невзирая на опыт Энрике Каприлеса Радонски, кандидата от оппозиции, игровое поле может оказаться таким неровным, что у него остается мало шансов на победу. 
Большинство опросов отдают Чавесу значительное преимущество (до 15 процентных пунктов), но, тем не менее, дают проблеск надежды для оппозиции. Многие из наиболее беспристрастных проводящих предвыборные опросы организаций фирм, таких как «Consultores 21» Луиса Кристиансена, «Varianzas» и «Келлер», все показывают на удивление большую часть не определившихся избирателей ‑ тех, кто не отвечают или не знают, за кого они будут голосовать. 
Следовательно, некоторые аналитики подозревают наличие «скрытого голоса оппозиции», как это произошло в Никарагуа в 1990 году, когда Виолета Чаморро победила на президентских выборах, или в Мексике в 2000 году, когда Висенте Фокс одержал победу. Согласно этой логике, «не определившиеся» на самом деле склоняются к Каприлесу, и если их количество превышает маржу Чавеса в соответствии с опросами, каудильо проиграет. 
Это возможно, но маловероятно, особенно если Чавес может рассчитывать на несколько процентных пунктов фальсифицированных голосов до и после закрытия избирательных участков. Несмотря на болезнь президента, огромные проблемы, стоящие перед Венесуэлой, и усталость после 13 лет чавизма, все равно речь идет о выборах Чавеса, проиграет он или нет. 
Никто не знает точно, когда Сантос решил искать новых переговоров со старейшими в Латинской Америке ‑ и одними из самых порочных ‑ партизанскими группировками; также никто кроме его ближайших помощников не знает, как много встреч уже состоялись, где и когда, или что случилось. Но многие данные свидетельствуют о том, что большая часть процесса началась некоторое время назад, и она должна была держаться в секрете до тех пор, пока не будет достигнуто общее согласие по большинству нерешенных вопросов. 
Сантос, вероятно, хотел, чтобы переговоры рассматривались, как относительно безоговорочная капитуляция и разоружение «нарко-партизан». Он бы хотел избежать громких заявлений и пропаганды, которые обычно ассоциируется с публичными переговорами. 
Хотя Сантос был и министром обороны Урибе и его преемником, отношения между ними испортились. Суть заключается в том, что Урибе думал, что Сантос будет выполнять его приказы, как президент, а Сантос убежден, что его (высокая, но снижающаяся) популярность собственных решений не является наследием Урибе. 
Эти проблемы выражаются в политической напряженности. Урибе критикует Сантоса – посредством около 40 сообщений в Твиттере в день с его более чем одним миллионом последователей ‑ за отречение от его позиции «демократической безопасности», за рост «Bacrim» (мелкие преступные банды), за политику умиротворения двух враждебных соседей Колумбии ‑ Венесуэлы и Эквадора – и за преследование некоторых его помощников по обвинению в коррупции. 
Сантос ничего не говорит, но отвечает тем же: заключает мир с Чавесом и эквадорским президентом Рафаэлем Корреа, преследуя за нарушения прав человека во время правления Урибе и арестовывая некоторых его предположительно коррумпированных чиновников. И теперь, казалось бы, из ниоткуда, он бросил вызов Урибе и даже его обидел, начав переговоры с презираемой FARC, после того как он нанес по ним такие разрушительные военные удары, что, возможно, на этот раз, мирный процесс продвинется дальше обычного. 
Можно понять, почему Урибе будет угрожать просачиванием новостей о переговорах, а также как и почему Сантос будет пытаться упредить утечку, сделав огласку и заключив с ними мир открыто (переговоры начнутся в Осло, но продолжатся в Гаване). Проблема в том, что, хотя есть хорошие примеры оглашенных ‑ если не публичных ‑ мирных переговоров, которые были успешными, есть несколько примеров неудач и неопределенных тупиков, по причине давления, связанного с работой под ярким светом международного внимания. 
Как горячий сторонник усилий Сантоса по соблюдению прав человека, его призыва к серьезным дебатам о легализации наркотиков и его попыток положить конец «40-летней войне» в Колумбии, я опасаюсь, что Урибе смертельно ранил мирный процесс и продлит кровавый и бесплодный статус-кво страны на неопределенное время. И это вызывает большое сожаление. 
Таким образом, в этой повести двух южноамериканских соседей, к сожалению, мало что изменится ‑ если, как это часто бывает, неожиданное вдруг не станет неизбежным, и в этом случае все ставки снимаются. 

Дешевая нефть и рост мировых экономик 
Когда цена на нефть сократилась в два раза в прошлом году, от $110 до $55 за баррель, причина была очевидной: решение Саудовской Аравии увеличить свою долю на мировом нефтяном рынке за счет расширения производства. Но чем объясняется дальнейшее падение цен на нефть в последние несколько недель – до минимумов, которые мы в последний раз видели сразу после глобального финансового кризиса 2008 года – и как это отразится на мировой экономике? 
Стандартное объяснение - это слабый спрос со стороны Китая, а падения цен на нефть многие считают предвестником рецессии, либо в самом Китае или для всей глобальной экономики. Но это почти наверняка неправильно… хотя вроде бы эту версию подтверждает жесткая корреляция между нефтью и фондовыми рынками, которые упали до самого низкого уровня со времен 2009 года не только в Китае, но также в Европе и большинстве стран с формирующимся рынком. 
Действительно впечатляет значительность предсказуемой цены на нефть, но только в качестве противоположного индикатора: падение цен на нефть никогда правильно не предсказало экономический спад. Во время всех последних случаев, когда цена на нефть сократилась вдвое – то есть 1982-1983, 1985-1986, 1992-1993, 1997-1998 и 2001-2002 – ускорение глобального роста не последовало. 
С другой стороны, каждый глобальный экономический спад за последние 50 лет следовал за резким повышением цен на нефть. Совсем недавно, за год до краха 2008 года, цены на нефть повысились почти в три раза - с $50 до $140, а затем они упали до $40 за шесть месяцев до начала экономического подъема в апреле 2009 года. 
Важным последствием для развивающихся стран производящих сырьевые товары заключается в том, что промышленные цены на металлы, которые действительно являются опережающими индикаторами экономической активности, могут увеличиться после обвала в ценах на нефть. В 1986-87, например, цены на металл удвоились за год после того, как цены на нефть упали вдвое. 
П��тому что мир сжигает 34 миллиардов баррелей нефти ежегодно, то $10 падение цен на нефть передает $340 млрд от нефтяных производителей к потребителям. Таким образом, $60 снижение цен с августа прошлого года будет перераспределять более чем $2 трлн ежегодной нефти потребителям, обеспечивая больший доход, чем налогово-бюджетное стимулирования США и Китая вместе взятых в 2009 году. 
Потому что потребители нефти, как правило, используют дополнительный доход достаточно быстро, в то время как правительства (которые забирают основную часть глобальных нефтяных доходов), как правило, поддерживают государственные расходы за счет заимствований или резервов, то чистый эффект от снижения цен на нефть всегда был позитивным для глобального роста. По данным Международного Валютного Фонда, падения в ценах на нефть в этом году должны увеличить ВВП 2016 года на 0,5 - 1% по всему миру, в том числе рост 0.3 - 0.4% в Европе, 1 - 1.2% в США, и 1 - 2% в Китае. 
Но если вероятно, что рост ускорится в следующем году в странах-потребителях нефти, таких как Китай, так чем же объясняется падение цен на нефть? Ответ лежит не в экономике Китая и спросе на нефть, но в ближневосточной геополитике и поставке нефти. 
В то время как Саудовская производственная политика была явно «за» прошлогоднее двукратное снижение цен на нефть, недавние ухудшения начались 6 июля, спустя несколько дней со сделки об отмене международных санкций против Ирана. Иранская ядерная сделка опровергла широко распространенное, но наивное предположение о том, что геополитика может управлять ценами на нефть только в одном направлении. 
Условия в Ливии, России, Венесуэле и Нигерии уже настолько неудовлетворительны, что дальнейшие ухудшения в добычи нефти уже трудно представить. Наоборот, так как множество из наиболее продуктивных нефтяных регионов охватил политический хаос, любой признак стабилизации может быстро увеличить поставки. 
Как только санкции будут сняты, Иран обещает удвоить экспорт нефти почти сразу до двух миллионов баррелей ежедневно, а затем удвоить экспорт к концу десятилетия. Для этого Ирану пришлось бы увеличить общий объем производства (включая внутреннее потребление) до шести миллионов баррелей в день, что приблизительно равно его пику добычи в 1970-х годах. 
Для того, чтобы найти покупателей для всей этой дополнительной нефти, которая примерно равна дополнительной продукции произведенной в США после сланцевой революции, Ирану придётся жестко конкурировать не только с Саудовской Аравией, но и с Ираком, Казахстаном, Россией и другими недорогими производителями. Все эти страны также решительно хотят восстановить свою продукцию во время предыдущих пиковых уровней и должны быть в состоянии перекачивать больше нефти, чем в 1970-х и 1980-х годах за счет использования новых производственных технологий сделанных в США. 
По причинам, которые я изложил в январе, разрушение Саудовской монополии на нефть и постановление долгосрочного ценового потолка на около $50 за баррель североамериканскими производственными расходами, сделало так что в этой ново-конкурентной среде, нефтью будут торговаться как любым нормальным товаром. 
Значит, если вы хотите понять происхождение падающих цен на нефть, то стоит забыть о китайском потреблении и сконцентрироваться на производстве Ближнего Востока. А если вы хотите разобраться в мировой экономике, забудьте о фондовых рынках и сосредоточьтесь на том факте, что дешевая нефть всегда повышает глобальный экономический рост. 

Чернобыль: мифы и неправильные представления 
Двадцатая годовщина аварии на ядерном реакторе Чернобыльской АЭС, произошедшей 26 апреля 1986 года, вызывает новую волну паники и разговоров о ее последствиях для здоровья людей и окружающей среды. В такие памятные даты стало ритуалом говорить о сотнях тысяч смертельных исходов и публиковать новые доклады о повышенном уровне раковых заболеваний, врожденных дефектов и смертности в целом. 
До сих пор проводятся исследования повышенного уровня раковых и сердечно-сосудистых заболеваний среди «ликвидаторов», работавших на чернобыльской АЭС в течение нескольких месяцев после аварии. Также около 5000 случаев рака щитовидной железы, предположительно вызванного радиоактивным йодом, попавшим в организм через молоко в течение нескольких недель после аварии было обнаружено у людей, бывших еще детьми во время чернобыльской трагедии. 
Это несомненно. Но для пяти миллионов человек, проживающих в пострадавших регионах и считающихся «жертвами» Чернобыля, радиация не имела каких-либо заметных последствий для физического здоровья. 
Два десятилетия естественного распада и восстановительных мер означают, что большинство территорий, изначально считавшихся «зараженными», больше не заслуживают такого ярлыка. Помимо рака щи��овидной железы, успешно излеченного в 98.5% случаев, ученые не зарегистрировали ни одной связи между радиацией и физическим состоянием людей. 
Страх радиации, кажется, представляет собой гораздо более серьезную угрозу здоровью, чем сама радиация. Симптомы стресса наблюдаются повсеместно, и многие жители пострадавших территорий верят, что радиация обрекла их на болезни и раннюю смерть. 
Частично это объясняется тем, что изначальная реакция советского правительства была очень сдержанной: только несколько недель спустя, 14 мая 1986 года Михаил Горбачев - глава государства во время аварии - выступил по телевидению в связи с этим вопросом. Мифы и неправильные представления укоренились в обществе и пережили все последующие усилия по предоставлению достоверной информации. 
Такие заключения были сделаны Чернобыльским Форумом ООН – консорциумом восьми агентств ООН и представителей Беларуси, России и Украины. Чернобыльский Форум был создан для того, чтобы разрешить существующее среди населения и правительственных чиновников замешательство относительно последствий аварии для здоровья людей посредством вынесения недвусмысленного вердикта в вопросах, где можно было достичь научного консенсуса. 
Заключения Чернобыльского Форума должны были принести чувство облегчения, поскольку они указывают на то, что проблема региона заключается не в радиации, от которой никуда не денешься, а в бедности, которую можно преодолеть. Региону необходима политика, направленная на создание новых источников дохода для населения, а не на укрепление зависимости от государства; кампании, привлекающие внимание к вопросам образа жизни, как, например, курение и употребление алкоголя, которые подрывают здоровье людей на всей территории бывшего Советского Союза; и инициативы по общинному развитию, способствующие выработке уверенности в собственных силах среди людей и возвращению их к нормальной жизни. 
Некоторые неправительственные и благотворительные организации в Чернобыле выразили недоверие к данным Чернобыльского форума, приводя в качестве свидетельства слабое здоровье населения – факт, который невозможно отрицать. Противники использования ядерной энергии заявили, что честность Чернобыльского форума была скомпрометирована своекорыстием. 
На фоне впечатляющего количества научных доказательств, лежащих в основе заключений Чернобыльского форума, такая реакция отражает прочность не только мифов и неправильных представлений, но и силу интересов тех, кто существует за их счет. Новый взгляд на Чернобыль угрожает существованию благотворительных организаций, предлагающих, например, оздоровительный отдых для детей за границей, которые зависят от изображений искалеченных младенцев для привлечения средств. 
Новое представление также лишает руководство региона привычного способа привлечения международного сочувствия, даже если повторение таких призывов через двадцать лет после трагедии и не приносит значительной финансовой помощи. Однако, неправильное представление проблемы угрожает направить скудные ресурсы на неприоритетные задачи. 
Двадцатая годовщина чернобыльской аварии является идеальной возможностью для всех заинтересованных сторон честно и критически проанализировать свои действия. Тревога правительств за судьбу пострадавших районов оправдана, но будущее потребует свежих идей и смелых решений, в частности смещения приоритета с выплаты жалких пособий миллионам людей на целевые государственные расходы, способствующие созданию рабочих мест и росту экономики. 
Все стороны правы, беспокоясь о пострадавшем населении, но больше, чем какое-либо сложное диагностическое оборудование, необходима достойная доверия информация, представленная в удобоваримой форме, для противостояния разрушительному чернобыльскому наследию страха. Чернобыльские дети выросли; их интересам и интересам их детей лучше послужит не постоянное воскрешение кошмара радиации, а предоставление им средств и полномочий для восстановления их собственных жизней и общества. 

Возвращаясь к войне в Ираке 
НЬЮ-ЙОРК – Семь лет работы, заключенные в 12 томах расследований, доказательств и заключений, и позже подготовленный том «Основных выводов», входящих в «Отчет по запросу об Ираке», обычно называемом «Отчетом Чилкота» (по имени председателя рабочей группы по составлению отчета, сэра Джона Чилкота), доступны сегодня для всеобщего чтения. Немногие прочитают все эти материалы; одни только «Основные выводы» (более чем на 100 страницах) такие объемные, что они требуют своих собственных основных выводов. 
Но было бы обидно, если бы «Отчет» не был прочитан широкой аудиторией и, что еще более важно, не изучен, поскольку он содержит поучительную информацию о том, как работает дипломатия, как подготавливаются политические решения и как принятые решения выполняются. Он также сообщает нам о централизации принятого решения вторгнуться в Ирак в 2003 году и его последствиях, что необходимо для понимания сегодняшнего положения на Ближнем Востоке. 
Ирак представлял максимум потенциальную угрозу, но вовсе не неизбежную опасность. Практически не были изучены альтернативы применению военной силы (в особенности усиление слабого давления со стороны Турции и Иордании и возможность применения санкций ООН для оказания воздействия на Саддама Хуссейна). 
Как справедливо указывает «Отчет», многие специалисты в американском и в британском правительстве предсказывали, что в стране может возникнуть хаос, если сильная власть Саддама будет ликвидирована. Серьезными ошибками были решения расформировать иракскую армию и запретить всем членам партии Баас Саддама Хуссейна (а не только нескольким ее лидерам) занимать должности в новом правительстве. 
То, что правительство Блэра превратно поняло в укреплении двусторонних отношений, было отсутствие стремления оказывать большее влияние на политику в обмен на усиление двусторонних отношений. Администрация Джорджа Буша младшего, возможно, и отклонила бы такие усилия, но тогда бы правительство Великобритании смогло бы выбрать вариант дистанцирования себя от политики, которая, как считали многие, вряд ли будет успешной. 
Один из них – предположения существенно влияют на то, что склонны видеть аналитики при изучении разведывательных данных, и неправильные предположения могут привести к опасной и неверной политике. Почти все предполагали, что неуступчивость Саддама при визитах инспекторов Организации Объединенных Наций происходила от того, что он прятал оружие массового поражения. 
Аналогичным образом, прежде чем начать войну, многие политики полагали, что после свержения Саддама в стране быстро установится демократия. Проверка таких фундаментальных и имеющих важные последствия предположений должна осуществляться «красными командами» – специалистами, которые не являются сторонниками рассматриваемых предложений – и такая проверка должна быть стандартным элементом в обычной методике работы. 
Истиной является и то, что смена правительства, каким бы трудным делом это ни было, отнюдь не легче обеспечения безопасности, при котором новое правительство должно консолидировать власть и заслужить авторитет в глазах общественности. Создание чего-либо похожего на демократию в обществе, в котором отсутствуют ее основные предпосылки, является задачей многих десятилетий, а не месяцев. 
Столкновения на религиозной почве отравили отношения между суннитами и шиитами по всему региону. Отчужденность солдат и офицеров расформированной армии Саддама стала питательной средой для суннитского мятежа и, в конечном счете, привела к появлению так называемого Исламского государства. 
Голосование парламента Великобритании в 2013 году против участия в любых военных действиях с целью наказания президента Сирии Башара аль-Асада за игнорирование четких предупреждений не использовать химическое оружие в гражданской войне было, конечно, связано с мнением, что военная интервенция в Ираке была ошибкой. Возможно, что недоверие к политическим элитам из-за опыта войны в Ираке привело к тому, что большинство избирателей поддержало на референдуме «Брексит». 
Война в Ираке и ее последствия также повлияли на мышление администрации американского президента Барака Обамы, у которой стало меньше склонности к новым военным предприятиям на Ближнем Востоке в то время, когда многие американцы страдали от «интервенционной усталости». 
Ливия была недавним примером такого вмешательства, в котором данный принцип нарушен; Сирия была еще более дорогостоящим примером, но в этом случае вмешательство не было осуществлено. 
Война в Ираке была достаточно дорогостоящей для того, чтобы из нее извлекли неправильные уроки. Это было бы безусловной насмешкой – и только усугубило бы трагичность ситуации. 

Верная битва за еду 
Этот вопрос уже давно присутствует в общественной дискуссии об алкоголе, табаке, азартных играх и других товарах и услугах во многих странах по всему миру. Однако теперь, в Соединенных Штатах - пожалуй матери глобальной потребительской культуры - дебаты повернулись к борьбе против эпидемии детского ожирения. 
Как это ни парадоксально, но в мире, где свирепствует детское недоедание в многих развивающихся странах, детское ожирение становится одним из ведущих бедствий здравоохранения в странах с развитой экономикой. По оценкам Всемирного Банка более трети всех детей в Индонезии, например, страдают от задержки роста и поэтому сталкиваются с риском пожизненных осложнений в когнитивном развитии и спортивной форме. 
Тем не менее, решение этой проблемы будет гораздо более трудным по сравнению с теми успешными вмешательствами в области общественного здравоохранения прошлого века, в том числе всеобщей вакцинации, фторирования питьевой воды и автомобильных правил безопасности. 
Насколько реалистично надеяться на успех если правительство не будет прибегать к более острым политическим методам, чем сегодняшний подход? Учитывая огромное влияние ожирения на расходы по здравоохранению, продолжительность жизни и качество жизни, это тема, которая заслуживает срочного внимания. 
Почти все согласны с тем, что первая линия обороны должна быть лучшем обучением потребителей. Первая леди Мишель Обама занялась кампанией «Let’s Move» которая стремится устранить детское ожирение за поколение, хотя ее влияние до сих пор остается неясным. 
И в то время как одна знаменитость жертвует временем для борьбы с ожирением, есть десяток, кто принимает большие выплаты от больших корпораций, например таких которые производят ультра-сладкие напитки, а ведь они, возможно, станут табаком нашего поколения. Некоммерческим компаниям трудно конкурировать с огромным производством воплощенным в рекламах Пепси с участием Бейонсе, или рекламного ролика диетической Кока Колы где снялась Тейлор Свифт. 
Однако мы не преувеличиваем, когда мы называем проблему «эпидемией». По данным Центра по контролю и профилактике заболеваний США, примерно у 18% детей в возрасте 6-11 в США не просто избыточный вес, но настоящее ожирение. 
Риски, связанные с этой эпидемией многообразны, но главный из них это то, что детское ожирение порождает ожирение во взрослом возрасте со значительно повышенным риском диабета и сердечных заболеваний. В самом деле, по оценкам экспертов, более 18% всех взрослых в странах с развитой экономикой страдают ожирением. 
Когда популярный бывший мэр Нью-Йорка Майкл Блумберг пытался запретить распространенные сладкие напитки, то общественное мнение - не говоря уже о апелляционном суде штата Нью-Йорк – отклонило эти усилия, несмотря на поддержку медицинских экспертов. Многие комментаторы, даже те, которые с пониманием относились к цели Блумберга, утверждали, что так откровенно пытаться законодательно изменить потребительское поведение было неправильным подходом. 
Менее навязчивый подход влияния на выбор еды это насчитывать розничный налог на все обработанные пищевые продукты - не только сладкие напитки - и установить компенсирующую субсидию на необработанные продукты. В долгосрочной перспективе, семьи с низким уровнем доходов (которые страдают наиболее от ожирения) будут извлекать из этого решения наибольшую выгоду. 
Что следует понимать прежде всего, это то, что потребительскую культуру США доминирует пищевая промышленность, которая манипулирует естественной радостью людей к еде, и преобразовывает ее (во многих случаях) в разрушительную зависимость. Любой турист США легко замечает распространенность этой проблемы. 
Нет более правильного места для начала нашей дискуссии о решении этой проблемы чем создание лучшего баланса между образованием и коммерческой дезинформации. 

Детство в мрачные времена 
НЬЮ-ЙОРК, СТОКГОЛЬМ – Прошедший год, вероятно, запомнится своими военными и политическими событиями, но он также должен войти в историю как едва ли не худший год для детей со времён Второй мировой войны. 
Фотографии мёртвых, раненых, отчаявшихся от горя маленьких детей появляются в прессе практически ежедневно: вот сидит маленький мальчик, окровавленный, в шоке после бомбёжки его дома; вот из-под завалов извлекают детские тела; вот небольшие могилки на средиземноморском побережье – свидетельство смерти никому не известных детей. 
Более 240 миллионов детей живут сейчас в зонах конфликта, начиная с полей смерти в Сирии, Йемене, Ираке и северной Нигерии и заканчивая хуже задокументированными, но полными ужаса районами Сомали, Южного Судана и Афганистана. Около 50 миллионов детей стали вынужденными переселенцами внутри своих стран или живут за их пределами, больше половины из них насильно лишены родного дома; теперь их жизням и благополучию грозят новые опасности. 
Миллионы детей не получают достаточного питания и не ходят в школы; миллионы стали свидетелями неописуемой жестокости; миллионам грозит эксплуатация, жестокое обращение или даже нечто худшее. Это не слова; это реальность. 
ООН – при поддержке таких стран, как Швеция, и работая через систему скоординированного гуманитарного реагирования, в которую входит ЮНИСЕФ, –стремится облегчать эти страдания всегда и везде, где это возможно. Однако количество и сложность кризисов, следующих один за другим, стали для этой системы испытанием, с которым она ранее не сталкивалась. 
Политическое урегулирование подобных конфликтов является самым надёжным способом прекратить страдания и положить конец дичайшим нарушениям прав человека. Однако пока этот идеальный финал не достигнут, нам надо укреплять способность существующей гуманитарной системы получать доступ к детям, находящимся в наибольшей опасности. 
Более 70 лет назад мировые лидеры отреагировали на беспрецедентный гуманитарный кризис, последовавший за Второй мировой войной, созданием новых институтов, чтобы оказать безотлагательную помощь всем, кто в ней нуждался. Эти новые глобальные организации стали фундаментом будущего, основанного на сотрудничестве, диалоге и конкретных результатах, а не на конфликтах, катастрофах и руинах. 
Сейчас мы достигли нового поворотного момента. Мы должны призвать сегодня тот же самый дух солидарности и креативности, который вдохновлял предыдущие поколения, но не для учреждения новых институтов, а для поиска новых путей реагирования на суровые реалии нашего времени. 
Прежде всего, нам нужно срочно начать использовать инновации для расширения наших возможностей связи с детьми, отрезанными от помощи в осаждённых районах или населённых пунктах, которые контролируют экстремисты. Нам надо изучить все возможные варианты, например, использование беспилотников для сбрасывания с воздуха продовольствия и медикаментов или разработка мобильных приложений для отслеживания потребностей и поставок на местах, а также повышения безопасности сотрудников гуманитарной помощи. 
На фоне распространения хронических кризисов мы должны добиться максимальной синергии между инициативами в сфере гуманитарной и экономической помощи, поскольку они идут рука об руку. То, как мы реагируем на чрезвычайные ситуации, создаёт фундамент для будущего роста экономики и стабильности, а то, как мы инвестируем в содействие экономическому развитию, помогает появлению устойчивости к будущим чрезвычайным ситуациям. 
Наконец, нам надо изменить методы настройки правительствами стран мира той критически важной помощи, которую они предоставляют на удовлетворение быстро меняющихся потребностей. В последние годы просьбы о помощи участились, однако государствам, проводившим политику сокращения госрасходов, приходилось находить всё более серьёзные оправдания для выделения помощи зарубежным странам. 
Это так называемое «базовое финансирование» позволяет ООН и неправительственным организациям не только быстрее реагировать в чрезвычайных ситуациях, но и заниматься стратегическим планированием. Данное финансирование позволяет нам предоставлять жизненно важную помощь именно тогда, когда люди в ней больше всего нуждаются, не дожидаясь, пока те или иные страны ответят на конкретные гуманитарные призывы. 
Швеция ужа давно является сторонником подобной гибкой поддержки организаций ООН, поскольку она помогает достичь лучших результатов. По этой причине правительство Швеции недавно решило удвоить свой вклад за 2016 год в базовые фонды ЮНИСЕФ. 
Мы обязаны защищать права, жизни и будущее наиболее уязвимых детей мира. В той степени, в какой нам это удастся сделать, мы сможем повлиять и на наше собственное общее будущее. 

Дети французов 
Одной из удивительных и часто остающейся незамеченной черт Франции, избравшей Николя Саркози своим новым президентом, и которая сейчас готова дать его политическим союзникам сильный парламентский мандат, является смесь оптимизма в личной жизни и общественного пессимизма. 
Конечно, только высокого уровня рождаемости недостаточно для того, чтобы сохранить сегодняшнюю численность населения Франции, но она находится в гораздо лучшем положении, чем ее европейские соседи и может почти сравниться в этом отношении с США. Однако, несмотря на это, опросы общественного мнения «Евробарометр» неоднократно показывают, что из всех европейцев французы наиболее пессимистичны, когда речь идет о будущем их страны. 
Действительно, после десятилетий неудачных попыток правительства сократить массовую безработицу, сегодня считается, что французы отошли от политической жизни, чтобы сконцентрироваться на личной жизни и досуге. Музеи, садоводство, разного вида клубы процветают сегодня во Франции. 
Но если французы повернулись спиной к общественной сфере жизни, как тогда объяснить рекордно высокой участие в недавних президентских выборах, когда больше 85% избирателей проголосовали в обоих раундах? Как можно объяснить страсти, вызванные предвыборной кампанией и самим Саркози, включая подтверждение его победы во время парламентских выборов? 
Похоже, политический пыл еще не остыл на родине Руссо и Дантона. Так что правда наверное заключается в чем-то другом: французы не потеряли надежду на политику, они просто ждут настоящего лидера. 
Можно даже сказать, что французы никогда не смогут поверить, что государство не обладает достаточной властью, глобализация или не глобализация. Французы все еще ожидают более великих дел от своего правительства, чем от интегрированной Европы или безграничного мира. 
Его программа направлена на внутреннюю либерализацию – увеличение продолжительности рабочего дня, упразднение специальных пенсионных режим��в для определенных профессий, увеличение стимулов для работы и накопления богатства. Но в ней также прослеживается стремление обеспечить защиту от последствий глобализации, что, наверное, будет означать поддержку единой сельскохозяйственной политики ЕС, скептицизм по отношению к дальнейшей либерализации торговли и желание улучшить экономическое управление ЕС. 
Тем не менее, именно потому, что они заботятся о будущем своих многочисленных детей, французы гораздо более благосклонно настроены по отношению к некоторым мудрым реформам, чем обычно считают многие комментаторы (и политики). 
И никто не должен забывать, что, несмотря на предвыборные заявления и его видимую непопулярность среди многих иммигрантов, Саркози сам является сыном иммигранта и сторонником смелой политики, направленной на ликвидацию расовой дискриминации. Более того, назначение женщины северо-африканского происхождения на должность министра юстиции сделало это явным с самого начала. 
Большинство французов понимают, что их общественное пространство – рынок труда, работа, обеспечение жильем и образовательные учреждения – разъедает дискриминация. Нищие пригороды французских городов, печально известные banlieues заставляют идеал «братства» звучать как оскорбление. 
Николя Саркози был избран не для того, чтобы помочь Франции приспособиться к иллюзорной глобализации. Его задача гораздо сложнее: он должен привести общественные интересы Франции в соответствие с личными страстями ее граждан. 

Неопределенное будущее Чили 
КЕМБРИДЖ – Когда я был в Чили в начале этого месяца, я был поражен разницей между ощутимым успехом её долго-действующей политики свободного рынка и текущей повесткой дня её левого президента Мишель Бачелет. Как разрешится эта разница будет иметь важные последствия не только для страны, с населением более чем 17 миллионов людей, но и для всех, кто считает Чили образцом того, чего смогла достичь надежная экономическая политика. 
Её ВВП на душу населения превышает $22,000 в условиях паритета покупательной способности, что делает её средний доход выше чем у Аргентины, Бразилии и Мексики. Неудивительно, что Чили считается развитой страной, ведь она единственный южноамериканский член ОЭСР. 
Выручка компании зависит от мировой цены на медь, она получает более высокие доходы для государства в одном году и меньшие доходы – как, например, в этом году – когда мировая цена падает. Правительство придерживается мудрой стратегии налогово-бюджетной политики, что предполагает профицит бюджета в те годы, когда выручка от меди высокая, от которой дополнительные средства, направленны в национальный стабилизационный фонд. 
Но даже при нынешней депрессии цен на медь, дефицит бюджета Чили составляет только 2% ВВП. В результате осторожной фискальной стратегии Чили, национальный долг страны составляет лишь 16% ВВП – самый высокий рейтинг суверенного долга в Южной Америке. 
Половина налоговых поступлений зависит от налога на добавленную стоимость, который по существу является налогом на потребление. Хотя существует налог на доходы корпораций, он интегрирован с личными налогами таким образом, чтобы снизить его негативное влияние на инвестиции и производство. 
Сотрудники обязаны вносить 10% своей зарплаты в частную пенсионную компанию своего выбора и могут выбрать одну из инвестиционных стратегий, предлагаемых этой компание��. Правительство поручает спектром инвестиционных стратегий, которые различаются в плане доли акций и стабильного дохода, которые компании могут предложить. 
Между тем, рациональная денежно-кредитная политика, которую контролирует ряд талантливых центральных банкиров (чья независимость обеспечена Конституцией Чили), мешает росту инфляции и удерживает относительно низкие долгосрочные ставки. Целевая инфляция Чили составляет 3% с приемлемым диапазоном плюс или минус 1%. 
Она имеет соглашения о свободной торговле с более чем 20 странами и является членом все более важного Транс-Тихоокеанского партнерства. Экономика также получила пользу от её открытости к иностранным инвестициям: акции прямых иностранных инвестиций в Чили превышают 80% ВВП. 
Чили также может похвастаться всеобщей грамотностью: 98% взрослого населения умеет читать и писать. В среднем молодые люди проводят 15 лет в школе, от начального до высшего образования. 
Отличные экономические показатели Чили были результатом политики свободного рынка представленной в период военной диктатуры генерала Аугусто Пиночета, но подтверждённой и укреплённой демократически избранным правительством более 25 лет с тех пор, как Пиночет покинул свой пост. Так что, учитывая успех и популярность такой политики, удивляет то, что избиратели Чили выбрали президента и парламент, который, как опасаются многие Чилийцы, теперь может поставить этот подход под угрозу. 
Ключевым элементом будет всеобщее бесплатное высшее образование, по образцу европейских систем. Для того, чтобы оплатить эту образовательную реформу будут необходимы более высокие налоговые ставки. 
Критики Бачелет утверждают, что эта повестка дня уже уменьшает бизнес-инвестирование и ответственна за сравнительно медленный экономический рост. Помимо этого, они опасаются, что иностранные и отечественные инвесторы будут разочарованы новым трудовым правилам. 
К счастью, Чилийская публика не проявляет склонности следовать ошибкам других южноамериканских стран, особенно Венесуэлы, Эквадора, Бразилии и Аргентины. 
Даже критики Бачелет согласны с тем, что в Чили базовая макроэкономическая политика не изменится: независимый Центральный банк проявляет приверженность ценовой стабильности, режиму свободной торговли с плавающей валютой, и фискальной политике, которая будет соблюдать низкий дефицит и государственный долг. 
Согласно конституции Чили, она не может служить еще один срок подряд. Значит, стоит проследить за выборами в 2017: они будут немаловажными. 

Чилийский президентский менуэт 
С 1980-х годов Чили была примером успеха в Латинской Америке, гордясь быстрым экономическим ростом, успешной интеграцией в мировую экономику, крепкими демократическими институтами, эффективной государственной бюрократией и низким уровнем коррупции. По большинству стандартов страна более благополучна, чем другие страны региона. 
Неудивительно, что чилийцы оставили правящую христианскую демократически-социалистическую коалицию (« Concertaciуn ») у власти на четыре последовательных срока с 1990 года, после восстановления демократии, спустя 17 лет репрессивного правления генерала Аугусто Пиночета. Тем не менее, 13 декабря избиратели на президентских выборах в Чили склонны заставить попотеть кандидатов « Concertaciуn ». 
« Concertaciуn » управляет христианский демократ Эдуардо Фрей, сын бывшего президента, который сам был президентом с 1994 по 2000 годы. Его оппонент – Себастьян Пиньера, финансовый магнат, бывший сенатор и кандидат в президенты 2006 года, представляющий главную оппозиционную силу – умеренную консервативную « Renovaciуn Nacional » (RN) Пиньеры и более правую « Union Democrata Independiente » (UDI). 
До сих пор не случилось ничего нового: «RN» и «UDI», которые в основном отличаются своим отношением к военному правительству, из которого они вышли («RN» при этом занимает более самокритичную позицию), на всех предыдущих выборах являлись главными претендентами. 
Марко Энрикеса-Оминами, которого поддерживают около 20% опрошенных, близко приближается к Фрею (около 26%), и не сильно отстает от Пиньеры (примерно 38%). Неожиданная поддержка молодого кандидата берет свое начало в правящей коалиции: его приемный отец является известным социалистическим сенатором (его биологический отец, лидер революционных левых в 1970-х годах, был убит политической полицией Пиночета). 
Марко избирался депутатом по социалистическому списку кандидатов, но он проиграл, когда партия не дала ему возможности составить соперничество Фрею в его номинации на выставление первичным кандидатом. Представляя собой уникальное сочетание хорошо осведомленного человека и статус аутсайдера, а также свежесть, которой не хватает обоим основным кандидатам, Энрикес-Оминами продвинулся дальше, чем предсказывали большинство наблюдателей. 
Лидерство Пиньеры и появление Энрикеса-Оминами, вероятно, являются проявлениями одного феномена: усталости от – и внутри – « Concertaciуn ». Несмотря на ее многочисленные успехи с 1990 года, а также высокую популярность действующего президента (социалистки Мишель Бачелет, первой женщины на главном посту), время делает свое дело. 
Многие избиратели следуют их примеру, в основном склоняясь к Энрикесу-Оминами. Тусклые цифры Фр��я отражают его собственную слабость (он пользуется дурной славой своей нехаризматичности и тем, что стал самым непопулярным из четырех президентов « Concertaciуn »), а также неизбежный стресс, который с правящей коалицией связали двадцать лет беспрерывного правления. 
Судя по сегодняшнему положению вещей, правые, вероятно, выиграют первый раунд, однако наберут менее 50%. Даже спокойная победа Пиньеры может реверсировать на последнем туре выборов 17 января, по мере того как Фрей и Энрикес-Оминами существенно разделяют голоса центро-левых. 
Два наиболее вероятных сценария, в таком случае, заключаются в последовательной смене правительства или предсказуемом изменении (годами ожидалось, что правые получат президентство). Однако третий сценарий – менее предсказуемое изменение, которое последует за победой Энрикеса-Оринами – не стоит исключать, поскольку рекламные кампании появятся в СМИ только с 13 ноября. 
Тем не менее, с точки зрения главных направлений чилийской политики почти наверняка будет преобладать последовательная смена, даже если победит Энрикес-Оринами. Коалиция центро-левых, которая победила Пиночета (в плебисците 1988 года и его кандидата в президенты на выборах 1989 года) была достаточно мудра, чтобы сохранить, а в некоторых случаях углубить здоровую политику свободного рынка, которую она унаследовала от военного правительства. 
Чили может похвастаться ортодоксальным фискальным и монетарным менеджментом, очень открытой экономикой и динамичным частным сектором. Также Чили стала первой страной в мире, принявшей полностью частную пенсионную систему, политический эксперимент, проведенный одним из технократов Пиночета (который был братом Пиньеры, Хосе), который с тех пор, в основном, поддерживался. 
Такая политика популярна среди избирателей, и она поддерживается мощными факторами (например, сильным, ориентированным на экспорт деловым сектором), а также торговыми договоренностями почти со всеми главными экономиками мира и региональными блоками. В отличие от многих стран Латинской Америки, в которых популистские волны последовали за либеральными реформами 1990-х годов, в Чили главным зачинщиком стала коалиция, еще больше ориентированная на рынок. 
По ту сторону экономики, конечно, есть много сфер разногласия. « Concertaciуn » благоразумно работал с политическим наследием диктатуры, постепенно отменяя своекорыстные правила, которые Пиночет создал, чтобы защитить себя и военных, а также постепенно продвигаясь в преследовании нарушителей прав человека. 
Моральные, этические и экологические проблемы следуют похожим идеологическим направлениям. Тем не менее, спектр политических дебатов намного ýже, и их тон более дружелюбен, чем у более поляризованных соседей Чили, таких как Аргентина, Боливия и Венесуэла. 
При любом из наиболее вероятных сценариев, последовательной смене или благоразумном изменении, или даже если победит кандидат «аутсайдеров», Чили по всей вероятности останется маяком демократической стабильности, экономического динамизма и межрегиональной вовлеченности в регионе, который слишком часто характеризуется политической и экономической турбулентностью. 

Луч надежды золотого века 
СИНГАПУР – Перспективы достижения глобальной стабильности и процветания улучшаются или ухудшаются? Поскольку просвещение и прогресс в одних частях мира сопровождается атавизмом и стагнацией – в других, этот вопрос не из легких. 
Во-первых, станут ли Соединенные Штаты восстанавливать свое положение в мире как источника морального лидерства. Несмотря на все свои недостатки, Америка действительно осуществляла такое руководство, начиная с конца второй мировой войны. 
Гнев американцев, который вызвали на эти атаки, заставил их встать на сторону тех мер, которые когда-то они считали немыслимыми. Во имя «глобальной войны с терроризмом» они допускали пытки; приняли – и даже одобрили – незаконное вторжение в Ирак; а также позволили невинным гражданам стать побочны��и жертвами атак, проведенных с механического беспилотного самолета. 
В 2007 году, во время его первой президентской кампании, он писал, что Америка «не может ни уйти от мирового сообщества, ни принудить его к повиновению. Мы должны вести мир за собой делом и собственным примером». 
Должно быть недопустимым, например, для Конгресса блокировать решение об освобождении 86 заключенных Гуантанамо, которых признали невиновными представители комитета национальной безопасности. И даже разоблачения бывшего сотрудника разведки Эдварда Сноудена о том, что никто не защищен от возможности наблюдения со стороны США, не заставили американцев потребовать нового подхода. 
Ответ на второй большой вопрос, определяющий мировое будущее – восстановит ли Китай свой экономический рост, – также «нет», по крайней мере в краткосрочном периоде, при этом большинство экспертов согласны, что модель роста, основанная на экспорте и инвестициях, уже исчерпала свой потенциал. Действительно, Китай не может и дальше рассчитывать на экспорт продукции обрабатывающей промышленности, когда его основные источники спроса – США и Европа – сопротивляются этому, а затраты на рабочую силу растут. 
Кроме того, правительство Китая не может продолжать тратить ресурсы на пакеты экономических стимулов, которые привели к избытку производственных мощностей в промышленности и стремительному росту задолженности местных органов управления. Китай не может двигаться и к рыночно-ориентированной, эффективной и инновационной экономике, поскольку раздутые государственные предприятия преграждают этот путь. 
Сможет ли Китай разработать и внедрить новую жизнеспособную модель экономического роста в посткризисных условиях, зависит от того, смогут ли председатель КНР Си Цзиньпин и премьер Ли Кэцян возродить наследие своих предшественников. Другими словами, будущее Китая – и всей мировой экономики – зависит от стремления лидеров преодолеть корыстные интересы и провести всеобъемлющие структурные и политические реформы. 
В то время как многие на Западе утверждают (и, возможно, надеются), что Китай не преуспеет в преобразовании своей экономики, Си и Ли остро осознают неустойчивость предыдущей модели роста – и проблемы, которые повлечет ее изменение. Например, в марте Ли заявил, что проведение необходимых рыночных реформ «будет очень болезненным, как если бы кому-то отрезали руку». 
Учитывая текущее недомогание Европы и снижающееся воздействие так называемой «Абеномики» в Японии, сложно поверить, что их экономики, которые на протяжении нескольких десятилетий подпитывали глобальный рост производства, вернут себе прежние высоты. По крайней мере, европейцы и японцы в значительной степени потеряли надежду это сделать. 
Хотя лидеры Европейского Союза сумели сохранить еврозону нетронутой, им недостает долгосрочной стратегии по вытягиванию своих экономик из депрессии. Серьезность ситуации в Европе отражается в растущем признании высокого уровня безработицы – причем уровень безработицы среди молодежи превышает 50%, – с которыми столкнулись некоторые страны ЕС, в том числе Испания и Греция. 
Но третья и самая важная стрела – структурная реформа – до сих пор оказывала мало влияния. И, после более чем двадцати лет политической нестабильности и экономического спада, японская общественность стала скептически относиться к официальным обещаниям об экономическом возрождении. 
Молодежь в других частях Азии, особенно в Индии и десяти странах АСЕАН, тоже сохраняют оптимизм – как и следует. Ожидается, что средний класс Азии испытает взрывоподобный рост в ближайшие годы, и его численность возрастет с 500 миллионов человек в 2010 году до 1,75 миллиардов в 2020 г. 
В Африке, с ее населением в один миллиард, также набирает скорость экономический рост, способствуя дальнейшему быстрому расширению глобального среднего класса, который, как ожидается, резко увеличится с 1,8 миллиардов человек в 2010 году до 3,2 миллиардов в 2020 и до 4,9 миллиардов человек – более половины мирового населения – в 2030 году. 
Несмотря на колоссальные проблемы, с которыми в настоящее время столкнулись такие страны, как Сирия, Сомали, Египет и Афганистан, и глобальные проблемы, такие как продовольственная безопасность и изменение климата, у мира есть основания надеяться на лучшее. И, несмотря на сегодняшние трагические и ужасающие заголовки, возможно, мы вступаем в новый золотой век истории человечества. 


Новый император Китая 
Рассказывают, что Чжоу Эньлай, верный помощник Мао Цзэдуна, отвечая на вопрос об уроках Французской революции, заявил, что пока о них рано говорить. Впрочем, согласно объяснениям дипломатов, присутствовавших на этой встрече, Чжоу говорил не о революции 1789 года, а студенческих бунтах в Париже 1968 года, поэтому, наверное, действительно об этих уроках было ещё рано говорить. 
Вскоре после XVIIII Всекитайского съезда Коммунистической партии Китая (КПК), состоявшегося в 2012 году, появились сообщения, что книга Алексиса де Токвиля «Старый порядок и революция», написанная в 1856 году, стала «обязательным чтением» для высших кадров КПК. Достоинства этой книги с наибольшим энтузиазмом пропагандировал Ван Цишань – человек, который руководит антикоррупционной кампанией председателя Си Цзиньпина и является, по всей видимости, его самым близким союзником. 
Токвиль утверждал, что рост благосостояния во Франции XVIII века серьёзно затруднил управление страной. По мере того как люди богатели, они начинали острее воспринимать социальное и экономическое неравенство, их недовольство богатыми и власть предержащими возрастало. 
Только что завершившийся XIX Всекитайский съезд КПК продемонстрировал, насколько близко к сердцу китайское руководство восприняло выводы Токвиля. Си Цзиньпин установил неоспоримую власть над партией и страной. 
Си Цзиньпин устранил потенциальных соперников в основном с помощью мощной антикоррупционной кампании, целью которой стали чиновники, считавшиеся ранее неприкасаемыми. Он только что завершил крупнейшую в истории чистку состава Центрального комитета КПК. 
В другой стране подобные меры могли бы вызвать жёсткое осуждение: критики обвинили бы Си Цзиньпина в том, что он превращает страну в ленинскую диктатуру по заветам старой школы. Однако в Китае наблюдатели хвалят его политику: они верят, что Си Цзиньпин ведёт страну по пути к воплощению «китайской мечты» о возрождении страны. 
Демографические тенденции грозятся превратить избыток рабочей силы, помогавший экономике Китая быстро расти на протяжении нескольких десятилетий, в её дефицит, причём беспрецедентно быстрыми темпами. Загрязнение водных ресурсов и их недостаток, выбросы углекислого газа и смертельно опасный уровень загрязнения воздуха ставят под угрозу здоровье людей, а также устойчивость экономического развития Китая. 
Даже сами китайские эксперты признают, что в их стране уровень неравенства в доходах сейчас один из самых высоких в мире. А по мере того как бедные становятся беднее, а богатые богаче, многие начинают задаваться вопросом: неужели это всё на самом деле и есть «социализм с китайской спецификой». 
Долг Китая – это в основном его долг самому себе, потому что политические приоритеты влияют на процесс кредитования здесь в той же степени, что и коммерческие соображения. Кроме того, Китай поддерживает международные усилия по решению проблем деградации окружающей среды и изменения климата. 
Если рост китайской экономики остановится, пострадает экономика всего мира. Однако даже если оптимисты окажутся частично правы, заявление Си Цзиньпина о том, что Китай нашёл лучший способ управления современным обществом и экономикой, выглядит серьёзным заблуждением. 
Да, начиная с ошеломляющего фиглярства президента США Дональда Трампа и заканчивая опасным ростом националистического популизма в Европе, мы видим, как демократические страны подвергаются собственным серьёзным испытаниям. Однако демократические системы имеют встроенные механизмы стабилизации, которые позволяют им корректировать себя, не прибегая к насилию или репрессиям. 
Один лагерь считает, что, если компартия ослабит кулак, сжимающий экономику, она неизбежно потеряет контроль над государством. Второй лагерь утверждает нечто прямо противоположное: если партия не уступит существенную часть контроля над экономикой, она потеряет политическую власть, поскольку экономические противоречия будут нарастать, а развитие станет менее устойчивым. 
Это не мешает внешним наблюдателям заниматься спекуляциями, но большого смысла в этой игре в догадки нет. Си Цзиньпин, как и любой другой император, будет и дальше назначать придворных льстецов, готовых следовать за ним, куда бы он их не повёл. 
Си Цзиньпин может быть намного умнее Трампа (не самое большое достижение), однако этого недостаточно, чтобы гарантировать стабильное и процветающее будущее для Китая. Если дела пойдут неважно, все будут знать, кого в этом винить. 


Власть для новых китайских созидателей чуда 
МИЛАН – Среди событий на XIX Всекитайском съезде Коммунистической партии Китая основное внимание уделяется вопросу, кто займёт ключевые должности в администрации председателя Си Цзиньпина на следующие пять лет. Однако траектория будущего развития страны сильно зависит от другой группы лидеров, которые привлекают намного меньше внимания – это технократы, которые будут выполнять конкретные задачи, связанные с экономическими реформами и трансформацией Китая. 
Нынешнее поколение, одарённая группа политиков, отправится на пенсию примерно в марте 2018 года, передав эстафетную палочку новому поколению. И это новое поколение – очень образованное, опытное и в основном добившееся самостоятельных успехов – готово к управлению экономическим и социальным прогрессом в Китае с огромным мастерством и старанием. 
Китай подошёл к моменту значительной неопределённости. Помимо проблем, традиционно присущих процессу смены поколений, при Си Цзиньпине произошли ещё и радикальные изменения в доминирующих политических установках. 
При Дэн Сяопине, лидере, который в 1978 году начал в Китае радикальный процесс «реформ и открытия миру», единственной политической целью была внутриэкономическая трансформация и рост экономики. Эту цель предполагалось достигнуть с помощью модели коллективного принятия решений, предполагающей активные внутренние дискуссии. 
Си Цзиньпин, пришедший к власти в 2012 году, изменил политический климат в стране сразу в нескольких ключевых аспектах. Прежде всего, он занялся местной коррупцией, которая подрывала авторитет КПК (и, как следствие, модель государственного управления в Китае), начав беспрецедентную кампанию по борьбе с взяточничеством – она коснулась самых высших уровней руководства партии. 
Многие ожидали, что антикоррупционная кампания Си станет кратковременным явлением с целью открыть путь для решительных экономических реформ, провозглашённых в 2013 году на Третьем пленуме Центрального комитета XVIII созыва. Однако в реальности данная кампания превратилась фактически в постоянный компонент управления государством при Си Цзиньпине. 
Си считает, что легитимность правительства обеспечивается в основном последовательным следованием принципам, а также экономическим и социальным прогрессом, при строгой приверженности интересам общества, которые оказываются важнее формы правления. Мало кто на Западе до конца понимает эту точку зрения, однако события на Западе в течение последнего десятилетия – финансовый кризис 2008 года, рост неравенства в уровне доходов и богатства, усиление политической поляризации – её существенно укрепили. 
В результате, китайское руководство и граждане сейчас как никогда убеждены в том, что власть одной сильной партии является ключевым фундаментом стабильности и роста. Они уверены, что акцент Запада на форме правления, а не на инклюзивных экономических и социальных результатах, является ошибочным, поскольку коррумпированными могут быть и демократические, и авторитарные системы. 
Кроме того, при Си китайская экономическая повестка вышла за пределы узких рамок внутреннего роста и развития и включает теперь активные усилия по расширению китайского влияния в глобальной экономике, особенно в странах развивающегося мира. Эта широкая – и постоянно расширяющаяся – международная повестка нуждается в ресурсах (вы не можете стать доминирующим внешним инвестором в Африке и Центральной Азии, не тратя при этом много денег), но при этом она также влияет и на принимаемые политические решения. 
Наконец, в последние годы в политических установках Китая всё сильнее проявляется неизбежное противоречие между долгосрочной задачей обеспечения социальной и политической стабильности и более современной целью проведения рыночной либерализации. Китайское руководство твёрдо готово защищать интересы партии, которые оно считает совпадающими с интересами общества. 
Однако одновременно власти пытаются предоставить рынкам более важную роль в экономике, раскрыть силу предпринимательства и инноваций, эффективней реагировать на нужды и чаяния молодого, образованного, быстрорастущего среднего класса. И для этого есть причина: перечисленные факторы играют роль моторов, помогающих Китаю обеспечивать рост экономики на 6-7% ВВП ежегодно в условиях трудных структурных сдвигов и переходного процесса повышения уровня доходов в стране, причём всё это на фоне сравнительно слабого роста глобальной экономики. 
Но повод для беспокойства имеется. Динамичная конкуренция, способствующая инновациям, крайне далека от централизованных плановых процессов, хотя решения госсектора в таких сферах, как фундаментальные исследования, играют, конечно, существенную роль. 
Китайская система доказала свою способность проводить внутриполитические дискуссии на высоком уровне между очень хорошо подготовленными и опытными участниками, чья лояльность неоспорима, а затем быстро и решительно действовать. Но китайское руководство по-прежнему с большим подозрением относится к открытым, свободным общественным дебатам и комментариям. 
В течение следующих пяти лет успех Китая будет зависеть главным образом от качества управления сложной программой правительства и присущими ей противоречиями. Для достижения своих целей руководство Китая должно будет создать деликатный баланс между сильной, дисциплинированной и вездесущей партией, которая устанавливает стандарты и защищает общественные интересы, и инновационными, мощными, обретающими власть рынками, которые ведут экономику страны в будущее. 

Неоспоримый подъём Китая 
ЛОНДОН – Опубликованные недавно Китаем цифры ВВП за 2017 год подтверждают, что феноменальный экономический подъём этой страны – с сопутствующим повышением её мирового экономического значения – совершенно не замедляется. 
Конечно, в СМИ вновь начались разговоры на тему достоверности китайской статистики, поскольку, как сообщается, некоторые провинции завышали свои экономические показатели в последние годы. Но судя по тому, что мы знаем, другие провинции могли заниматься ровно обратным. 
Во-первых, подобные дебаты могут иметь смысл только в том случае, если Китай повысит степень приукрашивания своей статистики. Во-вторых, опубликованные Китаем цифры надо рассматривать в контексте статистики его торговых партнёров, а также статистики крупных международных компаний, ведущих бизнес в Китае. 
Что же касается статистики за 2017 год, то большинство СМИ сосредоточились на цифре реального (с учётом инфляции) роста ВВП – 6,9%. Это первое ускорение темпов роста ВВП за последнюю пару лет, и это выше мягкого целевого уровня 6,5%, установленного самим китайским правительством. 
Те, кто предрекал, будто Китай идёт по следам Японии, вступая в долгосрочный дефляционный цикл, совершенно очевидно и сильно промахнулись. На мой взгляд, такие упрощенческие сравнения никогда не являются особенно полезными. 
Когда в начале 2000-х годов я и мои бывшие коллеги в Goldman Sachs начали впервые наблюдать за ростом экономики в странах БРИК (Бразилия, Россия, Индия и Китай), мы полагали, что Китай сможет догнать Японию не ранее конца 2015 года. Но 2018-й год только начался, а экономика Китая уже в 2,5 раза больше японской, она в пять раз большей индийской, в шесть раз больше бразильской и в восемь раз больше российской. 
Если исходить из этих свежих данных, Китай сможет догнать США по размерам ВВП (в номинальном выражении) примерно к 2027 году, если не раньше. А в течение последующего десятилетия страны БРИК коллективно догонят страны «Большой семёрки» по общему размеру экономики. 
Тем не менее, ВВП остальных трёх стран БРИК совокупно больше японского. И сейчас, когда в Бразилии и России последние рецессии остались позади, страны БРИК, скорее всего, внесут более значительный вклад в рост номинального мирового ВВП в 2018 году. 
Это больше, чем вся экономика Великобритании. Представителям Британии на торговых переговорах следует помнить: после Брексита значение китайского рынка для британской экономики ещё сильнее возрастёт. 
Впрочем, в дополнение к годовой статистике Китай опубликовал также данные за декабрь, из которых следует, что темпы роста розничных продаж за месяц оказались слегка разочаровывающими – 9,4% (год к году). Можно надеяться, что это стало следствием не замедления темпов роста потребления, а ужесточения финансовой политики китайскими властями во второй половине 2017 года. 
Нет нужды говорить о том, что позитивные и негативные тенденции в Китае, который становится всё более важным для мировой экономики, будут иметь долгосрочные последствия для всего остального мира. А замедление темпов роста потребления окажется негативным не только для Китая, но и для всей остальной мировой экономики, которая теперь зависит от происходящего в Китае перехода от промышленного производства к внутреннему потреблению. 

Китай приспосабливается 
Наблюдатели за Китаем ждут подтверждения того, разработана ли в стране программа «мягкой посадки», «охлаждения перегрева» экономики и достижения более устойчивых темпов роста, или же азиатский дракон рухнет, как это произошло с другими расположенными по соседству странами. Но некоторые, особенно американские, политики в год президентских выборов сосредоточили свое внимание только на одном: сальдо торгового баланса Китая. 
Эта ситуация меняется. В китайской экономике работают корректирующие силы, поэтому иностранное восприятие также нуждается в корректировке. 
С тех пор как Китай присоединился к мировой экономике тридцать лет назад, ее торговые партнеры раскупали продукцию его экспорта, так как низкая заработная плата китайцев сделала их товары очень конкурентоспособными. Но в последние годы относительные цены скорректировались. 
Изменения можно измерить укреплением реального обменного курса, которое отчасти состоит в номинальном повышении курса юаня по отношению к доллару, а также в инфляции в Китае. Правительство Китая должно было допустить реальное укрепление больше в форме номинального укрепления обменного курса (доллар за юани). 
Сначала власти вмешались в 1995-2005 годах, затем в 2008-2010 годах, чтобы сохранить курс доллара практически неизменным. Во-вторых, рабочим все более продуктивных заводов Китая на побережье не платили их полную зарплату (экономика еще не завершила переход от Мао к рынку, в конце концов). 
При этом начал появляться дефицит рабочей силы, и китайские рабочие увидели быстрый рост своих зарплат. Пекин, Шэньчжэнь и Шанхай резко подняли минимальную заработную плату в течение последних трех лет ‑ на 22% в среднем в 2010 и 2011 годах. 
Некоторые производства мигрируют внутрь страны, где заработная плата и цены на землю все еще сравнительно низкие, а некоторые экспортные операции переходят в такие страны, как Вьетнам, где они все еще ниже. Кроме того, китайские компании начинают автоматизироваться, заменяя капитал трудом, а также производят более сложные товары, следуя по пути, освещенному Японией, Кореей и другими азиатскими странами в становлении «летающими гусями». 
Наконец, многонациональные компании, которые перенесли некоторые операции в Китай из США и других стран с высокой заработной платой, в настоящее время возвращаются. В конце концов, производительность все еще выше в США. 
Но многие западные политики (и, честно говоря, их избиратели) не могут выбросить из головы силлогизм, который казался таким неоспоримым всего десять лет назад: (1) китайцы присоединились к мировой экономике; (2) их заработная плата составляет 0,50 долларов США в час; (3) их целый миллиард; (4) заработная плата китайцев никогда не придет в соответствие с обычными законами из учебников по экономике, поэтому их экспорт будет расти без ограничений. Но оказывается, что основные законы экономики, в конечном итоге, вступают в действие даже в Китае. 
Как и некоторые другие аспекты американо-китайских экономических отношений, корректировка в Китае напоминает Японию с 30-летней задержкой. Сальдо торгового баланса Японии перешло в дефицит в 2011 году ‑ впервые с 1980 года. 
В то время некоторые влиятельные обозреватели говорили, что японцы открыли превосходную экономическую модель, проводя стратегическую торговую политику (в числе других достопримечательностей), а нам остальным лучше им подражать. Или они, или японцы «обманывали», и мы должны были остановить их. 
Большинство экономистов отвергли эти ревизионистские взгляды и утверждали, что профицит текущего счета Японии был большим вследствие ее высоких национальных сбережений, что отражало демографические, а не культурные различия или государственную политику. Японское население было относительно молодым, по сравнению с другими странами с развитой экономикой, но также и быстро стареющим вследствие снижения рождаемости с 1940-х годов и роста продолжительности жизни. 
В 1980 году 9% населения Японии имело возраст 65 лет и больше, а сейчас это соотношение составляет более 23% ‑ одно из самых высоких в мире. Как следствие, японские граждане, которые 30 лет назад копили на пенсию, сейчас тратят свои накопления, именно так, как предсказывала экономическая теория. 
Китай сталкивается с аналогичной демографической тенденцией, а также необходимостью развязать потребление домашних хозяйств в целях поддержания роста ВВП. Как и в Японии, тенденция к снижению сбережений в Китае будет отражаться в его текущем балансе. 

Будет ли работать инфраструктурный банк Китая? 
Слишком мало внимания было уделено пониманию того, почему многостороннее кредитование для развития так часто не удается, и что может быть сделано для того, чтобы помочь ему в дальнейшей работе. 
Кажется, что многосторонние учреждения для развития имели свой самый постоянный успех тогда, когда они служили в качестве банков «знаний», помогая в разных регионах путем обмена опытом, наилучшей практикой и техническими знаниями. С другой стороны, их самые большие неудачи были в сфере финансирования для грандиозных проектов, которые приносят пользу нынешней элите, но не балансируют приоритеты в области экологии, развития и социального прогресса должным образом. 
Строительство плотин является ведущим историческим примером. В общем, есть тенденция переоценивать экономические преимущества крупных инфраструктурных проектов в странах, которые были замедлены плохим правительством или коррупцией, и не��ооценивать долгосрочные социальные издержки погашения кредитов, вне зависимости от того, оправдались обещанные доходы или нет. 
Тем не менее, по всей развивающейся Азии чувствуется огромная потребность в инфраструктуре, и настало время для того, чтобы Китай играл большую роль в международных кредитных учреждениях. Кроме того, официальный аргумент США – на тему того, что Китай должен инвестировать свои деньги в рамках существующих учреждений, таких как Всемирный Банк и Азиатский Банк Развития, потому что банк под руководством Китая будет страдать от проблем в управлении - попахивает лицемерием. 
Кроме того, США обеспокоены тем, что Китай может использовать AIIB для продвижения экономических и политических интересов Китая. Но любой, кто хоть маленько знаком с американским подходом к многостороннему кредитованию знает, что ни одна другая страна не была настолько искусна в эксплуатации своей власти и рычагов для стратегических выгод. 
Так как роль Китая растет в общем мировом порядке, то ему должно быть предоставлено соответствующее место для того, чтобы выковать свой собственный подход к глобальному экономическому руководству. Честно говоря, относительно небольшой инфраструктурный банк кажется хорошим началом. 
Кроме того, Китай уже вкладывает деньги в развивающийся мир, часто через весьма непрозрачные каналы. Если AIIB будет нормализовать часть китайской помощи развитию и подвергать его тщательному анализу со стороны развитых стран-членов нового банка, существование нового учреждения должно быть к лучшему. 
С его склонностью к постоянному экспериментированию и улучшению, можно даже надеяться, что Китай будет извлекать уроки и применять их к его кредитованию в развивающихся странах. Кто знает, может быть, существующие банки развития чему то научатся. 
В целом, мир должен приветствовать подобную инициативу со стороны Китая, но вопрос остается в том, какой вид помощи нужен для развивающихся стран Азии. Любой, кто работал в развивающихся странах понимает, что слабо развитые учреждения и плохое управление зачастую составляют намного большее препятствие для роста, чем отсутствие средств. 
Моя интерпретация репертуара Всемирного Банка заключается в том, что его роль была последовательно положительной когда он помогает странам с «мягкой» инфраструктурой для развития: технической помощью и исполнением роли глобального банка знаний. Но, когда ему предстоит обеспечивать финансовые мышцы для страны, то результаты бывают менее впечатляющими. 
Числа в заголовках о гуманитарной помощи могут показаться менее впечатляющими, но зато долгосрочные результаты будут лучше. Кроме того, в нынешнем мире мы захлебываемся в ликвидности и даже там, где собственные деньги правительства является недостаточным, часто можно установить государственно-частные партнерства для создания по-настоящему высоко прибыльных проектов. 
К сожалению, нету уверенности, что китайская модель развития инфраструктуры может стать универсальной. Сильное центральное правительство Китая подавляет оппозицию от людей, перемещенных в результате новых дорог, мостов и плотин, и в течение многих лет оно противостояло экологическим проблемам и правам трудящихся. 
Некоторые развивающиеся страны Азии работают иначе. Например, в демократической Индии, потребовалось восемь лет, чтобы восстановить аэропорт в Мумбаи, потому что суды заставили правительство уважать права поселенцев на его окраине. 
Учитывая наследие проблемных кредитов и проектов, финансируемых инфраструктурными банками под руководством Запада, стоит целесообразно спросить, нужен ли еще один такой банк, вместо реформирования для существующих учреждений. Тем не менее, если AIIB будет считать себя в значительной степени банком знаний, а не средством для финансирования, то это может принести реальную добавленную стоимость. 

Многосторонность Азии 
НЬЮ-ЙОРК – Международный Валютный Фонд и Всемирный Банк готовы провести свои ежегодные встречи, но большая новость в глобальном экономическом управлении не будет объявлена в Вашингтоне, округ Колумбия, в ближайшие дни. 
Но, приводящее в замешательство, решение богатых европейских стран присоединиться, спровоцировало гнев американских чиновников. Действительно, один анонимный американский источник обвинил Великобританию в “постоянном соглашении” с Китаем. 
В самом деле, оппозиция Америки к АБИИ не согласуется с заявленными экономическими приоритетами в Азии. К сожалению, это, кажется, еще один случай не��веренности Америки в своем глобальном влиянии, который побеждает ее идеалистическую риторику - на этот раз, возможно, подрывая важную возможность для укрепления развивающихся экономик в Азии. 
Сам Китай, является свидетельством того, насколько инвестиции в инфраструктуру могут способствовать развитию. В прошлом месяце, я посетил ранее отдаленные районы страны, которые сейчас процветают в результате подключений - и, таким образом, это привело к свободному потоку людей, товаров и идей - которые поставили такие инвестиции. 
AБИИ принесет аналогичные выгоды другим частям Азии, которая углубляет иронию оппозиции США. Администрация Президента США Барака Обамы отстаивает силу торговли; но, в развивающихся странах, отсутствие инфраструктуры, является гораздо более серьезным барьером для торговли, чем тарифы. 
Существует еще одно важное глобальное преимущество для подобного фонда, как АБИИ: прямо сейчас, мир страдает от недостаточного совокупного спроса. Финансовые рынки оказались неравными перед задачей экономии переработки из мест, где доходы превышают расходы в места, где требуются инвестиции. 
Но в мире, с такими огромными потребностями инфраструктуры, проблема - не в избытке сбережений или недостатке хороших инвестиционных возможностей. Проблемой является финансовая система, которая преуспела в манипулировании рынком, спекуляциях и операциях с ценными бумагами, но не смогла справиться со своей основной задачей: посредническими сбережениями и инвестициями в глобальном масштабе. 
Таким образом, мы должны приветствовать инициативу Китая по многосторонности притока денежных средств. 
Помощь Всемирного Банка иногда была перегружена господствующей идеологией; например, свободный рынок Вашингтонского Консенсуса, политики которого навязывались получателям, на самом деле привели к деиндустриализации и снижению доходов в Тропической Африке. Тем не менее, американская помощь была, в целом, гораздо более эффективной, чем это было бы, если бы не многосторонность. 
Новые попытки по многосторонности потоков помощи (включая запуск странами БРИКС Нового Банка Развития в июле прошлого года), также, вероятно, значительно поспособствуют глобальному развитию. Несколько лет назад, Азиатский Банк Развития защищал достоинства конкурентного плюрализма. 
Возможно, оппозиция Америки АБИИ, является примером экономического феномена, который я часто наблюдал: фирмы хотят большей конкуренции везде, кроме своей собственной промышленности. Эта позиция уже повлекла за собой тяжелую цену: если бы там был более конкурентноспособный рынок идей, недостатки Вашингтонского Консенсуса, вообще никогда бы не стали консенсусом. 
Оппозиция Америки в отношении АБИИ не является беспрецедентной; на самом деле, это сродни успешной оппозиции США к щедрой Новой Инициативе Миядзава, Японии конца 1990-х, которая предложила $80 млрд, для оказания помощи странам в условиях кризиса в Восточной Азии. Тогда, как и сейчас, все было не так, если это не США предлагали альтернативный источник финансирования. 
Тем не менее, оппозицию США по отношению к АБИИ становится все труднее понять, учитывая, что политическая инфраструктура гораздо менее подвержена влиянию идеологии и специальных интересов, чем в других областях принятия политических решений, таких, как власть США над Всемирным Банком. Кроме того, необходимость экологических и социальных гарантии в инвестиции в инфраструктуру, скорее всего, будут эффективно решены в многосторонних рамках. 
Великобританию, Францию, Италию, Германию и другие страны, которые решили присоединиться к АБИИ, нужно поздравить. Хочется надеяться, что и другие страны, как в Европе, так и в Азии, также присоединятся, чтобы помочь воплотить амбиции, что улучшение инфраструктуры может улучшить уровень жизни в других частях региона, так, как они уже это сделали в Китае. 

Чистый воздух: чему Китай может научить Америку 
В одном только Китае число смертей, вызванных загрязнением воздуха, превышает миллион в год. Эта цифра не удивительна: мы уже привыкли к репортажам прессы о Пекине, Шанхае и других китайских городах, окутанных густым, промышленным смогом. 
Но в то время как Китай сейчас активно занимается решением проблемы загрязнения воздуха, США ослабляют нормы защиты качества воздуха ради роста экономики. Это ошибочная стратегия, которая окажет губительное влияние на здоровье людей. 
При вдыхании PM2,5 эти микроскопического размера твёрдые частицы или жидкие капельки из пыли, грязи, органических химикатов и металлов могут проникнуть глубоко в лёгкие и даже в кровеносную систему. Благодаря исследованиям, проводившимся в течение последних 20 лет, была обнаружена связь между PM2,5 и целой серией болезней, в том числе астмой, острым бронхитом, раком лёгких, сердечными приступами и кардио-респираторными заболеваниями. 
Это электростанции, объекты тяжёлой промышленности, двигатели автомобилей. Во время сжигания ископаемого топлива в воздух выбрасывается углекислый газ (самый распространённый парниковый газ в мире), а также не полностью сгоревшие твёрдые частицы и газы (главным образом, это диоксид серы и оксиды азота). 
Зная об этих смертельно опасных загрязняющих веществах, а также об их источниках, Агентство по охране окружающей среды США (сокращённо EPA), в соответствии с законом «О чистом воздухе» 1990 года, ввело новые стандарты с целью снизить уровень PM2,5 в атмосфере. По оценкам EPA, в период с 1990 по 2015 годы концентрация дисперсных частиц в США снизилась на 37%, а в 2010 году, благодаря этому регулированию, удалось предотвратить примерно 160 тысяч преждевременных смертей. 
Теперь же президент США Дональд Трамп пообещал добиться «невероятного процветания» путём отмены регулирования, нацеленного на сокращение токсичных выбросов угольных электростанций, путём снижения или даже отмены требований к эффективности топлива автомобилей, а также путём демонтажа самого ЕРА. Он также пообещал отменить ограничения на добычу сланцевой нефти и газа, предоставить больше общественных земель для проектов добычи угля, а также расширить добычу нефти и газа в Северном Ледовитом и Атлантическом океанах. 
Давайте допустим на мгновение, что подобные меры действительно принесут процветание всей стране, а не только индустрии ископаемого топлива. Какую цену, как страна в целом, Соединённые Штаты готовы заплатить? 
Существуют альтернативы, которые не предполагают игры с нулевой суммой между ростом экономики и здоровьем человека. И ирония в том, что одним из источников для вдохновляющих идей в этом вопросе является Китай. 
Предложение взять Китай в качестве образца для подражания может показаться абсурдным. Уровень частиц PM2,5 в воздухе Китая существенно выше, чем в США. 
На сегодня Китай является крупнейшим в мире инвестором в возобновляемые источники энергии: в 2015 году эти расходы достигли $103 млрд, что вдвое выше аналогичных расходов США ($44 млрд). Из 8,1 млн рабочих мест, существующих в секторе возобновляемой энергетики на всей планете, на долю Китая приходится 3,5 млн, в то время как на долю США – меньше одного миллиона. 
Кроме того, Китай смотрит и за пределы собственных границ, экспортируя экспертный опыт, накопленный в области возобновляемой энергетики и сопутствующих технологий. В 2016 году Китай инвестировал десятки миллиардов долларов в проекты возобновляемой энергии в Австралии, Германии, Бразилии, Чили, Египте, Пакистане, Вьетнаме, Индонезии и других странах. 
Кроме того, для снижения уровня загрязняющих веществ, источником которых являются двигатели машин, китайское правительство сделало приоритетом переход к электромобилям, поставив цель – пять миллионов машин с электродвигателями на дорогах страны к 2020 году. Для стимулирования продаж власти освободили покупателей таких машин от налога с продаж и акцизов (их сумма достигает $6000 –$10000 с каждого автомобиля). 
Тем временем, администрация Трампа пытается сейчас повернуть часы назад, сделав ставку на реанимацию умирающей – и убивающей – индустрии ископаемого топлива. Назвав переход на электромобили процессом уничтожения рабочих мест, Трамп выступает за прекращение федерального субсидирования, которое стимулирует разработки, производство и покупку электромобилей в США, в том числе за отмену федерального налогового вычета в размере $7500 для потребителей. 
Из-за своей зависимости от ископаемых видов топлива Китай провалился в глубокую экологическую яму, однако руководство страны решительно настроено выбраться из неё. США, со своей стороны, в буквальном смысле сами себе роют могилу. 

Кооперативное соперничество Американо-Китайских отношений 
КЕМБРИДЖ – Во время моего октябрьского визита в Пекин, меня часто спрашивали, означала ли недавняя резкая критика Китая со стороны Вице-Президента США Майка Пенса объявление новой холодной войны. Я ответил, что Соединенные Штаты и Китай вступили в новую фазу своих отношений, но метафора «холодная война» вводит в заблуждение. 
Во время Холодной войны, США и Советский Союз направили друг на друга десятки тысяч ядерных орудий и практически не имели торговых или культурных связей. Для сравнения, у Китая более ограниченные ядерные силы, ежегодная китайско-американская торговля составляет пол триллиона долларов, а в США ежегодно обучается более 350 000 китайских студентов и посещают три миллиона туристов. 
После окончания Второй мировой войны, Американо-Китайские отношения прошли три этапа, каждый из которых продолжался примерно два десятилетия. Враждебность ознаменовала 20 лет после Корейской войны, за этим последовало ограниченное сотрудничество в борьбе против Советского Союза на этапе, который последовал за знаменитым визитом Президента Ричарда Никсона 1972 года. 
Окончание «холодной войны» положило начало третьему этапу экономического участия, США помогли глобальной экономической интеграции Китая, включая вступление во Всемирную торговую организацию в 2001 году. Однако в первое десятилетие после «холодной войны», администрация Президента Билла Клинтона подстраховала себя, одновременно укрепляя Американо-Японский альянс и улучшая отношения с Индией. 
Хотя многие китайские аналитики обвиняют в этом четвертом этапе Президента США Дональда Трампа, Президент Китая Си Цзиньпин также несет за это ответственность. Отвергнув разумную политику Дэн Сяопина по поддержанию низкого международного авторитета; ограничив президентский срок; и провозгласив свою националистическую «Китайскую мечту», Си мог бы также надеть красную кепку с надписью «Сделать Китай снова великим». 
Но Китай также склонил торговую сферу в свою пользу, субсидируя государственные предприятия, занимаясь коммерческим шпионажем и требуя от иностранных фирм передачи своей интеллектуальной собственности национальным «партнерам». Хотя большинство экономистов утверждают, что Трамп совершает ошибку, фокусируясь на двустороннем торговом дефиците, многие поддерживают его жалобы на попытки Китая бросить вызов технологическому превосходству Америки. 
Более того, растущая военная сила Китая добавляет аспект безопасности в двусторонние отношения. Несмотря на то, что этот четвертый этап отношений не является Холодной войной, благодаря высокой степени взаимозависимости, это гораздо больше, чем типичный торговый спор, как, например, недавнее столкновение Америки с Канадой из-за доступа к молочному рынку этой страны. 
Некоторые аналитики считают, что этот четвертый этап знаменует начало конфликта, в котором установившийся гегемон идет на войну с приобретающим влияние соперником. В своих объяснениях о Пелопоннесской войне, Фукидид отлично отметил, что это было вызвано страхом Спарты перед восходящими Афинами. 
Эти аналитики считают, что рост Китая породит аналогичный страх в США и используют аналогию Первой мировой войны, когда растущая Германия подвела гегемонию Великобритании к краю пропасти. Однако причины Первой мировой войны были намного сложнее и включали растущую Российскую мощь, которая породила страх в Германии; рост национализма на Балканах и в других странах; и риски, преднамеренно принятые Империей Габсбургов, чтобы предотвратить свой упадок. 
Что более важно, Германия к 1900 году уже превзошла Великобританию в промышленном производстве, тогда как ВВП Китая (измеряемый в долларах) в настоящее время составляет лишь три пятых от размера экономики США. У США больше времени и средств, чтобы справиться с ростом китайской мощи, чем у Великобритании с Германией. 
Поддаться страху, описанному Фукидидом, было бы для США излишним сбывающимся пророчеством. К счастью, опросы показывают, что американская общественность еще не поддалась истерическому изображению Китая как врага, столь же сильного, каким был Советский Союз во время Холодной войны. 
Китай не собирается вторгаться в США, и он не может выдворить Америку из Западной части Тихого океана, где большинство стран приветствует ее присутствие. Япония, являющаяся основной частью так называемой “первой цепью острова”, платит почти три четверти из расходов принимающей страны, чтобы сохранить базирующихся там 50 000 американских военнослужащих. 
Если администрация Трампа это поддерживает, перспективы того, что Китай может вытеснить США из западной части Тихого океана, а тем более доминировать над миром, невелики. В руках США лучшие стратегические карты, и они не должны поддаваться страхам Фукидида. 
Изменение климата и повышение уровня моря подчиняются законам физики, а не политике. Поскольку границы становятся более размытыми для всего: от запрещенных наркотиков и инфекционных болезней до терроризма, крупнейшим экономикам придется сотрудничать, чтобы преодолеть эти угрозы. 
Национальная безопасность США потребует силы с Китаем, а не только над Китаем. Ключевой вопрос заключается в том, способны ли США думать с точки зрения «кооперативного соперничества». 

Китай и новый баланс сил 
В конце 1980-ых казалось, что Япония в силах принять вызов американского индустриального лидерства, но уже в 1990-ые она потеряла конкурентную способность. Китай, возможно, хотел бы быть главной силой в многополярном мире, но он переживает нехватку общей мощности. 
Но ему еще нужно построить сильную систему обороны, которая будет одинаково эффективно реагировать на региональные происшествия и отвечать мировым требованиям. Насколько будет сильная эта система, если и когда она будет разработана и выдержит ли она сравнение с аналогичной американской системой? 
Некоторые американцы одобряют однополярную систему, в которой доминирует США. Такой «мир по-американски» облегчил бы жизнь стране, но мир бы заволновался, вдруг Америка примет неправильный политический курс, как было в случае с Ираком. 
США, конечно, имеют право обуздать террористов, тех, которые организовали нападение 11 сентября 2001года. Но «война с терроризмом» не подразумевает нападение на суверенные государства и свержение их правительств, ссылаясь на ложные предположения о том, что оно хранит оружие массового поражения и было связано с нападением 2001 года. 
США начали войну, несмотря на несогласие Франции, Германии, России, Китая и других стран - членов Совета Безопасности ООН. Франция и Германия до сих пор пытаются восстановить хорошие отношения с США, но продолжают неодобрительно относиться к войне. 
Китай видит, что в большинстве случаев ESDP будет (пока что) удовлетворять интересам безопасности США, потому что ЕС и США разделяют основные ценности прав человека и демократии. Более того, многие члены ЕС одновременно доверили свою оборонную способность НАТО, лидером которого является США с момента его создания. 
Но ESDP, полностью разработанная, не обязательно будет безоговорочно следовать интересам лидерства Америки, особенно если политика Америки продолжит отклоняться от международных законов, как в случае с Ираком. В результате приобретения общеевропейской обороноспособности европейцы, вероятно, станут более независимыми, чем сейчас, в управлении европейской безопасностью и в проведении глобальных миссий. 
Пока что миссии ESDP удовлетворяли международному праву и правительственным соглашениям между враждующими партиями. Большинство ее военных или полицейских миссий за пределами Европы были выполнены по просьбе и приглашению местных властей. 
Конечно, миссии безопасности ESDP, даже те, которые выполнялись в соответствии с резолюциями Совета Безопасности, могут не работать в пределах системы ООН – ЕС предпочитает свое собственное независимое лидерство. ESDP не требует разрешения Совета безопасности на проведение своих миссий и сохраняет свою независимою роль в их выполнении. 
ЕС сильно желает восстановить или утвердить права человека, стабильность и процветание. За пределами Европы ESDP скорее улучшает правление, нежели навязывает, а ЕС часто содействует усилиям правительств в улучшении условий безопасности. 
ЕС работает и со странами, не являющимися членами ЕС, например, член НАТО – Канада, Норвегия или Турция, и со странами-членами ЕС. ESDP сотрудничает с ООН и другими региональными организациями, такими как Африканский Союз и АСЕАН. 
Существуют небольшие беспокойства по поводу вмешательства ESDP в международные китайские дела, такие как Тайвань. Действительно, Китай хочет видеть сильную и независимую Европу, и с этой точки зрения для Китая не слишком рано, чтобы предвосхитить появление действительно многополярной глобальной системы. 

«Обнаженные» Китай и Индия 
Предстоящая поездка председателя госсовета Китая Вэнь Цзябао в Индию, следующая по стопам недавнего визита президента Барака Обамы, предоставит еще одну возможность СМИ поразглагольствовать о растущей глобальной экономической мощи Китая и Индии. Мы можем быть уверены, что уязвимые места экономик обеих стран будут скрыты от глаз. 
После нескольких веков относительного застоя эти две страны, содержащие около двух пятых населения мира, за последние тридцать лет пережили удивительно быстрый рост доходов. В обрабатывающей промышленности и сфере услуг (в частности, программном обеспечении, обработке деловой информации и т.д.), соответственно, Китай и Индия добились огромных успехов на международном уровне, и приобретение ими глобальных компаний привлекло большое внимание. 
Но некоторые сомнительные утверждения, благодаря постоянному повторению в недавних, зачастую безжизненных отчетах об экономиках двух стран, стали частью общепринятых взглядов. Многое из того, что на самом деле происходит внутри этих двух больших стран, зачастую остается в тени. 
Например, с точки зрения добавленной стоимости (стоимости продукции за вычетом стоимости материалов и компонентов), Китай, вопреки распространенному впечатлению, еще не является производственным центром мира. Китай производит около 15% добавленной стоимости мирового производства, в то время как на Соединенные Штаты приходится около 24%, а на Европейский Союз около 20%. 
Аналогичным образом, в то время как индийские услуги, основанные на информационных технологиях, обрели международную репутацию, общее число людей, занятых в этом секторе, составляет менее 0,5% рабочей силы Индии. В таком размере она не может преобразовать индийскую экономику сама по себе. 
Широко распространено мнение, что ростом Китая управляет экспорт, но его основным компонентом, по сути, были внутренние инвестиции. Даже в разгар глобальной торговой экспансии 2002-2007 гг. экспорт (в выражении добавленной стоимости) составил лишь чуть более одной четверти роста ВВП, тогда как внутренние инвестиции способствовали существенно большей доли. 
Кроме того, вопреки распространенному мнению, большая часть резкого сокращения бедности в Китае за последние тридцать лет была связана не с интеграцией в глобальную экономику, а с внутренними факторами, такими как рост в сельскохозяйственном секторе (где была сосредоточена массовая бедность). Это связано в значительной степени с государственными инвестициями в сельскую инфраструктуру и, в начальный период, с институциональными изменениями в аграрной организации производства и равноправным распределением прав на земледелие. 
Это не относится к Индии, где экспорт, по-прежнему, главным образом наукоемкий и капиталоемкий. Экономические реформы очевидно сделали индийский корпоративный сектор более динамичным и конкурентоспособным, но большая часть индийской экономики не находится в корпоративном секторе (государственном или частном). 
Сокращение масштабов нищеты в Индии было значительным, но не существенным. С точки зрения показателей бедности, не связанных с доходами ‑ например, детская смертность, недоедание и дети, бросившие школу, – показатели Индии были мрачными (в некоторых отношениях даже хуже, чем в странах Африки южнее Сахары). 
В соответствии с часто цитируемым индексом экономической свободы американского фонда Heritage Foundation, Китай и Индия отнесены к группе, описываемой как «в основном несвободная». Из 157 стран в 2008 году Китай занял сто двадцать шестое место, а Индия ‑ сто пятнадцатое. 
Хотя социалистическая экономическая политика в обеих странах сдержала инициативу и предпринимательство, нельзя отрицать позитивное наследие этого периода. Можно утверждать, например, что китайский социализм предоставил сильную стартовую площадку для роста, особенно в отношении прочной базы образования и здравоохранения, электрификации сельской местности, сетки страхования, активированной равноправным распределением прав на землю, региональной экономической децентрализацией и высокой долей женщин в рабочей силе. 
В отличие от Индии, где частный корпоративный сектор является наиболее динамичным сектором, в Китае государственные компании являются одними из наиболее успешных на глобальном уровне. Даже в известных частных китайских компаниях, таких как Lenovo и Huawei Technologies, структура собственности весьма запутанна, и границы прав государственного и частного управления размыты. 
Влиятельные политические семьи управляют многими китайскими государственными предприятиями. В действительности, есть доказательства того, что подавляющее большинство мультимиллионеров Китая являются родственниками высокопоставленных чиновников коммунистической партии. 
Премьер Вэнь Цзябао сам подтвердил это в своей речи в августе, что было широко отмечено за рубежом, но в значительной степени умалчивалось в китайских СМИ. Глобальные средства массовой информации должны теперь идти дальше и начинать изучать многие особенности подъема Китая и Индии, которые отходят от упрощенного описания торжества рыночных реформ. 

Китай и Россия в новом мировом беспорядке 
Может ли Косово добиться независимости без молчаливого согласия России, и можно ли найти гуманитарное и политическое решение трагедии в Дарфуре без активной доброй воли Китая? Эти два кризиса не имеют ничего общего, но их решение будет зависеть в значительной степени от того, воспользуются ли эти два постоянных члена Совета Безопасности ООН своим правом на вето. 
С этой точки зрения углубление хаоса на Ближнем Востоке представляет собой как возможности, так и риски для России и Китая, которые могут заставить их определить роли, которые они хотят играть, и образы, которые они хотят воплотить в мире. 
Главный вопрос состоит в следующем: делает ли Россия гигантские шаги в “неправильном направлении”, в то время как Китай делает "крохотные" шаги в “правильном направлении”? 
Внешне Россия и Китай, возможно, производят впечатление, что они следуют одному и тому же намеченному курсу, когда они оба с гордостью объявляют, что они “вернулись” на мировую арену. Но в это хвастовство каждая страна вкладывает разный смысл. 
Для Китая, глубоко самоуверенной страны, “вернуться” просто означает восстановить историческую центральность страны в мире после отсутствия на протяжении более двух столетий. В конце концов, в конце восемнадцатого века Китай стал первым производителем промышленных товаров в мире, и он ощущает себя центром цивилизации, непревзойденным никем другим в Азии, если не во всем мире. 
Восстановленная самоуверенность Китая основана на его выдающемся экономическом героизме, который идет не от природных ресурсов, а благодаря производительности и творческому потенциалу. Какими огромными ни были политические, социальные и экономические трения, в Китае есть фактор “хорошего настроения”, ощущения прогресса, при том что Олимпийские Игры в Пекине в 2008 году будут олицетворением символического момента, который объявит миру о масштабе достижений страны. 
Прежде всего, за исключением Тайваньского вопроса, Китай – это удовлетворенная держава, которая стремится к сохранению статус-кво, когда речь идет о развитии международной системы – терпеливый актер, который считает вполне законным, чтобы к нему относились как к мировой державе номер два и ведет себя соответственно. 
Поскольку они знают, что они менее могущественны, особенно в демографическом и экономическом плане, россияне чувствуют, что они должны сделать "больше". Для них сказать “Россия вернулась” означает, что унизительные годы Ельцина прошли, и что теперь к ним должны относиться на равных, особенно Соединенные Штаты. 
Русские испывают ностальгию не по Холодной Войне как таковой, а по международному статусу, который они потеряли, когда она закончилась. Теперь, когда Америка больше не является "гипердержавой" без стратегических соперников, Россия подтвердила свой статус "супердержавы", притязание, которое вовсе не опирается на действительность. 
Неудовлетворенные своей внутренней индивидуальностью, вполне естественно, что русские должны потребовать изменений, которые заставят их почувствовать себя более уверенными и гордыми. Меньше чем 20 лет назад Чешская Республика и Польша были частью их сферы влияния, таким образом, русские по понятной причине не могут принять размещение в них Соединенными Штатами своей системы безопасности в одностороннем порядке. 
"Мы" имеем тенденцию быть менее требовательными к Китаю, чем к России, потому что мы имеем тенденцию считать Россию "европейской" (по крайней мере, в культурном плане). В результате, культура физического насилия и устной провокации, которая процветает в России Путина, глубоко нас тревожит, тогда как мы имеем тенденцию судить о китайских ошибках с большим чувством расстояния, если не безразличия. 
Но разница между Россией и Китаем сегодня может оказаться менее существенной завтра, если ухудшение ситуации на Ближнем Востоке возлагает чувство коллективной ответственности на всех пятерых постоянных членов Совета Безопасности ООН. Одно дело, когда Россия и Китай играют на растущих трудностях Америки от Сектора Газа до Кабула; но совсем другое дело, когда ситуация ухудшается до грани общей дестабилизации в регионе. 
Действительно, растущие проблемы на Ближнем Востоке могут придать чувство сдержанности России и Китаю, заставив их рассуждать не в плане их глобальной “ценности в качестве помехи” в отношении Запада, а в плане их способности внести положительный и стабилизирующий вклад в мировой порядок. 

Два пути развития, основанных на инновациях экономик 
Технологические инновации на протяжении 250 лет были двигателем экономического развития. Однако экономика инноваций очень различается для тех, кто находится в авангарде, и тех, кто следует за ними в попытке догнать. 
Прогресс идет путем проб и ошибок, от научных исследований к определению коммерческого применения новых технологий. Стратегические технологии, которые неоднократно трансформировали рыночную экономику – от железных дорог до Интернета – требуют строительства сетей, чья польза не может быть определена в момент их разворачивания. 
Следовательно, в авангардных странах инновации зависят от источников финансирования, которые отделены от забот об экономической ценности; поэтому они не могут быть сведены к оптимальному распределению ресурсов. Общепринятая функция производства в неоклассической экономике предполагает опасно обманчивую лупу, через которую интерпретируются инновационные процессы в авангардных странах. 
Финансовые пузыри появляются всюду, где возникает ликвидность рынков активов. Действительно, объекты подобных спекуляций способны поразить воображение: луковицы тюльпанов, золотые и серебряные рудники, недвижимость, долги новых наций, корпоративные ценные бумаги. 
Иногда объектами спекуляций становились фундаментальные технологии – каналы, железные дороги, электрификация, радио, автомобили, микроэлектроника, вычислительная техника, Интернет – в которые спекулянты привлекали капитал куда более крупных размеров, нежели могли бы предложить «рациональные» инвесторы. Из неизбежно следующего за этим краха возникает череда новых экономик. 
В дополнение к роли спекулянта, государства-активисты сыграли несколько ролей в стимулировании инноваций. Они были наиболее эффективными, когда преследовали политически легитимные миссии, которые выходят за рамки узких экономических расчетов: социальное развитие, национальная безопасность, борьба с болезнями. 
Государства-активисты по всему миру развивают фундаментальные науки и выступают в качестве первых пользователей новых продуктов – результатов развития науки. Достаточно упомянуть один важный пример – за четверть века, начиная с 1950 года, министерство обороны США выполнило обе роли при создании основ современной цифровой экономики. 
В США первые прибыльные текстильные фабрики грубо нарушали британские патенты. А упорное развитие частного предпринимательства поддерживалось широким кругом государственных инвестиций, гарантий и защитных тарифов, подразумеваемых «американской системой», вдохновленной Александром Гамильтоном и созданной Генри Клеем. 
Великий, но забытый немецкий экономист Фридрих Лист, один из последователей Гамильтона, в 1841 году в своей Национальной системе политической экономиинарисовал инновационную дорожную карту для своей страны. Она неоднократно использовалась: Японией в начале последних десятилетий девятнадцатого века, азиатскими тиграми во второй половине двадцатого века и в Китае в настоящее время. 
Лист обратил внимание на то, как перерождение Великобритании в «первую промышленную нацию» в конце восемнадцатого века зависело от предшествующей этому процессу государственной политики по содействию развитию британской промышленности. Он писал, что «если бы англичане оставили все на самотек, то бельгийцы бы до сих пор производили ткани для Англии, а она бы продолжала оставаться кошарой для [Ганзейского союза]». 
Логически последовательные программы содействия нагоняющему экономическому развитию относительно просты. Однако переход от преследования к лидерству в авангарде инновационной экономики является более сложным и труднодостижимым делом. 
США удалось совершить этот переход приблизительно между 1880 и 1930 годами, сочетая профессионализацию управления и спекулятивный вкус к новым технологиям – электрификация, автомобили и радио – а также государственную толерантность к огромным монополиям эпохи второй индустриальной революции, которые вложили свои сверхприбыли в научные исследования. Вызовы национальной безопасности после второй мировой войны стали легитимным обоснованием для экономически активной страны расширить лидерство Америки. 
В целом, роль государства должна переместиться от выполнения строго определенных программ к экспериментам на базе проб и ошибок, а также терпимости к неудачам предпринимателей. И также должен быть обуздан изнурительный и кажущийся неизбежным в ходе экономических революций «коррупционный налог», как это было сделано в Великобритании девятнадцатого века и в Америке в двадцатых годах. 
Америка страдает от последствия усилий продолжительностью в поколение, направленных на то, чтобы сделать государство нелегитимным в качестве хозяйствующего субъекта. Европа погрязла в своем оксюмороне приверженности «экспансионистской налогово-бюджетной экономии». 
Сможет ли Китай справиться с политическим, культурным и экономическим переходами, которые необходимо совершить для того, чтобы взять на себя роль лидера? Я нахожу интригующей идею вернуться почти на 200 лет назад и рассмотреть политическую экономию Великобритании в тот момент, когда первая промышленная революция набирала обороты. 
Политическая легитимность оправдывалась страхом анархии, ужасающая реальность которой, еще свежая в памяти живущих, могла быть видна на противоположном берегу Ла-Манша. Деспотичные и драконовские репрессии были правилом: согласно «кровавому кодексу» уголовного правосудия более 100 преступлений карались смертью или ссылкой на каторгу. 
Правители Англии тщетно пытались сдержать самый масштабный взрыв экономической энергии и финансового богатства в истории человечества. Англия преобразовалась за время жизни целого поколения. 
Без сомнения, путь Китая будет отличаться настолько же, насколько отличаются процессы, с помощью которых он достиг своего нынешнего потенциала. И независимо от того, будет ли этот путь таким же прогрессивным, как английский, он позволит определить, кто наденет на себя мантию глобального экономического лидерства. 




Расцвет Силиконового Китая 
А Tencent, транснациональный конгломерат, активно инвестирующий в технологии искусственного разума, располагается в Шэньчжэне. Рыночная капитализация Tencent уже выше, чем у компании General Electric, а компания Baidu – крупнее General Motors. 
У Китая есть шанс стать лидером в технологиях искусственного интеллекта (сокращённо ИИ), потому что эта страна умеет быстро осваивать новые технологии. У миллионов потребителей в Индии не было телефонов, а затем они сразу перешли на смартфоны, полностью миновав стадию стационарных телефонов и старых моделей мобильных телефонов. 
Гигантские централизованные платформы Tencent и других китайских компаний дают им преимущество в исследованиях и разработках ИИ, позволяя им генерировать и накапливать огромные массивы данных, с помощью которых можно тренировать алгоритмы машинного обучения. Эти платформы к тому же обладают почти монопольной рыночной силой, что в будущем поможет им монетизировать приложения с искусственным интеллектом. 
На Западе неприкосновенность личной жизни – это личное право каждого на собственное пространство и, соответственно, на собственные данные. Данная концепция хороша для частных лиц и, возможно, для общества; но она плоха для разработчиков ИИ, которые сталкиваются с препятствиями при доступе к данным, необходимым для обучения алгоритмов. 
Считается, что честному человеку нечего скрывать от общественности, поэтому китайские потребители обычно с удовольствием делятся своими данными. В отличие от Индии, где введено «право на информацию», и Евросоюза, где утверждено «право на забвение», в Китае не ведётся никаких серьёзных дискуссий по поводу охраны персональных данных. 
Это очень хорошо для китайских технологических компаний. Юридические нормы в Китае позволяют технокомпаниям собирать широкий спектр пользовательских данных для широкого спектра целей, например, для создания систем социального скоринга, подобных системе Sesame Credit компании Alibaba. 
Тем не менее, ограниченность финансирования и инвестиционных возможностей, как внутри страны, так и за рубежом, могут замедлить успехи Китая в разработках ИИ и смежных областях. У китайцев, накапливающих сбережения, мало стимулов для открытия вкладов в китайских банках, поскольку темпы инфляции выше реальных ставок доходности по депозитам. 
Инвесторы могут также опасаться повторения 2015 года, когда турбулентность на рынке потребовала вмешательства государства и привела к резкому падению котировок и неоднократной приостановке торгов. Правительство сумело стабилизировать цены на акции, но для этого ему пришлось создать дополнительные стимулы для брокеров и запретить делать ставки на падение котировок (short-sells) и распродажи акций выше определённого порога. 
Третья проблема в том, что неуклонный рост цен на жильё сделал инвестиции во все рискованные активы ещё более рискованными. Чжоу Сяочуань, глава Народного банка Китая, сейчас выступает с предупреждениями о возможном наступлении «момента Мински»: рост долга китайских домохозяйств, вызванный ипотечным кредитованием, может привести к внезапному коллапсу цен на активы. 
Не только правительство КНР осуществляет контроль за движением капиталов, но и власти США сейчас подумывают об ужесточении ограничений для китайских инвестиций в стратегически важные отрасли, в частности, связанные с искусственным интеллектом и машинным обучением. Более того, американские регуляторы недавно заблокировали попытку Alibaba купить компанию MoneyGram, сославшись на интересы национальной безопасности. 
Перспектива китайского лидерства в революции искусственного интеллекта создаёт как новые возможности, так и новые проблемы. Запад мог бы активней сотрудничать со страной, обладающей самой динамичной экономикой в мире. 
Но в то же время китайское лидерство в сфере искусственного интеллекта, скорее всего, приведёт к новым конфликтам между компаниями Китая и иностранными регуляторами. Китайские техногиганты осуществляют международную экспансию, но их отношение к вопросам сбора данных и неприкосновенности личной жизни создаёт дилемму для остальных стран. 

Китай как сверхдержава 
Учитывая быстрое и успешное развитие, не может быть никаких сомнений в том, что Китайская народная республика станет одной из доминирующих сверхдержав двадцать первого века. Несмотря на огромные проблемы, которые стоят перед страной, она может даже превратиться в мировую державу. 
Но было бы ошибочно полагать, что возрождение так называемых «держав XXL», таких как Китай и Индия, просто приведет к продолжению традиций Запада. Мы будем иметь дело со сверхдержавами другого типа. 
С тех пор как европейские державы отправились в плавание в конце пятнадцатого века, чтобы завоевать мир, историография и международная политика привыкла к определенному шаблону: военная, экономическая и технологическая мощь переводится во влияние на другие страны, завоевание и даже мировое господство и империю. 
Это было особенно верно в ХХ веке, когда в результате двух мировых войн Соединенные Штаты и Советский Союз сменили европейские мировые державы на мировой арене. Холодная война и период глобального господства США после 1989/1990 годов также следовали по этой схеме. 
Но я думаю, что рост Китая до мировой державы пойдет по другому пути, вследствие его огромного населения в 1,2 миллиарда человек, которое грозит чрезмерно растянуть структуру системы государственного управления, а также систему принятия решений. Это тем более верно в периоды быстрых фундаментальных изменений, которые сегодня происходят в Китае. 
Постоянная опасность чрезмерного растяжения внутренних политических структур страны вряд ли позволит ей играть какую-либо имперскую роль во внешней политике. До тех пор пока это будет оставаться так, Соединенные Штаты не будут заменены как доминирующая держава, если только они сами не отрекутся от этой роли. 
Жизненно важные интересы, которые руководят китайской политикой – это внутренняя модернизация, политическая стабильность и выживание правящего режима, а также единение страны (включающее Тайвань). Эти интересы вряд ли изменятся в течение длительного времени. 
В результате Китай станет сверхдержавой, ориентированной на развитие за счет внутренних факторов, которая ‑ именно по этой причине ‑ будет преследовать свои внешнеполитические интересы полностью несентиментальным способом. С военной точки зрения Китай, прежде всего, будет сосредоточен на своем региональном превосходстве, поскольку от этого зависит единство страны. 
Для китайского руководства это означает, что темпы роста около 10% в год будут играть важную роль в течение длительного времени. В противном случае, быстрое и коренное преобразование страны из преимущественно аграрного общества в ультрасовременное индустриальное общество не сможет обойтись без дестабилизации системы. 
Китай будет первой страной, которая, благодаря своим огромным размерам и требуемому росту ВВП, будет вынуждена следовать «зеленой» экономике. В противном случае, Китай быстро дойдет до «пределов роста» с катастрофическими экологическими и, как следствие, политическими последствиями. 
Несмотря на иллюзии европейцев, это решение будет приниматься в Китае, а не на Западе. Все, что будет решать глобально доминирующая автомобильная промышленность Запада – это будет ли она адаптироваться и получит шанс выжить, или же она пойдет по пути других старых западных отраслей промышленности: в развивающиеся страны. 
Во внешней политике Китай будет стараться защитить свои внутренние преобразования, обеспечивая себя ресурсами и доступом к иностранным рынкам. Рано или поздно, однако, правительство Китая осознает, что роль Америки как глобального регулятора является необходимым условием для жизненно важных интересов Китая во внешней политике, поскольку Китай не может взять эту роль на себя, а других глобальных игроков нет, и единственной альтернативой США будет развал порядка. 
Этот американо-китайский тандем будет работать далеко не гладко, но будет облегчать кризисы и периоды серьезных экономических и политических противостояний, подобных тому, который в настоящее время навис над двусторонним торговым дисбалансом. Стратегически, однако, Китай и США будут вынуждены полагаться друг на друга в течение длительного времени. 
«Большая двойка» Китая и США, вероятно, с радостью воспримет это. Но Европа слишком слаба и разделена, чтобы быть эффективной на глобальном уровне, а ее лидеры не желают проводить единую политику, основанную на стратегических интересах их собственных стран. 

Экономические доводы в поддержку китайской инициативы «Пояс и дорога» 
Её цель – создать физическую инфраструктуру и политические взаимоотношения, которые свяжут более 60 стран Азии, Европы и Африки. Критики тревожатся, что Китай настолько сосредоточен на задаче расширения своего геополитического влияния в конкурентной борьбе с такими странами, как США и Япония, что способен заняться проектами, не имеющими особого экономического смысла. 
Как подтверждает недавний доклад Азиатского банка развития, многим странам, участвующим в проекте «Пояс и дорога», срочно нужны крупные инвестиции в инфраструктуру, а это именно те инвестиции, которые обещает предоставить Китай. Некоторым странам, например, Бангладеш и Киргизии, не хватает надёжного энергоснабжения, что препятствует развитию их промышленного сектора и ослабляет экспортный потенциал. 
Программа «Пояс и дорога» может помочь этим странам преодолеть данные препятствия, предоставив им внешнее финансирование на строительство портов, дорог, школ, больниц, электростанций и энергосетей. Именно поэтому данная инициатива во многом похожа на американский план Маршалла, реализованный после 1945 года; его вклад в реконструкцию и экономическое восстановление Европы, разорённой войной, признаётся повсеместно. 
Страны-получатели должны будут проводить ключевые реформы, которые повысят политическую прозрачность и предсказуемость, тем самым, снижая инвестиционные риски. Более того, реализация сопутствующих реформ станет ключевым фактором, определяющим экономическую выгоду от инвестиций в рамках программы «Пояс и дорога». 
Для Китая инвестиции в эту программу экономически привлекательны, особенно если ведущую роль в её реализации будут играть частные китайские компании. К 2013 году, когда Китай впервые выступил с инициативой «Пояс и дорога», страна накопила международные валютные резервы в размере около $4 трлн; они приносили очень низкий долларовый доход (менее 1% в год). 
Соотношение внешней торговли к ВВП в Китае превышает 40% (значительно выше, чем в США), что отчасти обусловлено недостаточной развитостью инфраструктуры и неадекватной диверсификацией экономики у торговых партнёров Китая. Благодаря устранению этих недостатков, китайские инвестиции в рамках инициативы «Пояс и дорогу» помогут значительно повысить торговые обороты в странах-участницах этой программы и в самом Китае, принося значительные выгоды компаниям и трудящимся. 
В частности, для китайских государственных компаний эффективность не является первоочередным вопросом, поэтому они могут браться за проекты с низкой доходностью. В связи с этим необходимо очень внимательно следить за процессом реформ госпредприятий в Китае. 
Смелые, крупномасштабные инвестиции в инфраструктуру могут дать столь необходимые краткосрочные стимулы для глобального совокупного спроса. США вполне могут ожидать всплеска спроса на свой экспорт, в том числе автомобили, локомотивы, самолёты, высококлассное строительное оборудование, а также финансовые, бухгалтерские, образовательные и юридические услуги. 
В более длительной перспективе новая инфраструктура поможет расширить узкие места в логистике, снизив издержки в производственных цепочках. Результатом этого станет повышение производительности и ускорение темпов роста мировой экономики. 
Если проекты в рамках программы «Пояс и дорога» будут реализованы по высоким экологическим и социальным стандартам, тогда значительный прогресс будет достигнут и в решении глобальных проблем, таких как изменение климата и неравенство. Чем больше стран решит участвовать в этих проектах, тем выше будут шансы достижения данных стандартов, тем выше будет глобальная социальная отдача этой программы. 
В эпоху, когда некоторые наиболее влиятельные страны мира решили отвернуться от мира и рассуждают о воздвижении торговых барьеров и строительстве пограничных стен, миру нужны инициативы строительства мостов и дорог, причём и в буквальном, и в переносном смысле. Именно такой инициативой является стратегия «Пояс и дорога». 

Стратегия Марко Поло для Си Цзиньпина 
КЕМБРИДЖ (США) – В мае этого года глава Китая Си Цзиньпин председательствовал на организованном с большим пафосом форуме «Пояс и дорога» в Пекине. На это двухдневное мероприятие приехали 29 глав государств, в том числе президент России Владимир Путин, а также 1200 делегатов из более чем 100 стран. 
Его уже называют новым китайским планом Маршалла, а также претензией на «большую стратегию». Кроме того, в прошедшем форуме некоторые эксперты увидели попытку Си заполнить вакуум, образовавшийся после отказа Дональда Трампа от Транс-Тихоокеанского партнёрства, торгового соглашения, заключённого Бараком Обамой. 
Она также призвана стимулировать инвестиции китайских компаний в европейские порты и железные дороги. Собственно «поясом» называется широкая сеть шоссе и железных дорог, пересекающих Центральную Азию, а «дорогой» – морские маршруты между Азией и Европой и соответствующие порты. 
Марко Поло мог бы этим гордиться. Если Китай решит направить свои обильные финансовые резервы на создание инфраструктуры, которая поможет бедным странам и расширит международную торговлю, тогда фактически можно будет говорить о том, что эта страна обеспечивает глобальное общественное благо. 
Перенаправление крупных валютных резервов Китая в высокодоходные инфраструктурные инвестиции вместо низкодоходных казначейских облигаций США выглядит разумным, а, кроме того, это способствует созданию альтернативных рынков для китайских товаров. Китайские стальные и цементные компании сейчас страдают от переизбытка мощностей, строительные компании страны тоже смогут заработать на этих новых инвестициях. 
Возникают сомнения, действительно ли коммерческие предприятия заинтересованы в этом проекте так же, как и власти. Каждую неделю пять поездов, полных грузов, отправляются из Чунцина в Германию, но таким же загруженным возвращается оттуда лишь один. 
Как пишет Financial Times, проект BRI оказался, «к сожалению, в меньшей степени практическим инвестиционным планом и в большей – политической концепцией». Кроме того, существует опасность наращивания долгов и непогашенных кредитов из-за проектов, которые грозят превратиться в экономических «белых слонов». 
Сто лет назад британский теоретик геополитики Хэлфорд Маккиндер утверждал, что страна, контролирующая остров Евразию, будет контролировать мир. Напротив, американская стратегия уже давно опирается на геополитические идеи адмирала XIX века Альфреда Мэхэна, который делал акцент на морской мощи и прибрежных странах (rimlands). 
В конце Второй мировой войны Джордж Кеннан использовал подход Мэхэна для разработки своей стратегии по сдерживанию СССР в ходе Холодной войны. Он утверждал, что, вступив в союз с островами Японии и Британии, а также с полуостровом Западной Европы, которые расположились с двух концов Евразии, США смогут сформировать глобальный баланс сил, благоприятный для американских интересов. 
В нынешнюю эпоху интернета многое изменилось, но география до сих пор имеет большое значение, несмотря на разговоры об исчезновении расстояний. В XIX века основное геополитическое соперничество касалось «Восточного вопроса» – кто будет контролировать территорию разваливавшейся Османской империи. 
Но появление сухопутного маршрута через Центральную Азию приведёт к запуску новой «Большой игры» за влияние, в которую в XIX веке были втянуты Британия с Россией, а также бывшие империи Турции и Ирана. В то же время морская «дорога» через Индийский океан обострит серьёзное соперничество Китая с Индией: проекты китайских портов и дорог через Пакистан уже привели к росту напряжённости. 
Да, Америка не проводит политику сдерживания Китая, свидетельством чего являются огромные потоки товаров и студентов между двумя странами. Но поскольку Китай, увлеченный идеями национального величия, стал участником территориальных споров с соседними прибрежными странами, он, тем самым, толкает их в американские руки. 
И действительно, именно собственное сдерживание и является подлинной проблемой Китая. Даже в эпоху интернета и социальных сетей самой мощной силой здесь остаётся национализм. 
Как говорил Роберт Зеллик, бывший торговый представитель США и президент Всемирного банка, если растущий Китай будет содействовать обеспечению глобальных общественных благ, тогда Соединённым Штатам надо помогать китайцам становится «ответственными участниками» глобальных процессов. Более того, у американских компаний может появиться возможность заработать, благодаря инвестициям в рамках BRI. 
США и Китай могут сильно выиграть благодаря сотрудничеству в различных транснациональных вопросах – монетарная стабильность, изменение климата, дорожные кибер-правила, борьба с терроризмом. Проект BRI даст Китаю определённое геополитическое преимущество (и сопутствующие издержки), однако вряд ли он станет тем радикальным сдвигом в рамках «большой стратегии», о котором говорят некоторые аналитики. 

БРИКС в многополярном мире 
ЙОХАННЕСБУРГ – На этой неделе Южная Африка принимает десятый ежегодный саммит стран БРИКС (Бразилия, Россия, Индия, Китай и Южная Африка). Когда в 2009 году состоялся первый саммит БРИК (Южная Африка присоединилась к ним в 2010 году), мир страдал от финансового кризиса, устроенного развитым миром, в то время как динамично развивающиеся страны БРИК представляли собой будущее. 
Тем не менее, даже не имея за собой единого фронта, руководить этими организациями продолжили европеец (Кристин Лагард) и американец (Джим Ён Ким). БРИКС добился реформы структуры голосования в этих институтах с целью повысить вес развивающихся стран, но США и Европа продолжают обладать в них непропорционально большой властью. 
На этом фоне страны БРИКС решили самостоятельно заняться «иными вариантами», создав в 2014 году Новый банк развития (НБР), а также «Пул условных валютных резервов» (CRA). Эти инициативы были представлены как дополнение к доминирующей Бреттон-Вудской системе, но легко увидеть, как они могут превратиться в фундамент альтернативной системы глобального управления в определённый момент в будущем. 
Хотя страны БРИКС продолжают подчёркивать важность мультилатерализма, совершенно очевидно, что они не испытывают привязанности к нынешнему международному порядку. Да, постоянное членство в Совете Безопасности ООН обеспечивает Китаю и России особые преимущества перед большинством государств мира. 
В соответствии с концепцией «Китайской мечты», провозглашённой председателем КНР Си Цзиньпином, Китай активно стремится к достижению равенства в отношениях с США. В прошлом году на XIX Всекитайском съезде Коммунистической партии Китая Си Цзиньпин откровенно поставил перед Китаем цель восстановления его статуса великой державы. 
То, как Китай будет применять многочисленные геополитические инструменты, находящиеся в его распоряжении, будет иметь огромное значение для остальных стран БРИКС, поскольку им придётся адаптировать свои национальные стратегии к «иным вариантам» самого Китая. После 2013 года Китай учредил Азиатский банк инфраструктурных инвестиций (АБИИ), начал реализацию программы «Пояс и путь», а также предложил расширить БРИКС и создать «БРИКС плюс», в котором Китай, видимо, станет лидером. 
О планах создания АБИИ Китай объявил вскоре после подписания статей соглашения о Новом банке развития в 2014 году. В НБР каждая из стран БРИКС имеет равную долю, и каждая внесла по $10 млрд в его первоначальный уставный капитал. 
Напротив, в АБИИ Китай является крупнейшим акционером и с большим преимуществом: он владеет долей 26,6%, в то время как у Индии 7,7%, а у России 6%. Между тем, Бразилия и Южная Африка не сделали пока взносов в этот банк, хотя их и называют «членами-основателями». 
С момента старта в 2013 году программы «Пояс и путь», она трансформировалась, как выразился Кобус ван Стаден из Южноафриканского института международных отношений, в несомненный «пекиноцентричный глобальный торговый и инвестиционный порядок». Программа «Пояс и путь» – это флагманский проект Си Цзиньпина. 
Наконец, предложение создать «БРИКС плюс» сигнализирует о сдвиге в международных отношениях Китая, и этот сдвиг явно повлияет на другие страны БРИКС. В 2017 году на саммите БРИКС в китайском Сямыне Си Цзиньпин намекнул, что хотел бы, чтобы эта группа представляла большее, чем сейчас, число стран, особенно учитывая то особое внимание, которое она уже уделяет сотрудничеству между развивающимися государствами. 
С помощью банка АБИИ и инициативы «Пояс и путь» Китай закладывает фундамент нового регионального и глобального порядка. Китайское правительство активно реализует концепцию Си с помощью внешней торговли, инвестиций, а также стратегической демонстрации силы, особенно в Южно-Китайском море. 
Тем не менее, другие страны БРИКС должны сыграть важную роль в легитимизации «иных вариантов» Китая. Каждая из этих стран серьёзно настроена реформировать международную систему и построить более многополярный мир; но они не вполне достигли консенсуса по поводу того, как именно должен выглядеть новый порядок. 
Но преследуя интересы континента в дополнение к своим собственным, ЮАР должна будет оставаться открытой к работе не только со странами БРИКС, но и с другими развивающимися странами и коалициями. Конечной целью должно быть поддержание и укрепление порядка, основанного на правилах. 


Почему остановилась либерализация капитального счета в Китае 
ПЕКИН – В начале 2012 года Народный банк Китая (НБК) воспользовался, как он считал, «стратегическим шансом» для ускорения либерализации капитального счёта, начавшейся в 2009 году. Ожидалось, что юань станет «в основном» конвертируемым к концу 2015 года, а полностью конвертируемым к концу 2020 года. 
Проблемы начались в 2014 году, когда наблюдавшийся с 1990-х годов профицит капитального счёта Китая сменился дефицитом. К концу следующего года этот дефицит стал настолько большим, что совокупный платёжный баланс Китая тоже стал отрицательным, хотя профицит счёта текущих операций Китая оставался на уровне выше $300 млрд. В прошлом году дефицит капитального счёта Китая составил примерно $200 млрд. 
Для защиты юаня НБК проводил активные интервенции, но этот процесс оказался дорогостоящим. Менее чем за два года валютные резервы Китая сократились с пикового значения $4 трлн в середине 2014 года до чуть менее $3 трлн. 
Некоторые эксперты утверждали даже, что никаких потерь вообще нет, и что в реальности произошло позитивное перераспределение ресурсов – государственные резервы превратились в иностранные активы в частном владении. Эти эксперты указывали, что со второго квартала 2014 года по конец 2016 года, когда валютные резервы Китая сократились $1 трлн, сумма иностранных активов в собственности частного сектора выросла на $900 млрд. 
Однако в этой аргументации не учитывается, что за тот же период совокупный профицит счёта текущих операций Китая составил $750 млрд. А по определению профицит счёта текущих операций страны должен быть равен приросту объема её чистых иностранных активов. Поэтому в реальности произошло следующее: $850 млрд валютных резервов Китая исчезли. 
Совокупный профицит счёта текущих операций Китая в период с первого квартала 2011 года по третий квартал 2016 года составил $1,28 трлн, а объём чистых иностранных активов за тот же период сократился на $12,4 млрд. Иными словами, начиная с 2011 года, почти $1,3 трлн китайских иностранных активов испарились. В прошлом году, осознав эту опасную тенденцию, НБК резко нажал на тормоза в процессе либерализации капитального счёта и ужесточил контроль за движением капитала до такого уровня, который не наблюдался со времён Азиатского финансового кризиса в конце 1990-х годов. 
Когда капитал утекает из страны, соответствующие транзакции должны отражаться на счетах НБК. Но в такой стране, как Китай, где отток капитала является нелегальным, а инвесторы стремятся уклониться от контроля за движением капитала, подобные транзакции могут вообще никак не регистрироваться. 
Но когда речь заходит о пропавших $1,3 трлн, подобные утверждения вряд ли можно воспринимать всерьёз. И они не учитывают тот факт, что на протяжении последних шести лет показатель чистых ошибок и пропусков в Китае движется лишь в одном направлении, постоянно увеличивая дефицит НБК. 
Хотя показатель чистых ошибок и пропусков в Китае должен быть связан с бегством капитала, эти цифры не обязательно идеально совпадают; размер чистых ошибок и пропусков может быть больше или меньше, чем реальные цифры оттока. В случае Китае верным выглядит второй вариант, и причина проста: бегство капитала может быть зарегистрировано и как обычный отток капитала, который не влияет на сумму ошибок и пропусков. 
Однако никто не знает, превращается ли потом этот отток в чистые иностранные активы, принадлежащие китайским резидентам. Именно поэтому для измерения масштабов оттока капитала надо учитывать ещё и разницу между инвестиционной позицией в конце года, чистыми «финансовыми транзакциями» и «другими изменениями в позиции». 
Начиная с 2012 года, а особенно с 2014-го, Китай испытывает масштабный отток капитала. Если бы в 2016 году правительство не предприняло действий с целью замедлить (или даже остановить) процесс либерализации капитального счёта, результаты оказались бы по истине губительны. 
В прошлом главная задача Китая заключалась в том, чтоб остановить импорт «тёмной материи»: будучи одним из крупнейших в мире чистых кредиторов, Китаю было необходимо избавляться от дефицита инвестиционного дохода. Сегодняшняя задача – избежать «аннигиляции материи»: Китай должен защитить свои чистые иностранные активы от исчезновения. 
Более того, «на фоне широкой программы реформ в Китае дальнейшее открытие капитального счёта могло бы подождать, а если учесть сомнительность выгод либерализации и её значительные риски, то не просто могло бы, а должно». Четыре года спустя этот совет стоит вспомнить. 

Искусство вывода капиталов 
Это может показаться не самым очевидным вопросом, пока мы не вспомним, что для инвесторов из развивающихся стран предметы искусства стали ключевым инструментом, помогающим выводить капиталы и прятать богатства. Эта категория инвесторов стала важным фактором, способствовавшим надуванию ценового, спекулятивного пузыря на рынке искусств в последние годы. 
Всего лишь пять месяцев назад Ларри Финк, председатель совета директоров и гендиректор BlackRock, крупнейшей в мире компании по управлению активами, говорил своим слушателям в Сингапуре, что современное искусство превратилось в один из двух основных международных способов хранения богатства, наряду с покупкой квартир в крупных городах, таких как Нью-Йорк, Лондон и Ванкувер. Забудьте о золоте, как инструменте хеджирования от инфляции, покупайте картины. 
Удивительным в повышении Финком рейтинга предметов искусства до инвестиционного уровня стало то, что никто из людей его круга не осмеливался сказать это раньше. Я, конечно, этой тенденции не рад. 
В мае картина Пабло Пикассо «Алжирские женщины» была продана за $179 млн на аукционе «Кристис» в Нью-Йорке, что выше ее цены в 1997 году – $32 млн. Хорошо, это Пикассо. Но ведь это даже не самая высокая цена, которую заплатили за живопись в этом году. 
Объемы предложения их картин известны и ограничены. Тем не менее, нынешняя ценовая горячка распространяется и на значительное число ныне живущих художников, начиная с американца Джеффа Кунса и немца Герхада Рихтера и простираясь далее вниз по ступеням пищевой иерархии. 
У экономистов ценовой пузырь на рынке искусства вызывает множество интересных вопросов, но один особенно интересный вопрос в том, кто же именно готов столько платить за премиальное искусство. Ответ трудно получить, потому что мир художественного рынка иисключительно непрозрачен. 
Многое написано о художественных коллекциях хедж-фондов и фондов прямых инвестиций в искусство (когда фактически покупается доля в портфеле из предметов искусств, но не приобретаются права собственности ни на что). Во многих случаях такой свинг-торговлей занимаются покупатели из развивающихся стран, включая китайских, а покупки зачастую совершаются анонимно. 
Однако разве нет в Китае строгого режима контроля над движением капитала, запрещающего гражданам страны выводить из неё более $50 000 в год? Да, но есть много способов перемещать деньги в и из Китая, в том числе проверенный временем способ выставления заниженных и завышенных счетов. 
Например, чтобы вывести деньги из Китая, китайский продавец может задекларировать долларовую цену, намного более низкую, чем он реально получил от покладистого западного импортёра, а разница в цене перечисляется на банковский счет за рубежом. Невероятно трудно оценить объемы бегства капитала, поскольку данных недостаточно и поскольку тяжело отличить бегство капитала от нормальной диверсификации бизнеса. 
По многим оценкам, объемы бегства капитала из Китая в последние годы составляют примерно $300 млрд ежегодно, причем в 2015 году отмечается их заметный рост на фоне продолжающегося ослабления экономики. Вечно бдительные китайские власти ведут кампанию по борьбе с отмыванием денег, но, поскольку противоположная сторона мотивирована мощными стимулами, это всё похоже на бесконечную игру. 
Не исключено, что анонимные китайские покупатели на последних аукционах «Сотбис» и «Кристис» тайно выводили деньги из страны, прежде чем начать делать ставки, а картины для них являются всего лишь инвестиционных механизмом, который особенно удобно держать в секрете. Предметы искусства даже не обязательно нигде демонстрировать, они могут быть спрятаны в специальных бронированных хранилищах с контролем температуры и влажности в Швейцарии или Люксембурге. 
Вряд ли китайцы придумали эту игру. Ещё не так давно мощным мотором рынка искусства была Латинская Америка – капитал бежал из стран, столкнувшихся с некачественным управлением, например, Аргентины и Венесуэлы, а кроме того, наркокартели использовали живопись для отмывания денег. 
А долгосрочные перспективы довольно ясны, особенно если вспомнить о предстоящем повышении учетной ставки ФРС. Ключевые покупатели отступят, себестоимость данных операций возрастет, и мы увидим не очень приглядную картину лопнувшего пузыря на рынке искусства. 

Китайский шанс на $5 триллионов 
У Китая есть преимущество, которое отсутствует у других стран в штормовых условиях современной глобальной экономики, – это чёткий путь вперёд. Если Китай настойчиво и всесторонне займётся повышением уровня производительности, он сможет преодолеть проблемы роста экономики, снизить угрозу финансового кризиса и завершить переход к экономике, опирающейся на потребление. 
Традиционные моторы роста экономики – крупные резервы рабочей силы и масштабные инвестиции в инфраструктуру, жильё и промышленные мощности – начинают выдыхаться. Численность трудоспособного населения достигла пика, урбанизация замедляется, сталелитейная и цементная отрасли страдают от избытка мощностей. 
Но, к счастью, Китаю ещё есть куда расти в сфере производительности труда: её уровень составляет лишь 10-30% от уровня развитых стран. McKinsey Global Institute проанализировал более 2000 китайских компаний из различных отраслей (уголь, сталь, автопром, розничная торговля и так далее) и обнаружил разные возможности повышения производительности на 20-100% к 2030 году. 
Хотя этот сектор быстро растёт и на его долю сейчас приходится около 50% ВВП, в нём по-прежнему доминирует бизнес с низкой добавленной стоимостью. Производительность китайских предприятий в секторе услуг составляет примерно 15-30% от уровня производительности аналогичных предприятий в странах ОЭСР. 
Китайские компании уже продемонстрировали готовность пользоваться как автоматизированными, так и ручными линиями сборки. Кроме того, они могут улучшить производительность за счёт рационализации операций и повышения энергоэффективности, приближаясь по своим бизнес-показателям к уровню глобальных конкурентов. 
Китайские компании являются крупнейшими производителями в широком спектре отраслей, но им ещё предстоит освоить те этапы производства, которые создают максимальную добавленную стоимость. Например, в случае с полупроводниками китайские предприятия, как правило, играют роль поставщиков для тех компаний, которые заняты проектированием и продажей чипов (а значит, получают основную часть стоимости). 
Кроме того, помочь росту доходов изобретателей способно укрепление защиты прав интеллектуальной собственности, а также реформы процесса вывода компаний на рынок. К примеру, в фармацевтической отрасли группа инновационных компаний оттачивает особый китайский подход к созданию новых лекарств: огромные масштабы и дешёвые технические таланты. 
Китайский автопром способен выпускать 40 миллионов машин в год, но объём рынка равен лишь 26 миллионам. Реструктуризация отраслей, подобных сталелитейной, в виде согласия на банкротство неконкурентоспособных игроков и содействия отраслевой консолидации могла бы радикально повысить производительность, не подрывая при этом способностей удовлетворять спрос. 
По мере перехода компаний к бизнесу с более высокой добавленной стоимостью, начнут появляться миллионы рабочих мест с более высокой оплатой труда, а это повысит доходы домохозяйств и увеличит размеры китайского среднего класса. Впрочем, в первые два или три года, пока не начнётся рост доходов за счёт эффекта повышения производительности труда, масштабное перераспределение ресурсов может привести к временным трудностям. 
Альтернативой является сохранение статус-кво: поддержка плохо работающих компаний ради сохранения рабочих мест и социальной стабильности, несмотря на риски, возникающие из-за этого у китайских банков. Страна будет непродуктивно использовать ресурсы, а её компании будут терять глобальную конкурентоспособность. 
История Китая даёт основания надеяться, что лидеры страны сделают правильный выбор. В 1990-е годы трудности госсектора и азиатский финансовый кризис грозили утопить экономику страны. 
Он может выбрать политику временных мер, которые в конечном итоге лишь усугубят проблему. Или может воспользоваться шансом и провести реформы, которые повысят производительность и обеспечат экономическое процветание на годы вперёд. 

Пределы возможного для китайской атаки обаянием 
СТОКГОЛЬМ – На протяжении минувшего десятилетия Китая всё чаще выбирал силовые подходы в отношениях со странами Восточной Азии. Но в последние месяцы он удивил соседние страны, начав атаку обаянием. 
Год спустя Китай начал строить большие искусственные острова в спорной зоне Южно-Китайского моря. А в 2016 году Китай ввёл санкции против Южной Кореи в ответ на её решение позволить США разместить на корейской территории систему противоракетной обороны. 
В октябре председатель КНР Си Цзиньпин принимал в Пекине премьер-министра Японии Синдзо Абэ; это был первый за семь лет визит главы Японии в Китай. Кроме того, Си Цзиньпин включил в свой график на следующий год визит в Японию: это будет первый визит председателя КНР в эту страну за более чем десять лет. 
Между тем, на минувшей неделе премьер-министр Китая Ли Кэцян посетил Сингапур, где он подписал обновлённую версию соглашения о свободной торговле между Китаем и Сингапуром. Уже в следующем году Ли Кэцян надеется подписать соглашение о Всестороннем региональном экономическом партнёрстве (и создать его, хотя такая слишком амбициозная по срокам задача вряд ли будет выполнена из-за сложностей, связанных многосторонними торговыми соглашениями). 
Выбор нового, менее враждебного подхода Китаем не является следствием изменения убеждений или задач руководства страны, а, скорее, результатом перемен в региональном геополитическом ландшафте. За последние шесть месяцев США явно отказались политики взаимодействия с Китаем, которой они придерживались четыре десятилетия, и перешли к стратегии сдерживания. 
Ключевым элементом станет торговля. Будучи крупнейшим торговым партнёром множества азиатских стран, Китай будет предлагать привлекательные условия торговли соседним государствам, как это уже было сделано в случае с Сингапуром. 
С помощью саммитов и других мероприятий с участием высокопоставленных официальных лиц, Китай будет пытаться развить более дружелюбные отношения с соседними государствами. По всей видимости, для поддержания этих усилий пропагандистской машине Китая были даны указания сбавить тон националистической риторики и удалять контент, который может оскорбить соседние страны. 
Например, вряд ли в ближайшем будущем он займётся превращением атолла Скарборо-Шол, захваченного у Филиппин в 2012 году, в очередной искусственный остров. И, вероятно, он постарается не направлять суда к берегам островов Сенкаку/Дяоюйдао и усиливать враждебность в отношениях с Японией. 
Они, несомненно, будут рады любой передышке от китайской воинственности. Но сладкие речи и торговые соглашения не обеспечат Китаю надёжных союзников, причём особенно в его соперничестве с США. 
Страхи перед подобной перспективой уже давно легли в основу американской архитектуры безопасности в Восточной Азии, которая опирается на двусторонние альянсы и размещение американских военных баз. Этот страх обеспечивает широкую поддержку США в Восточной Азии, поскольку Америка воспринимается как стратегический противовес в регионе. 
Да, конечно, большинство стран Восточной Азии предпочитают не выбирать напрямую одну из сторон. Но если США и Китай вступят в открытый стратегический конфликт (а это выглядит всё более вероятной перспективой), тогда именно США получат наибольшую поддержку, прежде всего от таких союзников, как Япония, Южная Корея и Вьетнам. 
Если Китай хочет завести надёжных друзей в ближнем зарубежье, ему придётся сделать намного более серьёзные уступки в сфере безопасности, а особенно в том, что касается территориальных споров. Например, окончательное урегулирование претензий, связанных с островами Сенкаку/Дяоюйдао, помогло бы убедить Японию в том, что Китай не представляет для неё серьёзной угрозы. 
Пока что нет никаких признаков, что Си Цзиньпин, пообещавший «сделать Китай снова великим», серьёзно задумывается о таких уступках. Но если Китай продолжит применять лишь чисто тактические подходы, он будет пожинать только чисто тактические плоды. 

Факторы, ограничивающие китайскую «мягкую силу» 
В 2007 году тогдашний Президент Ху Цзиньтао рассказал Коммунистической партии, что страна должна увеличить свою «мягкую силу»; председатель КНР Си Цзиньпин повторил то же сообщение в прошлом году. Они знают, что, для такой страны, как Китай, чья растущая экономическая и военная мощь рискует напугать своих соседей, и те начнут формировать в противовес коалиции, разумная стратегия должна включать усилия, чтобы казаться менее пугающей. 
Например, по оценке американского синолога Дэвида Шамбоу, страна тратит примерно 10 млрд долларов США в год на «внешнюю пропаганду». Для сравнения, на публичную дипломатию в прошлом году США потратили только 666 млн долларов. 
Страна воспринимается более позитивно в Латинской Америке и Африке, где она не имеет никаких территориальных споров и где защита прав человека уходит на второй план. Но даже в странах латиноамериканского и африканского регионов политика Китая по импорту трудовых ресурсов для выполнения инфраструктурных проектов не пользуется популярностью. 
Основными источниками «мягкой силы» в стране являются: ее культура (только те аспекты, которые являются привлекательными), ее политические ценности (когда они оправдывают себя на родине и за рубежом) и ее внешняя политика (в том случае, когда она выглядит легитимной и имеющей моральный авторитет). Китай делает акцент на культурных и экономических преимуществах, но уделяет меньше внимания политическим аспектам, которые могут подорвать его усилия. 
Коммунистическая партия основывает свою легитимность не только на высоких темпах экономического роста, но и на призывах к национализму. Такие действия нивелируют универсальный призыв Си к воплощению «китайской мечты», и в то же время страна поощряет политику по поводу Южно-Китайского моря и других мест, настраивая против себя своих же соседей. 
(Около 500 таких институтов было открыто более чем в 100 странах.) Последствия внешней политики страны можно увидеть в прошлогодних антикитайских беспорядках во Вьетнаме, после того как Китай установил свои нефтяные буровые установки в морской акватории, на которую претендуют обе страны. 
Другой фактор – это нежелание государства в полной мере воспользоваться преимуществом отсутствия цензуры в гражданском обществе. Как отметил «Экономист», Китайская Коммунистическая партия не купилась на идею, что «мягкая сила» проистекает в основном от физических лиц, из частного сектора и гражданского общества. 
Чего действительно не хватает, так это внимания, которое зависит от достоверности, ‑ а государственная пропаганда редко бывает достоверной. Несмотря на все усилия Китая по продвижению агентства Синьхуа и Центрального телевидения Китая в качестве конкурентов CNN и Би-Би-Си, отклик международной аудитории на эту хрупкую пропаганду ничтожно мал. 
США, напротив, получают значительную часть своей «мягкой силы» не от правительства, а от гражданского общества – все, начиная от университетов и фондов и заканчивая Голливудом и поп-культурой. В Китае пока нет культурной отрасли такого масштаба, как Голливуд, или университетов, которые могли бы быть конкурентоспособными по отношению к американским. 
Китай же, напротив, был свидетелем того как его государственная политика подрывает успехи его «мягкой силы». 
В самом деле, разгон правозащитников внутри страны сильно подорвал успехи «мягкой силы» на Олимпиаде 2008. Также и достижения Шанхай Экспо в 2009 году были быстро подорваны в связи с тюремным заключением лауреата Нобелевской премии мира Лю Сяобо, когда экраны телевизоров по всему миру показывали пустой стул с церемонии в Осло. 
Китайские программы по оказанию помощи часто являются успешными и конструктивными. Экономика Китая сильна, а его традиционная культура является предметом всеобщего восхищения. 

Китай проигрывает новую Холодную войну 
ГОНКОНГ – Когда в 1991 году развалился СССР, Коммунистическая партия Китая всерьёз озаботилась поиском ответом на вопрос, почему это случилось. Государственные аналитические центры, которым поручили эту задачу, взвалили основную вину на Михаила Горбачёва, руководителя-реформатора, который просто оказался недостаточно безжалостным, чтобы сохранить единство Советского Союза. 
Да, конечно, КПК, без сомнения, выучила наизусть первый главный урок: сильные показатели экономики критически важны для сохранения политической легитимности. Концентрация внимания КПК на стимулировании роста ВВП в течение нескольких последних десятилетий привела к «экономическому чуду»: номинальный подушевой доход взлетел с $333 в 1991 году до $7329 в прошлом году. 
Помимо этого, страна был втянута в дорогостоящую гонку вооружений с США, в которой было невозможно победить, и стала жертвой имперского перенапряжения, разбрасываясь деньгами и ресурсами в пользу режимов, которые имели незначительное стратегическое значение и долгую историю хронически плохого управления экономикой. Сейчас, когда Китай вступает в новую «Холодную войну» с США, китайская компартия, похоже, рискует повторить все те же самые катастрофические ошибки. 
Дело в том, что официальный оборонный бюджет Китая на этот год (примерно $175 млрд) равняется лишь четверти одобренного Конгрессом военного бюджета США – $700 млрд. Однако, согласно оценкам, реальные военные расходы Китая намного выше, чем его официальный бюджет. По данным Стокгольмского института исследования проблем мира (SIPRI), в прошлом году Китай потратил на армию около $228 млрд, что примерно на 50% больше официальной цифры – $151 млрд. 
Так или иначе, проблема не в самой по себе сумме денег, расходуемой Китаем на вооружения, а в постоянстве роста военных расходов, которое означает, что страна готовится вступить в долгосрочную гонку на истощение с США. Между тем, экономика Китая не подготовлена к производству достаточных ресурсов, необходимых для поддержания расходов на том уровне, который требуется для победы на этом фронте. 
Если бы Китай обладал устойчивой моделью экономического роста, поддерживающей высокоэффективную экономику, тогда он мог бы позволить себе умеренную гонку вооружений с США. Но у него ничего этого нет. 
На макроуровне темпы роста экономики Китая, скорее всего, продолжат замедляться. Это объясняется быстрым старением населения, высоким уровнем задолженности, дисбалансами в сроках погашения кредитов, а также эскалацией торговой войны, начатой США. 
Кроме того, хотя китайская экономика, может быть, и является намного более эффективной, чем советская, она далеко не так эффективна, как экономика США. Главная причина этого – сохраняющаяся роль китайских госпредприятий, которые поглощают половину всей суммы банковских кредитов в стране, хотя их вклад в создание дополнительной стоимости и занятости равен лишь 20%. 
Следовательно, ликвидация этих раздутых и неэффективных компаний будет равнозначна политическому суициду. Между тем, их защита приводит лишь к откладыванию неизбежного: чем дольше им будут разрешать высасывать ограниченные ресурсы из экономики, тем непосильней будет становиться гонка вооружений с США – и тем серьёзнее будет вызов, брошенный власти КПК. 
Второй урок, который руководство Китая оказалось не способно адекватно оценить: необходимость избегать имперского перенапряжения. Примерно десять лет назад, когда огромный внешнеторговый профицит создал избыток твёрдой валюты в стране, китайское правительство начало принимать на себя дорогостоящие обязательства за рубежом и субсидировать паразитирующих «союзников». 
Доказательство номер один – столь активно расхваливаемая «Инициатива Пояс и Путь» (BRI), программа стоимостью в $1 трлн по долговому финансированию проектов строительства инфраструктуры в развивающихся странах. Несмотря на появление первых признаков проблем, которые (как и опыт СССР) должны были заставить КПК взять паузу, Китай, по все видимости, твёрдо настроен развивать BRI и дальше, а руководство страны превратило эту программу в одну из опор своей новой «большой стратегии». 
Ещё более вопиющим примером имперского перенапряжения стала щедрая помощь, предоставляемая Китаем иностранным государствам (от Камбоджи до Венесуэлы и России), которые мало что предлагают взамен. По данным лаборатории AidData в Колледже Вильгельма и Марии, в период с 2000 по 2014 годы Камбоджа, Камерун, Кот-д’Ивуар, Куба, Эфиопия и Зимбабве совокупно получили $24,4 млрд в виде китайских грантов или значительно субсидированных кредитов. 
А теперь Китай пообещал предоставить ещё $62 млрд в виде кредитов на «Китайско-пакистанский экономический коридор». Данная программа поможет Пакистану противостоять надвигающемуся кризису платёжного баланса страны; но при этом она будет истощать казну китайского правительства как раз в тот период, когда торговый протекционизм ставит под угрозу её дальнейшее пополнение. 
Как и СССР, Китай платит завышенную цену за обретение немногих друзей, получая взамен лишь ограниченные выгоды, и при этом всё сильнее втягивается в непосильную гонку вооружений. Китайско-американская Холодная война едва началась, а Китай уже встал на путь поражения в этой войне. 

Китай бросает вызов глобальному кризису 
В течение этого периода состояние мирового рынка по большей части оставалось благоприятным, не отмеченным крупными глобальными экономическими или финансовыми кризисами или спадами. Конечно, нельзя отрицать региональные кризисы, подобные финансовым потрясениям 1997-1998 годов, или обвал жилищного бума в Японии в 1990г. и обвал бума высоких технологий в Америке в 2000г. 
С другой стороны, за последние три месяца Китай претерпевает значительный спад в таких отраслях как экспорт, внутренние инвестиции, выпуск промышленной продукции и налоговые доходы. По всей видимости, стране угрожает глубокий кризис. 
Начиная с 2004 года, китайское правительство предпринимало усилия по охлаждению перегревающейся экономики посредством снижения темпа роста от 12% до более рациональных 8-9%. В числе принятых мер было и введение налога на экспорт в целях сокращения активного торгового баланса. 
Разумеется, если бы китайские органы управления могли предвидеть, в какой ситуации окажется мир, они, возможно, не стали бы столь жёстко контролировать рост экономики. Однако причиной, по которой Китай сумел сохранить быстрый рост на протяжении последних тридцати лет, является то обстоятельство, что правительство, вместо того, чтобы ожидать обвала, начало проводить противоциклическое макроэкономическое вмешательство в периоды бумов. 
Другой причиной, по которой устойчивость роста Кит��я может сохраниться, является стабильность фундаментальных основ экономики страны. Здесь наличествуют все факторы, ответственные за поддержку высокого роста:низкая стоимость труда, образование, крупные сбережения капитала, развивающаяся инфраструктура и быстрая урбанизация. 
Денежная политика оставалась целесообразной, и риск инфляции был сокращён благодаря снижению цен на товары и нефть. Статьи доходов по внешнему платёжному балансу превышает статьи расходов, и, несмотря на общемировой кредитный кризис, Китаю остаётся доступен чистый приток капитала. 
Темп роста в следующие несколько лет повысится на несколько долей процента ещё и благодаря выделенному недавно пакету бюджетного стимулирования размером в 568 тысяч долларов, который планируется потратить на расширение путей железнодорожного сообщения, постройку метро, программы жилищного строительства с целью обеспечения бедных недорогим жильём, развитие систем водоснабжения, социальное обеспечение аграрных районов и здравоохранение. При общей мягкости денежной политики и некоторых адмиистративных ограничений касательно инвестиций и местных расходов, кризис должен продлится недолго. 
Однако китайская экономика имеет и отрицательные стороы, поскольку её продолжает ослаблять низкий уровень потребления. Потребление в домашних хозяйствах составило всего 34% ВВП в 2007г., с общим потреблением в 50%. 
Но это – организационный недостаток, который нелегко исправить в краткие сроки. Итак, может ли Китай, при относительной стабильности внутренней экономики, предпринять какие-либо меры по оказанию помощи экономике международной? 
Однако, помимо этого, не следует ожидать от Китая слишком многого. Так, например, Китай не в состоянии оказать непосредственное влияние на процесс финансовой стабилизации в мире. 
Возможно, Китаю следует потратить 1,9 триллиона долларов, составляющих государственный запас, на покупку иностранного долга; однако, поскольку этот гигантский пул активов уже перегружен иностранными государственными облигациями, любое его увеличение должно проводиться постепенно. Возможно, Китай не вполне подходит на роль центрального реформатора глобальной финансовой и денежной системы в 2009г. ещё и потому, что его собственные капитальные счета и финансовые системы не являются окончательно либерализованными. 
Несмотря на это, от Китая можно ожидать инициативы в одном вопросе – статус американского доллара как валюты мирового фонда. В прошлом в адрес Китая уже поступала критика по поводу предполагаемого манипулирования обменным курсом, из-за недостаточной ревальвации доллара в соответствии с требованиями США. 
С китайской перспективы, одного требования, чтобы остальные страны приспосабливались к обесцениванию доллара, недостаточно. Внутренние проблемы, стоящие перед Китаем как перед страной с годовым доходом на душу населения, составляющим всего 2500 долларов США, где 35% населения всё еще находятся задействованы в сельскохозяйственной области, зарабатывая 600 долларов в год, остаются огромны. 
Итак, важнейшим приоритетом страны останется собственное развитие, включающее развитие финансового рынка. Положительным моментом является то, что Китай осознаёт всю полноту выгод, которые принесли стране переход к рынку и открытость за последние 30 лет. 

Создание общества потребителей в Китае 
ГОНКОНГ – Набирает обороты трансформация Китая, который переходит от экономики, опирающейся на промышленность и экспорт, к экономике, основанной на секторе услуг и внутреннем потреблении. И это хорошая новость не только для Китая, но и для будущего глобальной экономики. 
Происходящие перемены зафиксированы в новом выпуске «Синей книги коммерческого сектора Китая» (2016-2017), подготовленном Fung Business Intelligence и Китайской академией социальных наук. В 2015 году, после более чем десятилетия двузначных темпов роста, объём розничного сектора Китая достиг 30 трлн юаней ($4,6 трлн). 
Главным мотором этой трансформации стали интернет-технологии. Опираясь на осуществленные ранее масштабные инвестиции в инфраструктуру – порты, аэропорты, дороги, железные дороги и телекоммуникации, – интернет быстро расширяет возможности выбора для китайских потребителей, одновременно снижая цены и ускоряя доставку. 
В результате, за последние годы розничные онлайн-продажи в Китае резко выросли: с 6,3% от общего объёма розничных продаж в 2012 году до 12,9% – в 2015 году. К 2020 году 40% всех розничных транзакций в Китае будут, скорее всего, совершаться онлайн. 
При этом китайский рынок онлайн-торговли является ещё и самым быстрорастущим, увеличиваясь примерно на 33% ежегодно. И хотя число пользователей Интернета в Китае значительно выросло (с 253 млн в 2008 году до 688 млн в прошлом году), места для дальнейшей экспансии ещё предостаточно. 
Эти успехи стали результатом инноваций, которые содействуют массовому потреблению без затрат на строительство и поддержку дорогой физической инфраструктуры розничной торговли. И действительно, мотором роста мобильных продаж стали потребители с низким уровнем доходов, в первую очередь, в сельских регионах, где более 81% интернет-трафика приходится на мобильные устройства. 
Они обеспечивают клиентам доступ к продукции, а также услугам логистики, дистрибуции и платежей, что позволяет им конкурировать с традиционными бизнес-моделями, причём с большим успехом. Во втором квартале 2016 года Alibaba объявила, что её выручка от продаж на розничном рынке Китая выросла на 49% по сравнению с прошлым годом. 
Связывая малые и средние предприятия (на долю которых приходится 80% рабочих мест в Китае) с потребительской базой, подобные платформы размывают конкурентные преимущества крупных госпредприятий. Более того, хотя распределение доходов от китайской розничной интернет-революции происходит крайне концентрированно, впервые эта концентрация наблюдается не в госсекторе. 
В сегменте B2C (business-to-consumer) сервис Tmall, принадлежащий Alibaba, утверждает, что его доля рынка в третьем квартале 2015 года достигала 58%, в то время как у JD.com – лишь 22,9%. В секторе платёжных услуг онлайн доля рынка у платёжной системы Alipay составила 47,5%, а доля Tenpay – 20%; у UnionPay, единственного платёжного сервиса, созданного банковской отраслью, – 10,9%. 
В результате, госпредприятия, которые долго специализировались на каком-то одном рынке или продукте, начали понимать, что им нужно переоснащение для конкуренции не только в Китае, но и на глобальных рынках. Учитывая, что реформа госпредприятий уже давно стоит на повестке дня в Китае, этот дополнительный стимул может оказаться очень кстати. 
Китайские платформы интернет-торговли становятся всё более глобальными, поэтому они могут также подорвать доминирующие позиции транснациональных гигантов в международной торговле. В 2015 году объёмы международной электронной торговли Китая оценивались в 5,2 трлн юаней, что составляет 17,6% от общих торговых оборотов страны. 
В период замедления роста показателей во многих традиционных секторах спасением для экономики может стать розничная интернет-торговля. Впрочем, одновременно она создаёт серьёзную проблему для правительства, которое долго время полагалось на командные методы принятия решений. 
Они могут не только выбирать товары и услуги, которые считают достойными, но и выбирать, где им жить и получать образование. Они становятся главным двигателем перемен на рынке жилья, в производственных цепочках, финансах и даже в монетарной политике. 
В частности, им необходимо поэтапно избавляться от устаревающих цепочек поставок, которые обременены избыточными мощностями, просроченными долгами и падающим уровнем занятости, но при этом забирают ресурсы у тех, кто выиграл на рынке интернет-торговли. Подобные приоритеты бросают вызов традиционным подходам к монетарной, фискальной, промышленной, экологической и социальной политике, одновременно тестируя возможности бюрократии и политической системы. 
Превращение Китая в общество потребителей будет иметь глубокие последствия для поставщиков и дистрибьюторов товаров и услуг, причём как внутренних, так и глобальных. Поначалу это процесс может ударить по некоторым торговым партнёрам Китая, особенно развивающимся странам, которые давно зависят от спроса Китая на их сырьевую экспортную продукцию. 
Какими бы ни были новые вызовы, непреложный факт в том, что процветающий Китай, опирающийся на внутренних потребителей, будет содействовать процветанию глобальной экономики – и формировать её. Мы можем сказать за это спасибо интернет-торговле. 

Проблема корпоративных долгов в Китае 
ВАШИНГТОН – Темпы роста китайской экономики в последние годы замедлились, но у неё по-прежнему сильные показатели: на долю Китая приходится примерно треть общемирового экономического роста. Кроме того, рост становится более устойчивым, так как меняется его модель – на место инвестиций и экспорта приходят внутренний спрос и услуги. 
Накануне сентябрьского саммита «Большой двадцатки» в Ханчжоу Китай активно призывает к программам структурных реформ, стимулирующих рост в развитых и развивающихся странах. Но у самого Китая имеются серьёзные риски внутри страны. 
По данным недавно опубликованного ежегодного доклада Международного валютного фонда о состоянии китайской экономики, объёмы кредитования в стране растут примерно в два раза быстрее, чем объёмы выпуска. Быстрый рост наблюдается как в частном, нефинансовом секторе, так и в расширяющемся и тесно переплетённом финансовом секторе, который по-прежнему остаётся непрозрачным. 
Но для предотвращения кризиса ему надо немедленно заняться всеобъемлющими реформами, которые позволят устранить базовые причины проблем с корпоративной задолженностью. К их числу относятся слишком мягкие бюджетные ограничения для госпредприятий и региональных властей, прямые и косвенные долговые гарантии правительства, излишняя склонность к риску в финансовом секторе. 
Для решения этой проблемы китайскому правительству надо, как выразился премьер-министр Ли Кэцян, «безжалостно зарезать зомби-предприятия». Этот отсев должен сопровождаться чёткой стратегией по реструктуризации компаний, которые ещё можно спасти; признанием и распределением убытков кредиторов; вниманием к работникам, оставшимся без работы, а также к иным социальным издержкам; дальнейшим открытием рынков для частного сектора. 
Особенно важно реструктурировать госпредприятия. Многие из них находятся фактически в предсмертном состоянии; на их долю приходится лишь пятая часть всего промышленного выпуска и при этом почти половина всей суммы корпоративной задолженности. 
Во многих отношениях Китай уникален, но это далеко не первая страна, которая столкнулась с трудностями из-за корпоративных долгов. Руководству Китая надо выучить три обобщённых урока из опыта других стран. 
Наконец, необходимо выявить и реформировать те структуры в системе управления, которые привели к возникновению данной проблемы. Как минимум, Китай нуждается в эффективной системе банкротств; в более строгом регулировании порядка оценки рисков; в улучшении качества финансовой отчётности, резервировании по кредитным убыткам, а также в новых правилах раскрытия финансовой информации. 
Влиятельные публичные фигуры в Китае охотно выбрали из международного опыта только те уроки, которые свидетельствуют о том, что сдерживание корпоративных займов может привести к краткосрочному замедлению темпов роста и социальным издержкам, например, безработице. Это оправданные тревоги, но альтернативные шаги – полумеры или вообще отказ от реформ – лишь ухудшат и так уже плохую ситуацию. 
Китаю следует начать с реструктуризации нежизнеспособных компаний в регионах, где отмечены наиболее высокие темпы роста экономики, работники смогут быстрее найти там новые рабочие места, а реформы вряд ли повредят росту. Власти будут действовать более избирательно в дальнейшем, когда речь зайдёт о реструктуризации компаний в регионах с низкими темпами роста или городах, где местная экономики зависит от какой-либо одной компании. 
Кроме того, структурную безработицу и издержки переселения работников можно смягчить с помощью сильной системы социальной поддержки, в том числе выделения средств на целевую переквалификацию для того, чтобы работники могли вновь встать на ноги. Такой подход позволил бы продемонстрировать заботу правительства о тех, кому грозит потеря работы. 
Похвально, что Китай уже начал работать над решением долговой проблемы, в частности снижением долговой нагрузки. В текущем пятилетнем плане говорится о сокращении избыточных мощностей в угольной и сталелитейной промышленности, о выявлении и реструктуризации нежизнеспособных госпредприятий «зомби», о финансировании программ поддержки пострадавших работников. 
С издержками потенциальных убытков по корпоративным долгам (в последнем докладе МВФ о мировой финансовой стабильности они оцениваются в 7% ВВП) можно справиться. Более того, у правительства имеются значительные подушки безопасности – размер госдолга сравнительно низок, а золотовалютные резервы, наоборот, относительно высоки. 
Вопрос в том, сможет ли Китай разрулить проблему долгов до того, как эти запасы будут исчерпаны. Учитывая былые экономические успехи и готовность правительства реализовать амбициозную программу реформ, Китай способен принять этот вызов. 

Новое сражение в китайской войне с коррупцией 
Коррупция поразила военно-морской флот США, где сейчас ведётся следствие в отношении более 60 адмиралов и сотен офицеров, подозреваемых в мошенничестве и взятках. Жертвами коррупции стали бесчисленные правительства, начиная с администрации президента Бразилии Дилмы Русеф в прошлом году и заканчивая националистическим правительством Чан Кайши в Республике Китай (Тайвань). 
Председатель КНР Си Цзиньпин, прилежно изучивший историю, хорошо осознаёт деструктивный потенциал коррупции, поэтому он вступил в решительную борьбу с этим явлением. Но в условиях продолжающейся модернизации китайской экономики многое ещё только предстоит сделать. 
Накануне экономических реформ 1980-х годов коррупция в Китае была сравнительно незначительной, поскольку небольшие размеры рынка ограничивали возможности административных злоупотреблений. Но размеры рынка росли, и в этих условиях неадекватное законодательство и слабая система институциональной защиты способствовали расцвету неприкрытой коррупции и административных злоупотреблений. 
Понимая, что коррупция способна подорвать легитимность Коммунистической партии Китая и авторитет китайского государства, Си Цзиньпин начал антикоррупционную кампанию, беспрецедентную по своим масштабам, охвату и глубине. За пять лет в рамках этой кампании были уволены и наказаны не менее 440 провинциальных чиновников, 8900 чиновников муниципального уровня, 63 тысячи чиновников районного уровня и 278 тысяч чиновников на уровне деревенской власти. 
В октябре на своём XIX съезде Компартия Китая одобрила создание Национальной надзорной комиссии с целью укрепить и модернизировать антикоррупционное ведомство и расширить его полномочия за рамки партии, охватив антикоррупционным контролем всех чиновников, выполняющих государственные обязанности, на всех уровнях. Однако создание устойчивых и долговечных антикоррупционных институтов не будет простой задачей, поскольку коррумпированные чиновники в любой момент могут поставить такие институты под свой контроль. 
Достаточно взглянуть на примеры коррупции в развитых странах после мирового финансового кризиса 2007-2008 годов, когда лоббисты добились принятия законов и норм регулирования, закреплявших их преимущества. В США этому активно способствовало печально знаменитое решение Верховного суда по делу Citizens United в 2010 году: суд позволил корпорациям и профсоюзам анонимно тратить неограниченные суммы с целью гарантировать победу или проигрыш тем или иным кандидатам на выборах. 
Итак, коррупция – это не просто недостаток государства; она также тесно связана с недостатками рыночной, правовой и идеологической систем. Если концентрация экономической и социальной власти, которой обычно способствуют финансовые рыки и сетевая экономика, может быть использована для захвата политической власти или контроля над ней, тогда эффективная работа системы сдержек и противовесов становится, по сути, невозможной. 
Гребер отмечает, что политики на правом фланге осуждают избыток бюрократии. Но предлагаемое ими решение – снизить роль государства и дать волю рыночным силам – в реальности способствует экспансии обременительной бюрократии. 
Иными словами, рынки способны работать эффективно лишь под надзором компетентного, честного и справедливого государства, обеспечивающего эффективную защиту от злоупотреблений и взяточничества, причём как со стороны участников рынка, которые предлагают взятки, так и со стороны чиновников, которые их берут. 
Для начала страна нуждается в создании современных механизмов разрешения гражданских споров, возникающих из-за нечётких прав собственности или правил рыночных транзакций. Здесь Китай мог бы опереться на систему общепринятого права на Западе, в соответствии с которой решения выносятся на основе уже созданных прецедентов. 
Одновременно Китаю необходимо сократить стимулы к коррупции, повысив зарплату гражданских служащих на всех уровнях. Сегодня зарплаты чиновников обычно устанавливаются, исходя из общего уровня национального дохода. 
В развитых странах чиновники не просто получают более высокую зарплату; обычно для них также вводятся ограничения, описывающие, что и когда они могут делать, покинув государственную должность. В Китае же чиновники, находясь на госслужбе, могут раздавать привилегии, чтобы после увольнения получить высокооплачиваемое рабочее места или другие выгоды. 
Будет нелегко добиться поддержания ответственности и не допускать захвата институтов власти лоббистами и коррупционерами – данный процесс предполагает повышение морального уровня бюрократов в зоне риска. Возможно, это будет самая трудная задача для Си Цзиньпина, когда он будет работать над воплощением в жизнь провозглашённой им «Китайской мечты». 


Сделано в Китае: глобальная экологическая угроза 
НЬЮ-ДЕЛИ – Будущее Азии неразрывно связано с Гималаями – самым высоким горным хребтом в мире, где расположены истоки крупнейших речных систем континента, испытывающего дефицит воды. Тем не менее, безответственные государственные проекты увеличивают нагрузку на хрупкие экосистемы региона, что создаёт возрастающую угрозу для безопасности, причём не только Азии. 
Простираясь от Мьянмы до рубежей Гиндукуша в Центральной Азии, Гималаи играют ключевую роль в определении гидрологического цикла Азии, а также её погодных и климатических характеристик, в частности, вызывая ежегодные летние муссоны. Расположенные здесь 18 тысяч высокогорных ледников хранят огромные запасы пресной воды; зимой они становятся вторым по значимости поглотителем тепла в мире после Антарктики, тем самым, помогая делать глобальный климат более умеренным. 
Сейчас Гималаи подвержены ускоренному таянию ледников, климатической нестабильности и потере биоразнообразия. Пять рек, берущих начало на Большом Гималайском хребте (Янцзы, Инд, Меконг, Салуин и Ганг), входят в число десяти рек мира, которые находятся в наибольшей опасности. 
В этих потенциально губительных изменениях в гималайских экосистемах явно следует винить деятельность человека – от строительства гигантских дамб до безудержной эксплуатации природных ресурсов. И хотя все страны региона виновны в той или иной степени, ни одна из них не наносит столько вреда, сколько Китай. 
Поскольку Китай не сдерживает гражданский активизм, наблюдаемый, скажем, в демократической Индии, эта страна реализует масштабные (но зачастую непрозрачные) строительные проекты с целью подчинить природу своей воле и продемонстрировать великодержавность. В числе таких проектов не имеющая глобальных аналогов инфраструктура по перебросу воды между реками и водными бассейнами, мощность которой позволяет перемещать более десяти миллиардов кубометров воды при помощи каналов общей протяжённостью 16 тысяч километров. 
Реорганизация Китаем естественного течения рек с помощью плотин (в пятой части рек страны сейчас ежегодно течёт меньше воды, чем перенаправляется в специальные резервуары) уже привела к деградации прибрежных экосистем и исчезновению 350 крупных озёр. Проекты по переброске воды всё чаще реализуются на международных, а не внутренних реках (в особенности на реках Тибетского нагорья, на долю которого приходится почти три четверти гималайской ледниковой зоны), поэтому возникающие экологические угрозы простираются далеко за пределы китайских границ. 
Подобная деятельность грозит выкачиванием влажности из других регионов, что потенциально может негативно повлиять на азиатские муссоны. Зловещий факт: данные эксперименты являются частью китайской военной программы по модификации погоды. 
Шлам медных рудников уже загрязняет воды в гималайском регионе, священном для тибетцев, которые называют его Pemako («Скрытая земля лотоса»). Самая высокогорная крупная река в мире Брахмапутра (тибетцы называют её Yarlung Tsangpo) огибает здесь Гималаи, прежде чем оказаться на территории Индии. 
Прошлой осенью в Индии когда-то девственные воды Сианга – главной артерии Брахмапутры – внезапно стали тёмно-серыми, потенциально из-за деятельности Китая, который строит тоннели, добывает полезные ископаемые и строит плотины в верховьях реки. Разумеется, китайское правительство заявило, что это землетрясение, которое потрясло юго-восточный Тибет в середине ноября, «могло привести к помутнению» речной воды. 
В любом случае Китай не остановился. А вместо этого приступил к активной реализации крупных проектов по добыче драгоценных металлов (золота и серебра) в спорной зоне на востоке Гималаев, захваченной у Индии в ходе вооружённого конфликта в 1959 году. 
Тем временем, китайская индустрия бутилированной воды, крупнейшая в мире, выкачивает «премиальную питьевую воду» из гималайских ледников, которые и так уже подвергаются таянию. Это особенно касается ледников в восточных Гималаях, где ускоренное таяние снегов и ледяных полей вызывает подозрения. 
Учёные сообщают о масштабных вырубках лесов в Гималаях, о высоких темпах потери генетического разнообразия и исчезновении высокогорных видов. Температура на Тибетском нагорье повышается почти в три раза быстрее, чем среднемировой уровень. 
Вздымающаяся ввысь Гималайская горная система, а особенно Тибет, влияет на систему циркуляции воздуха в атмосфере Северного полушария, которая переносит тёплый воздух от экватора к полюсу и поддерживает на этом пути различные климатические зоны. Иными словами, нарушение гималайской экосистемы может негативно повлиять на климатические характеристики Европы и Северной Америки. 
Задача остановить безудержную экологическую деградацию в Гималаях становится неотложной, а выполнить её можно только благодаря сотрудничеству всех членов сообщества бассейна Гималаев – от стран региона низовий реки Меконг и Китая до государств южной Азии. Но для организации такого сотрудничества всему международному сообществу нужно будет оказать давление на Китай с целью обуздать его вопиющие экологические нарушения, которые сейчас являются величайшим источником угроз. 

Большой побег из Китая 
Мало кто сомневается в том, что рано или поздно в течение ближайшего десятилетия Китай будет вынужден перейти к плавающему валютному курсу юаня. Вопрос в том, сколько драматических событий, вызванных столкновением политических и экономических императивов, произойдет до того, как это случится. 
Может показаться странным, что стране, имевшей в 2015 году торговый профицит в размере $600 млрд, приходится беспокоиться по поводу возможной слабости своей валюты. Однако комбинация факторов, в том числе замедление экономического роста и поэтапное ослабление ограничений на инвестиции за пределы страны, вызвала стремительный отток капитала. 
Тем временем, богатые китайские компании активно пользуются всеми возможными механизмами вывода денег за рубеж. Есть совершенно легальный способ – выдавать кредиты в юанях, а выплаты по кредиту получать в иностранной валюте. 
Например, китайский экспортёр может отчитаться о продаже товара американскому импортёру по цене ниже, чем он на самом деле получил. Разница затем тайно размещается в американском банке на долларовом счету (который затем может быть использован, например, для покупки картин Пикассо). 
После Второй мировой войны, когда лежавшую в руинах Европу душил валютный контроль, нелегальный отток капитала с континента зачастую достигал в среднем 10% объёмов торговли и даже выше. Будучи одним из крупнейших участников мировой торговли, Китай фактически не в состоянии жёстко ограничить отток капитала, если стимулы к бегству становятся достаточно весомыми. 
Действительно, чем больше люди беспокоятся по поводу снижения курса валюты, тем больше им хочется немедленно вывести свои деньги из страны. Этот страх, в свою очередь, является важным фактором, движущим вниз китайский фондовый рынок. 
На рынке нередко высказывают предположения, что китайцы проведут масштабную единовременную девальвацию, скажем, на 10%, и, тем самым, ослабят юань достаточно для того, чтобы снизить давления на обменный курс. Однако (помимо подбрасывания дров таким, как Дональд Трамп, уверенного в том, что Китай ведёт торговлю нечестно) подобный стратегический выбор является очень опасным для правительства, которому не вполне доверяют финансовые рынки. 
Простых способов улучшения коммуникаций с рынками не появится до тех пор, пока Китай не научится выпускать экономическую статистику, вызывающую доверие. Огромный шум вызвала новость о том, что Китай отчитался о росте ВВП на 6,9%, что было лишь чуть ниже официального целевого уровня – 7%. 
Вместо этого, первой идеей правительства, стремящегося ослабить давления на валютный курс, стала привязка юаня к корзине из 13 валют, а не к одному лишь доллару США. В теории – это хорошая идея; однако на практике привязка к корзине валюте, как правило, вызывает хронические проблемы с прозрачностью. 
Однако если в 2016 году доллар ослабнет, тогда, следуя за корзиной валют, юань начнёт укрепляться относительно доллара, а это может оказаться не очень полезно. Кроме того, правительство заявило, что намерено ужесточить борьбу с нелегальным оттоком капиталов; но загнать джинна обратно в бутылку будет крайне трудно. 
Многие из нас советовали это сделать более десяти лет назад. Не исключено, что властям удастся удержать ситуацию под контролем в 2016 году, однако более вероятно то, что юань будет и дальше трясти, а вместе с ним и мировые рынки. 

Почему не существует «Пекинского консенсуса» 
ГОНКОНГ – Четыре десятилетия – это, казалось бы, достаточный срок, чтобы понять фундаментальную логику китайской модели развития. Однако прошло 40 лет после начала «реформ и открытия» страны Дэн Сяопином, а «Пекинский консенсус», то есть китайский конкурент западного, неолиберального «Вашингтонского консенсуса», до сих пор не сформулирован. 
Промышленность и – во всё большей степени – сектор услуг заменили сельское хозяйство в качестве главных моторов экономического роста, а страна проделала путь от подражателя зарубежным технологиям до глобального инноватора. Одновременно Китай занимается решением некоторых трудных проблем, начиная с избыточных долгов и производственных мощностей и заканчивая серьёзным загрязнением природы и коррупцией среди официальных лиц. 
По мнению экономиста Китайской академии социальных наук Цай Фана, этот процесс можно понять только в контексте уникальной истории страны, её демографии и географии, не говоря уже о более широких технологических и глобальных тенденциях. Все эти факторы, так или иначе, помогли сформировать китайскую модель государственного управления и институты. 
Между тем, ветеран китаеведения Билл Оверхолт, одним из первых предсказавший подъём Китая, доказывает в своей новой книге «Китайский кризис от успехов», что реформы в стране были вызваны «страхом и наивностью». Тем же самые факторы, по его мнению, определяли развитие Восточной Азии после 1945 года. 
Фэйрбэнка в Гарварде, похоже, не могут договориться о том, кто же прав в этом вопросе. Они не привыкли проводить оценку экономики, чьи первичные определяющие факторы, в том числе историческое наследие, ценности и принципы, идеология, институциональные и управленческие традиции, столь глубоко отличались бы от западных. 
Западная экономическая догма гласит, что государство должно как можно меньше вмешиваться в работу рынков. А для руководства Китая не очевидно, что государство вообще возможно отделить – концептуально или практически – от рынков. 
На протяжении тысяч лет государственный контроль был главной стратегией управления в Китае: сильное центральное правительство поддерживает стабильность и не допускает, чтобы соперничество регионов или фракций приводило к хаосу. Например, когда Китай захотел усилить подотчётность своих лидеров, он сфокусировался не на создании рыночной – или тем более демократической – системы, а на введении норм регулирования с целью ограничить злоупотребления властью и облегчить движение товаров, капитала, людей и информации. 
В рамках ограничений такого патерналистского подхода задача экспериментирования и адаптации, столь важная для экономического роста Китая, ложилась на плечи местных властей, которые пользовались значительными, хотя и не до конца чёткими, полномочиями в этой сфере. Идея была в том, чтобы, используя знания и опыт местных властей (и рынка), Китай смог стимулировать рост экономики, не нарушая при этом социальной сплочённости или национальной целостности. 
Впрочем, китайская модель управления не является полностью безупречной. Когда речь заходит о качестве рыночной конкуренции, постоянно возникают вопросы по поводу доминирования госсектора, а также эффективности регулирования и соблюдения международного права, стандартов и практик. 
Итак, Китай продолжает работать над трудным вопросом, как именно надо сбалансировать государство и рынок, чтобы гарантировать подотчётность, рыночную конкуренцию, а также адекватные общественные блага для одной пятой мирового населения. Задача усложняется быстрыми изменениями в технологиях, глобализацией (и негативной реакцией на неё), а также геополитическими соображениями. 
Но всё это не означает, что Запад твёрдо доказал, что его рыночные подходы работают. С начала XX века роль государства (измеряемая, например, в виде доли госсектора в ВВП, а также глубиной и сложностью законов, регулирующих частную деятельность) возрастала практически во всех странах. 
Как и у Китая, в США континентальная экономика. Но Америка представляют собой ещё и глобальный золотой стандарт во многих сферах, в частности, технологий, обороны, исследований и разработок. 
В отличие от государственнического наследия Китая, исторический опыт Америки привил её гражданам и лидерам преданность идеям свободы (в том числе свободным рынкам) и автономности местных властей. До 1930-х годов размер и полномочия федерального правительства США росли очень медленно, но затем, в ответ на Великую депрессию, был начат «Новый курс», включавший федеральные программы, проекты общественных работ, а также финансовые реформы и регулирование. 
Федеральное правительство США вновь стало расширяться во время и после Второй мировой войны, что было вызвано обретением новой глобальной гегемонии этой страной и процветанием её среднего класса (возникшего в немалой степени благодаря поддержке «Новым курсом» профсоюзов и собственников ипотечного жилья). Правительство повысило свою роль в самых разных областях – от обороны до внешней политики, от здравоохранения до социального страхования. 
Тем не менее, даже несмотря на усиление федеральным правительством норм регулирования в некоторых сферах, США оставались крайне зависимы от рынка, что привело к росту неравенства, ухудшению качества государственной инфраструктуры, а также к огромным размерам дефицита бюджета и госдолга. Глобальная рецессия, спровоцированная финансовым кризисом 2008 года, укрепила растущие сомнения в «Вашингтонском консенсусе». 
Но при этом ни у одной из этих стран нет ясного и проверенного «консенсуса», которым можно было бы руководствоваться. В таких условиях сотрудничество с целью обеспечения глобальных общественных благ, в том числе мира, должно быть вполне возможным. 
Для этого США необходимо признать, что глобальное сотрудничество – это не игра с нулевой суммой, и что подъём Китая не следует рассматривать как угрозу. Совсем наоборот, Китай, наряду с другими развивающимися странами, например Индией, может внести свой вклад в глобальную ребалансировку, которая в реальности укрепит экономическую и геополитическую стабильность. 

Выйти за рамки помощи развитию 
ПЕКИН – Несмотря на внешнее спокойствие на проходивших в этом году «Весенних встречах» Международного валютного фонда и Всемирного банка, есть причины для беспокойства по поводу глобальной экономики. Предстоящий «жёсткий» выход Британии из Евросоюза и антиглобалистская программа президента США Дональда Трампа создали экономическую неопределённость, и она будет сохраняться ещё какое-то время. 
Более 60 стран уже поддержали инициативу Си Цзиньпина «Один пояс, одна дорога» (сокращённо OBOR), а 28 глав государства приедут на саммит OBOR в Пекине 14 мая. В чём логика китайского стремления реализовать эту грандиозную программу, которую поддержали столько стран, в первую очередь, развивающихся? 
На сегодня данное ОЭСР определение ODA вообще не включает некоторые наиболее эффективные инструменты, помогающие структурной трансформации в странах-получателях помощи. Сюда относятся долевые инвестиции и крупные коммерческие кредиты на инфраструктуру. 
Например, в программе сотрудничества в сфере развития «Юг-Юг» (SSDC) применяются все три вида деятельности с целью максимального использования экономически сильных сторон стран-получателей помощи. Это позволяет программе SSDC избегать тех узких мест в партнёрских странах, которые встречаются в стандартной модели ODA, разделяющей финансовую помощь, международную торговлю и частные инвестиции. 
В нашей книге мы рассматриваем эту тему сквозь призму «новой структурной экономики» (сокращённо NSE). В NSE современное экономическое развитие трактуется как процесс постоянных структурных изменений в технологиях, в отраслях экономки, в жёсткой и мягкой инфраструктуре – все эти изменения повышают производительность труда, а значит, и подушевой доход. 
Правительства могут помочь снизить эти транзакционные издержки, создавая специальные экономические зоны или промышленные парки, улучшая качество инфраструктуры и работая над повышением привлекательности делового климата в этих анклавах. Благодаря такому подходу, развивающаяся страна может начать динамично расти, запуская благотворный круг создания новых рабочих мест и снижения уровня бедности, даже несмотря на то, что в стране в целом ещё нет необходимой инфраструктуры и делового климата. 
Кроме того, развивающиеся страны с крупной экономикой, например, Китай, Бразилия и Индия, могут использовать свои сравнительные преимущества в инфраструктуре и лёгкой промышленности для того, чтобы помогать другим странам. В Китае по этому поводу есть конфуцианское изречение: «Тот, кто хочет быть успешным, должен помогать другим быть успешными; тот, кто хочет развиваться, должен помогать развиваться другим». 
У Китая есть явное сравнительное преимущество в строительстве инфраструктуры: низкие трудовые затраты (зарплата прораба в Китае в восемь раз меньше зарплаты прораба в странах ОЭСР) сочетаются с огромным внутренним рынком, который обеспечивает экономику масштаба, просто недостижимую для других стран. В результате, общие затраты на сооружение высокоскоростной железной дороги в Китае составляют две трети от стоимости аналогичного проекта в промышленно развитых странах. 
По мере роста стоимости труда в Китае, трудоёмкие отрасли начинают перемещаться в развивающиеся страны с более низкими зарплатами, что помогает создавать миллионы рабочих мест. Например, компании Huajian Shoemaking Company, C&H Garments и China JD Group (производитель одежды) уже работают в специальных экономических зонах, соответственно, в Эфиопии, Руанде и Танзании. 
Помимо экспорта своих сравнительных преимуществ Китай также предоставляет так называемый «терпеливый капитал», со сроком погашения десять лет и более. В недавно опубликованной статье мы представили концепцию терпеливого капитала как своего рода инвестиции в «отношения», когда у инвестора имеется долгосрочные интересы в развитии той или иной страны. 
На графике ниже мы показываем, что чистая международная инвестиционная позиция страны сильно коррелирует с её ориентацией на долгосрочный результат. А с другой стороны, у стран с краткосрочной ориентацией и низким уровнем сбережений чистая международная инвестиционная позиция обычно ухудшается, а внешний долг растёт. 
Терпеливый капитал играет важную роль в финансировании инфраструктуры, поскольку зачастую он предоставляется вместе с технологическими и административными ноу-хау, а это помогает повысить глобальную конкурентоспособность и ускорить развитие страны. 
Значительные резервы терпеливого капитала Китая использовались до сих пор для финансирования проектов внутри страны. Но он всё чаще будет экспортироваться, поскольку всё больше китайских предприятий и банков выходят на глобальный уровень. 
Начиная с 2015 года, финансирование развития стало в меньшей степени осуществляться за счёт источников традиционной финансовой помощи и в большей – за счёт институтов финансирования развития, банков развития и суверенных фондов благосостояния из развивающихся стран. Например, Китай обязался выделить $60 млрд на финансирование развития в Африке в 2016-2018 годах, при этом значительная часть этих средств выделяется в виде терпеливого капитала. 
Китай и другие развивающиеся страны переходят от двусторонних отношений к многосторонним, работая с партнёрами на глобальном Севере и Юге. Сотрудничая с уже давно существующими многосторонними банками развития, новые, возглавляемые странами Югом институты, подобные Азиатскому банку инфраструктурных инвестиций и Новому банку развития, учатся быть хорошими партнёрами и добавляют импульс глобальным усилиям в сфере развития. 
Кроме того, Китай пытается учиться у своих партнёров, с тем чтобы улучшить собственные стандарты в сфере управления, труда и экологии. Этот двусторонний процесс рождает новые идеи, теории и концепции. 

Китай – Цифровой Гигант 
Каждый третий из мировых единорогов (стартапы стоимостью более 1 миллиарда долларов) китайский, а облачные провайдеры страны удерживают мировой рекорд по эффективности вычислений. В то время как Китай испытывает дефицит торгового баланса услуг в целом, в последнее время он зарегистрировал положительное сальдо торгового баланса цифровых услуг до $15 млрд. в год. 
Укрепляют потрясающий прогресс Китая в цифровой экономике интернет-гиганты, такие как Alibaba, Baidu и Tencent, которые продают свои услуги в массовом масштабе и предлагают миру новые бизнес-модели. Совместно, у этих трех компаний 500-900 миллионов активных ежемесячных пользователей, в их соответствующих секторах. 
Сегодня, эти интернет-фирмы используют свои позиции для инвестиций в цифровую экосистему Китая – и в формирующейся класс настойчивых предпринимателей, которые все больше её определяют. Alibaba, Baidu и Tencent совместно финансируют 30% ведущих стартапов Китая, таких как Didi Chuxing ($50 млрд), Meituan-Dianping ($30 млрд) и JD.com ($56 млрд). 
С крупнейшим мировым внутренним рынком и огромным венчурным капиталом, старые Китайские предприниматели “подражатели” преобразовали себя в инновационные кузницы. Они бились как гладиаторы на самом конкурентном мировом рынке, научились разрабатывать сложные бизнес-модели (например, Taobao freemium модель) и строили неприступные барьеры для защиты своего бизнеса (например, Meituan-Dianping создал комплексное приложение для продуктов питания, включая доставку). 
Как следствие, оценка китайских новаторов во много раз выше, чем их западных коллег. Более того, в некоторых секторах, Китай занимает лидирующее место в мире, начиная от потоковой передачи (одним из примеров является – Musical.ly, приложение для обмена фонограммами и видеоматериалами) до обмена велосипедами (Mobike и Ofo, в Китае превышают 50 миллионов поездок в день, и в настоящее время расширяются за пределы страны. 
Наиболее важным является то, что Китай стоит в авангарде мобильных платежей, с более чем 600 миллионами китайских пользователей мобильных телефонов, имеющих возможность проводить одноранговые транзакции, практически без каких-либо сборов. Инфраструктура мобильной оплаты Китая, – которая уже обрабатывает гораздо больше транзакций, чем рынок мобильных платежей в пользу третьих лиц в Соединенных Штатах, – станет платформой для многих новых инноваций. 
По мере того, как растет технический потенциал китайских фирм, рыночное преимущество страны превращается в преимущество данных, что имеет решающее значение для поддержки развития ИИ. Китайская фирма Face ++ недавно получила $460 млн, что является самой крупной суммой для компании ИИ. 
Другой важной развивающейся тенденцией в Китае является “слияние онлайн и оффлайн технологий” (OMO) – тенденция, на которую делает ставку, наряду с ИИ, Sinovation Ventures. Физический мир становится оцифрованным, компании определяют местоположение, движение и личность человека, а затем передают данные, чтобы они могли помочь при формировании онлайн-опыта. 
Например, магазины OMO будут оснащены датчиками, которые смогут идентифицировать клиентов и различать их возможное поведение так же легко, как сейчас это делают веб-сайты электронной торговли. Таким же образом, изучение языков ОМО будет сочетаться с дистанционным обучением языку преподавателями носителями языка, местными помощниками, поддерживающими веселую атмосферу, автономной программой, исправляющей произношение и автономным аппаратным обеспечением, оценивающим домашнюю работу и тесты. 
Тем не менее, даже если Китай лидирует в области оцифровки потребительских товаров, принятие бизнесом цифровых технологий отстает. Это может измениться. 
Те субъекты, которые успешно используют это изменение, вероятнее всего, должны быть достаточно крупными, чтобы повлиять на глобальный цифровой ландшафт, вдохновляя цифровых предпринимателей далеко за пределами Китая. Значимость будет перемещаться от медленно движущихся операторов к проворным цифровым бойцам, вооруженным новыми бизнес-моделями, и от одной части производственно-сбытовой цепи к другой. 
В рамках правительственной программы Guiding Fund выделил $27,4 млрд венчурным и частным инвесторам – пассивные инвестиции, но с особыми льготами по выплатам. Власти в настоящее время мобилизуют ресурсы для инвестирования $180 млрд в строительство китайской мобильной сети 5G в течение следующих семи лет, и также поддерживают развитие квантовой технологии. 
Государственный совет, также издал руководящие принципы для разработки технологий ИИ, с целью сделать Китай глобальным центром инноваций ИИ к 2030 году. Строящийся в настоящее время Xiongan, может стать первым “умным городом”, предназначенным для автономных транспортных средств. 
Такие устремления неизбежно подорвут рынок труда, начиная со стандартной работы белых воротничков (такой как обслуживание клиентов и телемаркетинг), а затем последует стандартная работа синих воротничков (например, работа на сборочной линии) и, наконец, повлияют на ряд нестандартных работ (таких как вождение или даже радиология). Недавние исследования MGI показали, что при сценарии быстрой автоматизации, примерно 82-102 миллионам китайских рабочих придется поменять место работы. 
Переподготовка уволенных лиц станет серьёзным вызовом для правительства Китая, поскольку не даст крупным цифровым игрокам укрепить монополии, сдерживающие инновации. Но готовность правительства принять новую эпоху цифровых технологий, осуществлять политики поддержки и избегать при этом чрезмерного регулирования, уже обеспечило стране значительное преимущество. 

Новый цифровой дивиденд Китая 
ГОНКОНГ – За последние четыре десятилетия Китай из поставщика с низкими зарплатами превратился в одно из трех наиболее важных звеньев в глобальной цепочке создания стоимости наряду с Соединенными Штатами и Германией. Несмотря на растущую обеспокоенность по поводу корпоративного долга Китая, – который сейчас близок к 170% ВВП, – и опасений по поводу возможной ловушки среднего дохода, быстрая цифровизация позволит китайской экономике продолжить продвижение по цепочке создания стоимости. 
После своего стратегического «перехода к открытости» почти 40 лет назад Китай предоставил богатый источник дешевой земли и рабочей силы, что позволило ему превратить свою экономику в огромный цех по производству потребительских товаров. Затем, по мере того как уровень дохода в Китае стал приближаться к среднему, он сам стал крупным потребительским рынком. 
В 2012 году нынешние лидеры Китая признали, что «демографический дивиденд» страны исчерпал себя: китайская экономика достигла своего «поворотного момента Льюиса», этапа, на котором избыток рабочей силы исчезает и заработная плата начинает расти. В то же время «дивиденд от открытости» также достиг своего пика и начал сталкиваться с протекционистскими барьерами по всему миру. 
Китай все еще может задействовать новые рынки благодаря таким инициативам, как «Один пояс, одна дорога», но ценой немалых затрат. В конечном счете, для поддержания быстрого роста необходимо продолжать продвигаться вверх по глобальной цепочке создания стоимости, проводя дальнейшие экономические реформы и сосредоточивая внимание на новых технологиях. 
И в 2015 году инициативы властей «Сделано в Китае – 2025» и «Интернет-плюс» ознаменовали решимость перенести производственную базу страны в эпоху Интернета. В целом эти два плана направлены на интеграцию искусственного интеллекта (ИИ), робототехники и социальных сетей в производственные процессы, а также оцифровку экономики и общества Китая. 
С 2015 года Китай занимает лидирующие позиции в области электронной коммерции по всему миру, а онлайн-покупки составляют 18% от общего объема розничных продаж по сравнению со всего лишь 8% в США. Три ведущих технологических платформы Китая – Baidu, Alibaba и Tencent – выросли до такой степени, что они начинают конкурировать с американскими глобальными технологическими гигантами, такими как Amazon, Apple, Facebook, Google и Netflix. 
Более того, согласно iResearch, общая сумма мобильных платежей в Китае уже составляет 5,5 триллионов долларов США, что примерно в 50 раз больше, чем в США. В большинстве китайских городов приложения электронных кошельков на мобильных телефонах заменяют наличные деньги в качестве основного способа оплаты. 
Стремительный переход Китая в эпоху цифровых технологий сопровождался сочетанием физических и цифровых технологий с новыми бизнес-моделями. Согласно недавнему исследованию института Брейгель, Китай уже сейчас больше тратит на исследования и разработки в процентах от ВВП, чем Евросоюз; в настоящее время там выходит столько же научных публикаций, как и в США, а степеней PhD в области естественных наук и техники присуждается даже больше. 
По данным Boston Consulting Group, бизнес-модели китайских платформ электронной торговли развивались иначе, чем на Западе, поскольку они реагировали на быстро растущую покупательную способность китайских потребителей и энтузиазм в отношении инноваций. Китайские фирмы, которых правительство поощряет к экспериментам с интернет-бизнес-моделями, переворачивают традиции с ног на голову. 
Электронные платежи являются ключевым фактором снижения деловых и транзакционных издержек в Китае, поскольку они повышают эффективность в розничном секторе, где цены все еще бывают выше, чем в США, даже когда продукция производится в Китае. Но появление мошенничества и провал некоторых платформ одноранговой сети (P2P) указывают на необходимость более жестких правил для поддержания системной стабильности. 
По мере того как все больше видов деятельности оцифровывается, интеграция Китая в глобальную цепочку создания стоимости будет все чаще проявляться в цифровом пространстве. Китайские производители могут использовать 3D-печать, роботизацию, а также приложения для работы с так называемыми «Большими данными» и ИИ на местном уровне, а также использовать глобальные рынки, приобретать идеи и специалистов из-за рубежа. 
Многие коммунальные предприятия в Китае, например авиакомпании, железные дороги, порты и телекоммуникации, являются однопродуктными объектами, находящимися под управлением государственных предприятий (ГП). В то же время новые технологические гиганты представляют собой многопрофильные, многоканальные платформы, охватывающие все сектора, включая производство, распределение, платежи и, все чаще, управление капиталом. 
Как и в игре Го, руководители Китая должны переместить отдельные части страны – то есть вызвать изменение бизнес-моделей ГП – в нужном месте, в нужное время и в скоординированном порядке. Поверхностные жалобы на медленные темпы реформирования ГП не принимают во внимание стратегическую задачу создания продуктивной конкуренции между государственными предприятиями и котируемыми на бирже технологическими гигантами в цифровом пространстве. 
Управленцы ГП могут обоснованно утверждать, что жесткое регулирование ставит их в невыгодное конкурентное положение и что технологические гиганты зарабатывают себе на жизнь за счет того, что свободно перемещаются по государственным телекоммуникационным, транспортным и финансовым каналам. В то же время технологические гиганты утверждают, что если бы они могли быстрее внедриться в неэффективные области производства и распределения, не в последнюю очередь мобильные платежи, рост производительности ускорился бы. 
Другая дилемма заключается в том, что цифровизация полезна для потребителей, но, возможно, вредит занятости и социальной стабильности. В «Цифровом Китае» обязательно будут победители и проигравшие. 
Преобразование Китая в экономику, основанную на знаниях, занимающую центральное место в глобальной цепочке создания стоимости, в конечном итоге принесет «дивиденд за счет реформ». Но это преобразование будет столь же захватывающим, сколь и опасным. 

Проблемы цифровой экономики Китая 
ГОНКОНГ – Цифровая экономика Китая – это сила, с которой следует считаться. На долю Китая сейчас приходится 42% глобальной интернет-торговли, здесь расположена треть самых успешных технологических стартапов мира, и здесь ежегодно совершается в 11 раз больше мобильных платежей, чем в США. 
Нет, разумеется, Китай находится на пути к новым успехам, благодаря богатой экосистеме инноваторов, дружелюбному отношению регуляторов и правительства к технологическому сектору, а также огромному потребительскому рынку. В Китае сейчас 731 млн пользователей интернета; это больше, чем в ЕС и США вместе взятых. 
На данные факторы опираются прогнозы быстрого роста китайского рынка финансовых технологий («финтех»). В период с 2016 по 2020 годы, по прогнозам банка Goldman Sachs, объёмы потребительских платежей через специальные платёжные сервисы вырастут с $1,9 трлн до $4,6 трлн, при этом объёмы кредитования нетрадиционными участниками рынка вырастут с $156 млрд до $764 млрд, а активы под управлением новых финансовых онлайн-сервисов вырастут с $8,3 трлн до $11,9 трлн. 
В докладе McKinsey «Искусственный интеллект: Последствия для Китая» прогнозируется, что применение технологий искусственного интеллекта (сокращённо ИИ) в Китае позволит увеличить ежегодные темпы роста ВВП страны на 0,8-1,4 процентных пунктов, в зависимости от скорости освоения этой технологии. В декабре директор по научной работе в области облачных вычислений компании Google, родившаяся в Китае Фэй-Фэй Ли, запустила в Пекине проект Google AI China. 
В другом недавнем докладе McKinsey – «Цифровой Китай: Повышение глобальной конкурентоспособности экономики» – подчёркивается, что уровень дигитализации в США по-прежнему в 4,9 раз выше, чем в Китае. А внутри страны наблюдаются значительные различия в уровне дигитализации в различных секторах. 
Как отмечает McKinsey, к 2030 году дигитализация может привести к созданию или переносу в новые структуры стоимости, эквивалентной примерно 10-45% выручки в четырёх ключевых секторах – потребление и розничная торговля, автомобили и транспортировка, здравоохранение, фрахт и логистика. Это означает, что в сложившихся производственных цепочках произойдут значительные изменения, и возникнет неопределённость с будущим рабочих мест, потребления и общественно-политического контекста. 
Китаю необходимо гарантировать дальнейшее развитие цифровой экономики, одновременно ограничивая риски, связанные с сопутствующими радикальными изменениями, а для этого руководство страны должно внедрять «умное» регулирование. Это, в свою очередь, требует тщательного осмысления факторов, которые сегодня способствуют – и мешают – данному развитию. 
Ещё буквально десять лет назад мало кто ожидал столь яркого цифрового прорыва в Китае. Более того, два главных интернет-первопроходца страны – Джек Ма из Alibaba и Пони Ма из Tencent – на ранней стадии терпели неудачи. 
Воспользовавшись преимуществами новых цифровых технологий (а также высококачественной общественной инфраструктуры Китая) для создания своих сервисов, эти первопроходцы дали старт быстрому прогрессу цифровой экономики Китая. Платформа интернет-торговли Alibaba расширила доступ к рынку и снизила транзакционные издержки, вытеснив традиционных посредников, мешавших росту производительности. 
Все эти достижения, которые помогли повысить производительность, доходы и прирост богатства, стали доказательством изобретательности частного сектора. Но они стали возможны благодаря поддержке государства, которое проводило гибкую политику неприменения функциональных правил и регулирования, тем самым, не только дав возможность частным рынкам в Китае расширяться, но и позволив этим рынкам интегрироваться в мировую экономику. 
Впрочем, рыночные инновации по своей природе непредсказуемы, а ожидания от инноваций часто оказываются завышены. В случае с цифровой экономикой Китая несовершенное и медлительное регулирование усугубляет эффект дисбалансов в деловой среде, что приводит к появлению серьёзных угроз – финансовым и долговым рискам, загрязнению природы, росту неравенства. 
И в течение последних пяти лет оно пыталось их решать, зачастую применяя старые, несовершенные, зато легкодоступные административные инструменты. Только в одном прошлом году власти Китая постепенно ужесточили регулирование, касающееся криптовалюты биткойн, платформ финансирования B2C, теневого банковского сектора, трансграничных потоков капитала, долговых рынков и рынков ценных бумаг. 
Для того чтобы сделать это, Китаю необходимо создавать более эффективные институты, которые займутся обанкротившимися предприятиями, амортизацией убытков, управлением рисками и поддержанием стабильности. В частности, Китаю нужны: усовершенствованная процедура банкротства, многоуровневые рынки капитала, эффективная система социальной защиты, надёжная программа государственного жилья и прогрессивное налогообложение, способствующее снижению неравенства. 
Но без эффективного управления она может привести к возникновению значительных дисбалансов в экономике, которые способствуют политической и социальной нестабильности. И это особенно верно в период масштабных перемен, вызванных быстрым техническим прогрессом, демографическими сдвигами и изменением климата. 
Единственный путь, позволяющий воспользоваться потенциалом цифровой экономики и при этом избежать сопутствующих отрицательных рисков, – создать справедливые, инклюзивные общественные институты, защищающие право собственности и гарантирующие эффективность рынков. Иными словами, всё сводится к чёткому, правильному и эффективному разграничению ролей государства и рынка. 


Покойся с миром китайская исключительность? 
НЬЮ-ДЕЛИ – От Аргентины до Турции и от ЮАР до Индонезии – рынки развивающихся стран опять трясёт в финансовой турбулентности. Но давайте не упускать из вида самый большой и потенциально самый проблемный из всех этих рынков – Китай. 
На протяжении последних десятилетий экономический рост Китая явно нарушает определённые фундаментальные законы экономики. Например, закон Стейна гласит, что если что-то не может длиться вечно, оно прекратится. 
По данным Международного валютного фонда, долг китайских компаний, правительства и домохозяйств увеличился примерно на $23 трлн за одно только минувшее десятилетие, а соотношение долга к ВВП выросло примерно на 100 процентных пунктов и превысило 250%. Такой порядок цифр выше уровня, на котором обычно случается финансовый кризис. 
Да, конечно, часть этих долгов использовалась для расширения промышленной базы страны и её инфраструктуры. Однако многие из них были направлены на поддержание убыточных госпредприятий и бесконечные инвестиции в избыточные общественные объекты и жильё. 
В любом нормальном государстве накопление множества избыточных мощностей приводит к резкому спаду инвестиций и темпов роста ВВП. А это, в свою очередь, приводит к финансовым проблемам, за которыми следует кризис, если предупреждающие его сигналы были проигнорированы. 
Общепринятое объяснение подобной неуязвимости Китая таково: страна обладает большим запасом внутренних сбережений и огромными валютными резервами (более $3 трлн), которые могут быть потрачены на прекращение финансовой паники. А поскольку финансовое положение правительства остаётся достаточно сильным для того, чтобы спасать неплатёжеспособные финансовые учреждения, оно способно справиться с любыми возникающими источниками проблем в этом критически важном секторе экономики. 
Крайне централизованный процесс принятия решений позволяет совершать быстрые, согласованные действия, например, принимать строгие государственные меры в связи с оттоком валюты. И в столь уникально контролируемом – и поддающемся контролю – обществе нормальные социальные проблемы, порождаемые сбоями в экономике, оказываются полностью управляемыми. 
Хотя эти аргументы могут звучать убедительно, настало время рассмотреть их ещё раз. Китайской экономической исключительности сейчас грозит идеальный шторм, формируемый уже существующими проблемами (а именно, накопленным внутренним долгом) и новыми затруднениями, среди которых торговые барьеры США, геополитическое недовольство китайской инициативой «Пояс и Путь» (сокращённо BRI), а также ужесточение монетарных условий, прежде всего, в США. 
Но подобная ребалансировка требует ещё более значительного увеличения долга и инвестиций, что создаёт ещё больше рисков коллапса. В результате, правительство вынуждено вести себя осторожно, предоставляя лишь умеренные порции экономических стимулов по мере необходимости. 
Пока что пошлины администрации Трампа коснулись китайского экспорта лишь на сумму около $50 млрд. Но в июле Трамп объявил о предстоящем новом раунде пошлин против китайских товаров стоимостью ещё $200 млрд, а это уже примерно 15% общего экспорта Китая в США. Демонстрируя свою растущую уязвимость, Китай отреагировал на непрекращающиеся угрозы Трампа весьма примирительно. 
В 1990-х и 2000-х годах Китай создал невероятно крупную экспортную индустрию, частично путём поддержания заниженной стоимости своей валюты. Но в последнее время он начал применять этот подход, используя другие средства, а именно программу BRI, с помощью которой Китай финансирует покупку своих товаров другими странами. 
Политическое недовольство проявляется в том, что получатели китайских кредитов – от Шри-Ланки до Малайзии и Мьянмы – высказывают возражения против программы BRI и её привкуса неоимпериализма. А экономическое недовольство вызывают обременительные условия финансирования в рамках BRI, которые, согласно данным Центра глобального развития (CGD), привели к опасному накоплению долга, как минимум, в восьми странах. 
Например, Малайзия оказалась вынуждена отменить поддержанные Китаем проекты на сумму $22 млрд. Шри-Ланке пришлось обратиться за помощью к МВФ, поскольку избыток китайского импорта негативно повлиял на её платёжный баланс. Пакистану, возможно, придётся вскоре сделать то же самое. 
Позволив юаню ослабнуть, оно может усилить отток капитала в краткосрочной перспективе и спровоцировать американские обвинения в валютных манипуляциях. А если оно захочет поддержать курс валюты, ему, возможно, придётся потратить ещё один триллион долларов из резервов, как это уже случилось в 2015 году. 
Альтернативный вариант: правительство может восстановить драконовский контроль за движением капиталов. Но это может негативно повлиять на внешний спрос, ослабить в более широком смысле управление экономикой и дискредитировать претензии страны на глобальное экономическое лидерство (включая интернационализацию юаня). 
В условиях этого идеального шторма экономических проблем возникают всё более острые вопросы по поводу реальности того жёсткого контроля над событиями со стороны председателя КНР Си Цзиньпина, в который он хотел бы заставить поверить всех остальных. Си Цзиньпину стоит вспомнить не только закон Стейна, но и закон Рюдигера Дорнбуша, который гласит: «Кризис наступает намного медленнее, чем вы думаете, а затем происходит намного быстрее, чем вы себе представляли». 
Миру следует приготовиться. Последствия могут быть крайне суровы – и не похожими ни на что из происходившего ранее в новейшей истории. 

Китай на ухабах новой реальности 
Хотя по историческим стандартам экономика Китая по-прежнему показывает хорошие результаты (а кто-то даже может назвать почти 7% годового роста ВВП очень хорошим результатом), успехи прежнего масштаба, наблюдавшиеся в Китае на протяжении трёх десятилетий, порождают высокие ожидания. 
Общий вывод таков – «рынки с китайскими особенностями» точно так же волатильны и с таким же трудом поддаются контролю, как и рынки с американскими особенностями. Рынки неизменно начинают жить своей жизнью; ими невозможно с лёгкостью командовать. 
Хорошие правила могут помочь стабилизиро��ать рынки. Плохо продуманные правила (не важно, насколько благими были намерения) могут произвести обратный эффект. 
К примеру, после краха фондового рынка в США в 1987 году была признана важность механизма приостановки торгов; однако если подобная реформа плохо продумана, она может лишь усилить волатильность. В случае, когда существуют два типа приостановки торгов – краткосрочный и долгосрочный – и их может разделять не очень большое время, участники рынка понимают, что после срабатывания механизма первого типа вскоре может сработать и второй, и начинается паническое бегство с рынка. 
При этом волатильность фондового рынка и обменного курса может вызывать вполне реальные последствия. Из-за неопределённости снижаются потребление и инвестиции (и именно поэтому правительствам следует стремиться к установлению таких правил, которые поддерживают стабильность). 
Впрочем, намного более важны правила, которым будет следовать реальная экономика. В сегодняшнем Китае, как и 35 лет назад в США, ведутся дебаты о том, какие меры – в отношении предложения или спроса – помогут восстановить экономический рост с наибольшей вероятностью. 
Без достаточного спроса повышение эффективности на стороне предложения ведёт лишь к росту незагруженности ресурсов. Нельзя повысить объёмы производства, переведя рабочую силу с низкой производительностью в состояние безработицы с нулевой производительностью. 
В числе критически важных потребностей сегодняшнего Китая – сокращение неравенства, прекращение деградации окружающей среды, создание городов пригодных для жизни, инвестиции в здравоохранение, образование, инфраструктуру и технологии. Властям также необходимо усилить возможности регуляторов, чтобы гарантировать безопасность продовольствия, строительных объектов, лекарств и многого другого. 
Ошибка Китая заключается в том, что в прошлом страна слишком полагалась на долговое финансирование. Однако при этом Китай обладает большим пространством для расширения налоговой базы такими способами, которые позволят повысить общую эффективность и/или справедливость. 
США совершенно бесполезно потратили свои ресурсы на возведение дешевых домов посреди пустыни Невада. Однако основной приоритет заключается не в том, чтобы снести эти дома (пытаясь консолидировать рынок жилья), а чтобы гарантировать – в будущем ресурсы будут распределяться более эффективно. 
Более того, это тот базовый принцип, которому учат на первых уроках любого элементарного курса экономики: пусть прошлое останется в прошлом, не надо плакать над разлитым молоком. Дешевая сталь (поставляемая по ценам ниже долгосрочной средней себестоимости производства, но равной предельным затратам или выше их) может стать очевидным преимуществом для других отраслей. 
К примеру, было бы большой ошибкой уничтожать избыточные мощности Америки в оптоволокне, на котором американские фирмы крупно заработали в 1990-х. Вероятную ценность, связанную с потенциальным использованием в будущем, следует всегда сопоставлять с минимальными затратами на поддержание таких избыточных мощностей. 
Вызов, стоящий перед Китаем, который столкнулся с проблемой избыточных мощностей, в том, что те, кому так или иначе грозит потеря работы, потребуют поддержки в той или иной форме; при этом фирмы будут доказывать необходимость значительной финансовой помощи для минимизации своих убытков. 
Избыточные мощности подпитывают понижательное давление на цены, что создаёт негативные условия для фирм-должников, сталкивающихся с ростом реального (с поправкой на инфляцию) объема долгов. Вместо консолидации предложения намного лучшим является подход, предусматривающий агрессивное расширение спроса, который способен справиться с дефляционным давлением. 
Однако слишком часто в дебатах по поводу китайской экономики доминируют наивные идеи проведения реформ на стороне предложения. Они сопровождаются критикой мер по повышению спроса, принятых после мирового финансового кризиса 2008 года. 
Если власти займутся лучше подготовленными реформами по стимулированию спроса, у них появится больше возможностей для проведения более обстоятельных реформ в отношении предложения. При этом масштабы некоторых из необходимых реформ на стороне предложения заметно сократятся, и как раз потому, что меры по повышению спроса сократят избыток предложения. 
В этой части света сейчас разгорелся не просто научный спор между западными кейнсианцами и экономистами, отстаивающими важность рыночного предложения. Политика, которую выберет Китай, окажет очень сильное влияние на экономические показатели и перспективы во всем мире. 

Секрет экономической устойчивости Китая 
НЬЮ-ХЕЙВЕН – В очередной раз китайская экономика опровергла жалобные стенания пессимистов. После продолжавшегося шесть лет подряд замедления темпов роста реального ВВП, в 2017 году они, похоже, начали повышаться. 
Я уже давно доказываю, что из-за фиксации на цифрах ВВП из вида упускаются более глубокие вопросы, которые должны определять дискуссию о росте китайской экономики. Причина в том, что китайская экономика находится в процессе экстраординарной структурной трансформации: модель производителя, опирающаяся на промышленность, уступает место набирающей силу модели потребителя, опирающейся на сектор услуг. 
Поскольку этот процесс предполагает сдвиг в составе ВВП от невероятно быстрого прироста инвестиций и экспорта к сравнительно более медленному росту внутреннего частного потребления, замедление темпов роста ВВП является одновременно и неизбежным, и желанным. И оценки уязвимости китайской экономики надо рассматривать именно в таком контексте. 
После Таиланда и Индонезии, Южной Кореи и Тайваня, многие считали, что Китай будет следующим. Эти взгляды были наглядно проиллюстрированы на обложке журнала The Economist, опубликованной в октябре 19998 года: китайскую джонку затягивает мощный водоворот. 
Когда осела пыль вирусного, панрегионального кризиса, китайская экономика лишь чуть качнулась. Реальный рост ВВП временно замедлился (до 7,7% в 1998-1999 годах), но затем вновь ускорился – до 10,3% в течение следующего десятилетия. 
В период самого мощного сжатия глобальной экономики со времён 1930-х годов китайская экономика продолжала расти – в 2008-2009 году усреднённый годовой рост составил 9,4%. Это было ниже неустойчивых, раздутых темпов в 12,7% , которые наблюдались в течение трёх лет, предшествовавших кризису. 
Китай, как и Япония, обладает экономикой с высоким уровнем сбережений, при этом растущий долг страны – это в основном её долг самой себе. Но при этом у Китая толще, чем у Японии, подушка безопасности, которая позволяет избегать проблем с устойчивостью. 
По данным Международного валютного фонда, в 2017 году объём национальных сбережений Китая, вероятно, достигнет 45% ВВП, что намного выше уровня сбережений в Японии – 28%. И если Япония, где валовый долг государства равен 239% ВВП, способна избегать долгового кризиса, то Китай, обладающий намного более крупными объёмами сбережений и намного меньше обременённый суверенными долгами (49% ВВП), находится в гораздо лучшей форме, позволяющей избегать подобного кризиса. 
Да, конечно, у Китая имеется проблема с растущим долгом корпораций: соотношение долга нефинансового сектора к ВВП в конце 2016 года оценивалось в 157% ВВП (по сравнению со 102% в конце 2008 года). Это означает, что в предстоящие годы реформа государственных предприятий, на которые приходится львиная доля растущей задолженности, будет первоочередной задачей. 
Растущему среднему классу необходимо доступное жильё. А поскольку доля городского населения в Китае выросла с менее 20% в 1980 году до более 56% в 2016 году (и, скорее всего, приблизиться к 70% к 2030 году), эта проблема является далеко не тривиальной. 
С 2005 года цены на жильё в Китае выросли почти на 50%, что почти в пять раз выше мировой нормы (по данным Банка международных расчётов и глобального индекса цен на жильё, публикуемого МВФ), потому вопрос о доступности жилья является вполне оправданным. Для Китая трудность будет в том, чтобы благоразумно обеспечить рост предложения жилья, которое необходимо для удовлетворения спроса, вызванного урбанизацией, но при этом не потворствовать ненужным спекуляциям и опасным пузырям на рынке. 
В июне был отмечен прирост экспорта на 11,3% (год к году), что резко контрастирует с показателями предыдущих лет, когда сказывалось негативное влияние слабых темпов восстановления мировой экономики после кризиса. Тем временем, прирост на 10% (в годовом исчислении и с учётом инфляции) в розничных продажах за первое полугодие 2017 года оказался на 45% выше, чем общие темпы роста ВВП – 6,9%. 
Пессимисты привыкли рассматривать китайскую экономику так же, как экономику своих стран, повторяя классическую ошибку, о которой историк из Йельского университета Джонатан Спенс предупреждал ещё много лет назад. Многие считают, что пузыри на рынке активов, подобные тем, что лопнули в Японии и США, создают аналогичную угрозу и для Китая. 
Тем, кто составляет прогнозы, трудно устоять перед желанием примерить к Китаю события в крупных развитых странах, потрёпанных кризисом. Но такой подход оказывался ошибочным в прошлом; и он оказался таким же ошибочным и сегодня. 

Китайский порочный круг роста 
ЛОНДОН – У большинства экономистов есть основания для беспокойства об экономике Китая – будь то низкое потребление и большие внешние профициты, избыточные мощности промышленности, деградация окружающей среды или государственные вмешательства, такие как контроль над движением капитала или финансовые репрессии. Однако многие из них не в состоянии признать, что все это лишь симптомы одной основной проблемы: перекоса в китайской модели роста. 
Эта модель, в некоторой степени, является конструкцией с политической подоплекой и вызвана глубоко укоренившимися предубеждениями относительно того, что строительство и производство являются основными движущими силами экономического развития. Это пристрастие возвращает нас к Большому скачку 1950-х годов, когда металлолом плавился, чтобы обеспечить крайне оптимистичные планы по производству стали, продвигая, таким образом, к реализации мечты Мао о быстрой индустриализации. 
Сегодня склонность Китая к промышленному производству проявляется в крупномасштабных производственных и инфраструктурных проектах, которые стимулируются за счет прямых и непрямых государственных субсидий. Привлекая инвестиции и создавая налоговые поступления в бюджеты местной власти, данный подход быстрее оказывает положительное влияние на рост ВВП, нежели усилия по развитию сектора услуг. 
Однако данная модель также несет в себе значительные расходы. Действительно, Китай сегодня заперт в порочном экономическом круге, который держится благодаря, казалось бы, не относящейся к делу искажающей политике, хотя на самом деле они глубоко взаимосвязаны и даже симбиотичны. 
Одной из наиболее ярких особенностей этой модели является несоответствие между ростом ВВП Китая, который на протяжении последних десятилетий составлял в среднем около 10% в год, и ростом занятости, который составлял всего 1-2% в год. Очевидно, что индустриализация и рост экспорта, сами по себе, не могут поглотить массивную рабочую силу Китая. 
Проблема в том, что быстрый рост производительности труда в промышленном секторе – более 10% в год на протяжении последних двух десятилетий – уменьшает потребность нанимать большее число работников. Сектор услуг, напротив, испытывал гораздо более медленный рост производительности рабочей силы (около 5% в год за тот же период), что означает, что он был бы гораздо более эффективным в создании роста занятости. 
Другим следствием перекошенной модели роста Китая стало снижение доходов населения по отношению к ВВП, с 70% в 1990 году до 60% в 2009 году, в то время как в США, например, это соотношение остается стабильным, оставаясь на уровне приблизительно 80% от ВВП. Другими словами, китайским домохозяйствам мало чего перепадает от преимуществ экономического роста. 
Вина за это явление тоже может быть возложена на искажающую политику. Для того чтобы покрыть рост расходов на оплату труда, заработная плата ограничивалась и росла всего на 5% в год в течение последних 20 лет, даже несмотря на то, что производительность каждый год вырастала на 8,5%. 
Подавление заработной платы, финансовые репрессии и заниженный обменный курс субсидируют экспорт и производство в ущерб домохозяйствам, которые, таким образом, вынуждены экономить и ослаблять внутренний спрос. Для достижения целей роста, правительство, таким образом, должно зависеть от экспорта и инвестиций ‑ подход, который приводит к накоплению огромных резервов, которые впоследствии должны быть стерилизованы. 
Разорвать этот круг будет непросто, однако не существует другого способа решить многие из наиболее острых проблем, стоящих перед экономикой Китая. Действительно, нынешняя модель роста также является мощным бременем для окружающей среды, а загрязнения угрожают здоровью населения, особенно в урбанизированных районах. 
Кроме того, уклон в сторону производственных и экспортных отраслей приводит к крайне нерациональному использованию капитала. Менее эффективные промышленные сектора накопили значительный избыток производственных мощностей, дестабилизируя экономику, в то время как более производительные и эффективные секторы не имеют доступа к необходимым ресурсам. 
Реструктуризация экономики является, пожалуй, самой актуальной – и самой сложной – задачей, стоящей сегодня перед лидерами Китая. Учитывая, что нынешние искажения взаимосвязаны, они, возможно, должны решаться одновременно. 


Вид на новую норму Китая 
Форум Развития Китая (ФРК) происходит чуть позже ежегодного Всекитайского Собрания Народных Представителей. 
На форуме, спикеры, в том числе министр финансов и глава центрального банка, объясняют современное мышление китайского руководства. После этого, чиновники слушают комментарии и предложения со стороны западных деловых и академических участников, в том числе сессии вопросов и ответов с премьером Ли Кэцян. 
Хотя я участвовал в заседаниях ФРК более чем десять лет, я обнаружил, что в этом году конференция существенно отличается от любой в прошлом. Ключевым отличием было официальное китайское признание того, что годовой рост реального ВВП на всегда уменьшился по сравнению с его средним уровнем 10% за последние три десятилетия. 
Практически каждый китайский чиновник назвал это замедление «новой нормой» их страны. Они все, казалось, смирились с замедлением роста, что было поначалу удивительно, потому что чиновники ранее утверждали, что Китаю нужен быстрый рост для того, чтобы сохранить рабочие места и избежать нестабильность в политической сфере. 
А потребление остается на низком уровне - всего около 50% от ВВП, когда включены и государственные расходы, и только 35% если вычисление ограничивается лишь бытовыми потребительскими расходами. Таким образом, Китаю предстоит долгий путь для того, чтобы достичь цели своих лидеров: «современного процветающего общества». 
Пока чиновники подчеркивают зависимость от рынка, но Китай не имеет венчурного капитала и «волшебного финансирования», которое облегчает инновационный процесс в США. Власти могут надеяться, что их план обеспечить банковские депозиты будет смещать депозиты от трех крупнейших банков до многих мелких банков по всей стране, облегчая этим доступ местных стартапов к финансированию. 
Чиновники признали в ФРК, что самые большие риски лежат в финансовом секторе, в частности, из-за очень больших обязательств у органов местного самоуправления. В прошлом, правительство решало проблемы банковской системы, которые возникли за счет этих обязательств, путем введения средств в банки. 
Китай признает, что высокий уровень загрязнения воздуха и воды создают дискомфорт и причиняют вред здоровью общественности. Государственные расходы на устранение экологического ущерба могут поглотить значительные средства, если слабость со стороны спроса будет усугублять ожидаемое замедление со стороны предложения. 
Кроме того, очень слабые показатели у государственных предприятий, которые продолжают играть большую роль в тяжелой промышленности и в некоторых секторах услуг, представляют собой мощный тормоз роста. Хотя официальная политика направлена на сокращение ролей у этих фирм, так чтобы «рынок мог сыграть решающую роль в распределении ресурсов», сокращение этих фирм оказалось сложным, из-за их сильной политической поддержки внутри коммунистической партии Китая. 
В то же время, Китай поддерживает ограничения на прямые инвестиции иностранцев, ограничивая как и виды фирм, которыми они могут владеть, так и долю совместных предприятий. Официальная политика заключается в снижении барьеров для иностранных корпоративных инвестиций, особенно в сфере высоких технологий и услуг. 
Конечно, есть несколько тем, которые остались чуть ниже поверхности и не обсуждались в этом году на ФРК. Не было никаких признаков замедления в антикоррупционной кампании президента Си Цзиньпина, хотя некоторые частные беседы предполагали, что кампания привела к задержкам в принятии решений, которые наносят ущерб производительности и росту. 
Когда этот вопрос был поднят в 2014 году, Ли отрицал, что китайцы совершили это, но отметил, что китайские фирмы были взломаны за счет внутренних источников. Так как ФРК концентрируется на сотрудничестве, то не было никакого обсуждения возможных военных действий со стороны Китая для завоевания их спорных территориальных претензий в восточных и южных Китайских морях. 
Подобные встречи ФРК обеспечивают полезное окно в страну, важность которой будет продолжать расти для глобальной экономики. Нынешнее замедление до новой нормы сделает такие окна все более важными. 

Ошибки внимания к Си Цзиньпину 
ЛОНДОН – Уже несколько недель комментаторы в западных СМИ уделяют много внимания решению Коммунистической партии Китая (КПК) отменить ограничения президентских сроков; это позволит Си Цзиньпину оставаться у власти бесконечно. Неудивительно, что в основном они отреагировали на эту новость, выражая разочарование и скептицизм по поводу китайской политической модели. 
Многие обозреватели полагали, что Китай неизбежно перейдёт к либеральной демократии в западном стиле. Но хотя я тоже был слегка огорошен последним решением КПК, я никогда не считал такую упрощенческую интерпретацию положения в современном Китае достаточно логичной. 
Позвольте пояснить: я не собираюсь доказывать, что государственное управление железной рукой неизбираемого руководителя лучше демократии в западном стиле. Если бы я был уверен, что Си Цзиньпин собирается править Китаем железной рукой на протяжении ближайших 20 с лишним лет, я бы согласился с сомнениями многочисленных комментаторов. 
Но позвольте мне предложить иную, более широкую интерпретацию. Во-первых, как напоминает нам Юэнь Юэнь Ан из Университета Мичигана в своей великолепной книге «Как Китай избежал ловушки бедности», Китаю удалось вывести сотни миллионов людей из нищеты, не прибегая к традиционным западным методам развития. 
По оценкам молодого пекинского предпринимателя, с которым я недавно беседовал, как минимум, 20% китайцев, то есть более 250 млн человек, сейчас зарабатывают $40 тысяч в год. За исключением США нет ни одной другой страны мира, где бы такое же большое количество людей создавали такое же большое количество личного богатства. 
Однако ещё более выдающимся является тот факт, что всё это произошло в недемократической системе, а китайские граждане выглядят при этом вполне довольными. Протесты в небольших масштабах не являются редкостью, но даже среди 20% населения с наиболее высокими доходами эти протесты оказываются разрозненными и мимолётными. 
Если Китай сможет удерживать ежегодные темпы роста на уровне 5,5-7% в течение следующих 15 лет, тогда число китайцев, зарабатывающих $40 тысяч в год, более чем удвоится. В этом случае они, наверное, не будет особенно беспокоиться по поводу того, что Си Цзиньпин продолжает оставаться вождём их страны. 
Вопреки мнению пессимистов, которые уже давно ошибаются, описывая надвигающиеся угрозы для роста ВВП в Китае, я подозреваю, что реальной погибелью для Китая может стать его система «хукоу» (регистрация домохозяйств). Это механизм, позволяющий мигрантам из сельских районов работать в городах Китая, но не предоставляющий им тех же самых прав, что и коренным жителям этих городов. 
КПК проводит эксперименты по отмене системы «хукоу» в небольших городах, в которых партия хочет стимулировать экономический рост, но она воздерживается от подобных экспериментов в крупных городах. Благодаря личным беседам с китайскими политиками, я знаю, что они рассматривают действующий сейчас механизм как огромную проблему. 
Двухуровневая система, в которой почти половина населения располагает богатством на западном уровне, а все остальные не имеют права на медицинское обслуживание и социальную защиту, не сможет протянуть ещё 15 лет. И если это очевидно мне, то это должно быть столь же очевидно и китайскому руководству. 
Но когда она начнётся, а я думаю, что это случится обязательно, такая перестройка, по всей видимости, будет сопровождаться радикальными изменениями в политическом управлении. И именно поэтому я могу понять, почему высшие эшелоны КПК хотят быть предельно осторожны с любыми изменениями в руководстве в предстоящие годы. 
Не стоит забывать, что, когда Си пришёл к власти в марте 2013 года, некоторые высшие чины партии пытались сопротивляться переменам, которые он начал. Десять лет – это может быть и долгий срок, но, возможно, недостаточно долгий для таких фундаментальных вопросов, как будущее страны и партии, которая может исчезнуть. 
И поэтому я бы порекомендовал западным комментаторам сфокусироваться на том, как будет в этот период эволюционировать китайская экономика. Комментарии, в которых анализируется рост частного потребления в Китае (относительно ВВП) или потенциальные изменения в системе «хукоу», будут намного полезней, чем те, что посвящены личности и амбициям Си Цзиньпина. 

Конец нищеты в Китае? 
ПЕКИН – Одним из наиболее часто упоминаемых статистических фактов о Китае, наверное, является численность китайцев, которые выбрались из состояния нищеты за последние 35 лет. Более 800 миллионов человек. 
Впервые власти дали такое обещание в ООН в 2015 году, а затем повторили его в официальных документах. Однако выполнение данного обещания (на сегодня это означает повысить уровень благосостояния примерно 45 млн человек, что примерно равно населению целого Судана) потребует значительных расходов. 
Процесс сокращения нищеты, как и многие другие важные начинания, подчиняется закону о снижающейся отдаче: чем больше вы что-то делаете, тем менее продуктивными становятся ваши усилия. Представьте, что вы заводите часы: чем дольше вы их заводите, тем больше сопротивления возникает в главной пружине, вам требуется всё больше усилий, чтобы прокрутить заводной вал на те же самые обороты. 
Когда речь заходит о политике сокращения нищеты, люди, которые первыми получают от неё выгоду, в большинстве случаев оказываются теми, кто лучше всего к этому готов, например, благодаря своему опыту или географическому положению. К тому времени, когда живущих в нищете остаётся сравнительно немного (хотя это могут быть миллионы), следует ожидать, что оказать им помощь будет намного труднее. 
По оценкам, в течение первых семи лет официальной китайской политики «реформ и открытости», которая началась в 1978 году, ежегодно около 110 млн человек выходили из состояния нищеты. В течение следующих 15 лет – с 1985 по 2000 годы – темпы прогресса значительно замедлились: зону нищеты ежегодно покидали около 26 млн человек. 
К 2010 году эта цифра выросла в три с лишним раза – до $150 в год. А сейчас, когда правительство работает над помощью людям в самых удалённых регионах (тем, кто не имеет доступа к дорогам, электричеству и чистой воде), затраты превышают $200 в год. 
Более того, в прошлом году правительство перевыполнило утверждённый план – 12,4 миллионов человек перестали быть сельской нищетой. На этот год бюджет данной программы увеличен на 30%, а это значит, что на каждого из 10 млн человек, которых китайское правительство запланировало вывести из состояния нищеты в 2017 году, выделено, по меньшей мере, около $1000. 
Однако пока правительство пытается «свести до нуля» сельскую нищету, подняв всё население страны выше национальной черты сельской бедности, равной 2230 юаней ($324) в год, ему не следует упускать из вида более широкую картину, связанную с проблемами нищеты. В Китае продолжается быстрая урбанизация. 
Однако средний уровень доходов в городах, как минимум, в четыре раза выше, чем на селе, то есть жизнь с таким бюджетом в городе может оказаться даже более трудной, чем жизнь в деревне на грани нищеты. Кроме того, в этих данных не учитываются многочисленные работники-мигранты, которые живут в городах, но не попадают на официальные радары: скорее всего, они зарабатывают даже меньше, чем беднейшие 5%. 
С подобными формами нищеты справиться, возможно, даже ещё труднее, и не в последнюю очередь потому, что у Китая меньше опыта в этой области. В связи с этим, как успешные усилия Китая по искоренению сельской нищеты могут стать моделью для остальных стран, так и успехи других стран в решении проблемы нищеты в городах могут – и должны – помогать направлять усилия Китая. 
Китай далеко не в одиночестве занят ликвидацией нищеты. Более того, первая из 17 «Целей устойчивого развития» ООН призывает к искоренению крайней нищеты во всех формах к 2030 году. 

Неосвоенный потенциал китайско-европейских инвестиций 
ПЕКИН – У мировой экономики, как считает Международный валютный фонд, темпы роста «слишком низкие и уже слишком долгое время». Главной причиной этого стало резкое замедление роста объёмов мировой торговли, которые в этом году, по прогнозам Всемирной торговой организации, увеличатся на 1,7%. 
Впрочем, недавно страны «Большой двадцатки» (G20) одобрили первый в мире программный документ по вопросам многосторонних инвестиций под названием «Руководящие принципы G20 в сфере глобальной инвестиционной политики». Эти общие принципы могли бы стать особенно полезны для Китая и Евросоюза, которые пытаются договориться о двустороннем инвестиционном соглашении (ДИС). 
Уже состоялось несколько раундов переговоров по поводу этого соглашения, на которых основное внимание уделялось укреплению защиты инвестиций, а также вопросам доступа к рынкам. Но ещё больше таких раундов предстоит провести, поскольку некоторые важные вопросы, в том числе касающиеся прозрачности регулирования и создания эффективных механизмов разрешения споров, пока что до конца не согласованы. 
Китай хочет гарантировать, чтобы его предприятия имели равный доступ к рынкам всех стран ЕС и были освобождены от издержек и затруднений, связанных с соблюдением различных требований. Другим важным стимулом является перспектива получения доступа к передовым технологиям и управленческой экспертизе европейских компаний. 
Со своей стороны, Евросоюз надеется, что приток денег из Китая поможет росту его экономики, которая испытывает трудности, и откроет путь для увеличения объёмов торговли. Одно из главных требований ЕС – управление доступом к китайскому рынку с помощью «негативного списка» (то есть списка исключений из будущего открытого режима доступа), а не с помощью разрешений правительства, выдача которых является длительным процессом. 
В декабре 2015 года Госсовет страны решил ввести принцип негативного списка в рыночном доступе к любой инвестиционной деятельности в Китае, причём как для местных, так и зарубежных инвесторов. Пилотные версии такого подхода уже зарекомендовали себя в Шанхае, Гуандуне, Тяньцзине, Фуцзяне и других экспериментальных зонах свободной торговли. 
Впрочем, помимо решения институциональных проблем Китаю и ЕС необходимо устранить культурные и концептуальные барьеры на пути инвестиций. Обе стороны обязаны заняться улучшением взаимопонимания и повышения уровня доверия с помощью различных переговорных механизмов, а также стимулировать «дипломатию второго уровня» (то есть взаимодействие небольших, негосударственных участников рынка). 
Но это не повод откладывать расширение инвестиционного сотрудничества. Параллельно с переговорами о ДИС Китаю и ЕС следует стремится к достижению трёх основных целей. 
Во-первых, Китай и ЕС должны выполнить своё соглашение 2015 года о том, что ключевые стратегические инициативы каждой из сторон в сфере экономики должны быть лучше интегрированы между собой. Для Китая речь идёт об инициативе «Один пояс, один путь», которая касается стратегических инвестиций, и о плане структурной реформы, призванном сделать экономику страны больше ориентированной на рынок и поддержку инноваций. 
Оба документа призваны помочь построить в Европе более инновационную, устойчивую, инклюзивную и динамичную экономику. Помимо этого, следует повысить прозрачность программы сотрудничества между Китаем и странами Центральной и Восточной Европы «16+1», а также интегрировать её в более широкие рамки китайско-европейского сотрудничества. 
Второй важной задачей для Китая и Европы должно стать содействие защите и развитию глобальных цепочек создания стоимости, которые укрепляют международную торговлю и инвестиции с помощью экономической интеграции. Появление этих цепочек преобразило мировую торговлю, которая из игры с нулевой суммой превратилась в фундамент для взаимовыгодного сотрудничества. 
Впрочем, некоторые политические силы в Европе (а также в США) выступают сейчас против международной экономической интеграции, предлагая вернуться в прошлое, к политике протекционизма. Но как только одна страна заблокирует доступ на свой рынок товаров и услуг из другой страны, глобальные цепочки создания стоимости окажутся разорваны. 
На этом фоне европейские и китайские лидеры должны убедительно выступить за продолжение либерализации торговли и инвестиций, несмотря на политические трудности, которые могут возникнуть (особенно в Европе). Это особенно важно для сектора услуг. 
Третьей ключевой целью, к которой ЕС и Китаю следует стремиться на пути к ДИС, является создание новых механизмов финансирования инвестиций. Сейчас подобные усилия они предпринимают сепаратно: Китай возглавил процесс создания Азиатского банка инфраструктурных инвестиций, а у ЕС есть Европейский инвестиционный банк и Европейский фонд стратегических инвестиций (играющий опорную роль в плане Юнкера). 
На сегодня объём прямых инвестиций между Китаем и ЕС меньше, чем между Китаем и другими крупными торговыми партнёрами этой страны, в частности США и Бразилией. Поскольку темпы роста торговли замедляются, обеим сторонам следует стремиться как можно скорее освоить их огромный потенциал в области взаимных инвестиций. 

Как избежать торговой войны 
КЕМБРИДЖ (США) – Бросая вызов здравому смыслу, а также деловой и финансовой элите, президент США Дональд Трамп, похоже, наслаждается перспективой начала торговой войны. Принятые им очередные торговые ограничения – пошлина в размере 25% на китайский импорт стоимостью $34 млрд – вступили в силу 6 июля. 
Недовольные республиканцы в Конгресс и разочарованные корпорации, которые поддерживали Трампа в других вопросах, наверное, ещё могут его остановить. Тем не менее, тем, кто, как я, полагал, будто Трамп больше «лает, чем кусает» в сфере внешней торговли, приходиться теперь заново задуматься о том, куда же всё это может привести. 
Но прежде чем представлять апокалиптические сценарии для международной торговли, нам следует внимательней рассмотреть интересы других стран. Трамп, может быть, и хочет развязать торговую войну, но он не может сделать этого в одиночестве. 
Каноническим историческим примером стали события начала 1930-х годов, когда страны мира переживали Великую депрессию, с её высоким уровнем безработицы и отсутствием адекватных политических инструментов. Контрциклическая бюджетная политика ещё не вошла в моду («Всеобщая теория» Джона Мейнарда Кейнса была опубликована только в 1936 году), а из-за «золотого стандарта» монетарная политика становилась совершенно бесполезной. 
В таких обстоятельствах торговый протекционизм имел некий смысл для каждой из стран по отдельности, поскольку он снижал спрос на иностранные товары и, тем самым, помогал поддержать занятость внутри страны. (Но, конечно, всем странам в целом протекционизм сулил катастрофу, потому что снижение расходов на импорт в одной стране с лихвой компенсировалось аналогичным снижением в других странах). 
Ограничивая объёмы торговли, крупная страна или регион могут манипулировать в своих интересах ценами, с которыми они конкурируют на мировых рынках. В частности, установление пошлин на импорт может приводить к снижению мировых цен на импортируемое сырьё, одновременно повышая внутреннюю цену, которая включает пошлину, при этом правительство забирает себе разницу в виде таможенных доходов. 
Ни один из этих сценариев сегодня не имеет особого смысла. Европа и Китай не очень заинтересованы в снижении мировых цен на свой импорт или в возникающих в результате этого доходах. 
Если Европа, Китай и другие торговые партнёры США начнут отвечать контрмерами на пошлины Трампа, они просто уменьшат свои выгоды от внешней торговли, не получив при этом никаких преимуществ, создаваемых протекционизмом. И они сделают Трампу подарок, обеспечив внешнюю убедительность его жалобами на «несправедливость» торговой политики других стран по отношению к США. 
Кроме того, если Европа и Китай хотят поддержать основанную на правилах многостороннюю торговую систему (а они заявляют, что хотят), им нельзя копировать односторонние действия Трампа и брать все дела в свои руки. Им следует действовать через Всемирную торговую организацию и ожидать её формального разрешения на принятие ответных мер, не рассчитывая при этом на быстрое решение или на то, что Трамп проявит большое уважение к этому решению, когда оно будет принято. 
Настало время, когда Европа и Китай должны проявить себя. Они должны отказаться от втягивания в торговую войну и заявить Трампу: вы вольны вредить своей собственной экономике, а мы будет продолжать придерживаться той политики, которая лучше для нас. 
Если другие страны не переусердствуют с ответом, тогда протекционизм Трампа совсем не обязательно окажется таким уж дорогостоящим, как это следует из различных подсчётов. Объём торговли, которого уже коснулись все эти меры и контрмеры, вызванные торговой политикой Трампа, достиг $100 млрд, а Шон Доннан из Financial Times полагает, что данная цифра может быстро превысить $1 трлн (то есть 6% мировой торговли). 
Торговые ограничения могут привести к полному исчезновению больших объёмов двусторонней торговли самолётами между США и Европой. Но общий ущерб для состояния экономики может оказаться не таким небольшим, пока авиакомпании считают продукцию этих двух компаний взаимозаменяемой. 
Это не следует считать попыткой занизить издержки, которые могут возникнуть у некоторых европейских и китайских компаний из-за того, что американский рынок становится более закрытым. Но на каждого экспортёра, вынужденного искать альтернативные рынки, может найтись местная компания, для которой откроются новые экономические возможности. 
Экономисты обычно доказывают, что не следует излишне концентрироваться на тех, кто проигрывает от свободной торговли, и осуждают склонность игнорировать тех, кто от неё выигрывает, занимаясь экспортом. Им не следует теперь самим совершать такую же ошибку, игнорируя тот факт, что политика протекционизма в США, конечно, будет кому-то выгодна и в других странах. 
Протекционизм Трампа может привести к глобальной торговой войне, экономические последствия которой окажутся значительно более серьёзными, чем то самовредительство, которое мы видим сегодня. Но если это и случится, то не только из-за безрассудства Трампа, но и в такой же степени из-за ошибочных расчётов и излишне бурной реакции со стороны Европы и Китая. 

Не пора ли выгнать Китай из СДР? 
САНТА-БАРБАРА – На минувшей неделе китайское правительство ужесточило контроль над обменным курсом юаня. По сути, Китай нарушил обещание, данное 18 месяцев назад, когда он лоббировал включение юаня в корзину валют, на основе которой рассчитывается стоимость синтетического резервного актива Международного валютного фонда – специальных прав заимствования (СДР). 
Ранее в корзину входили доллар США, евро, британский фунт и японская иена. Эти валюты мирового класса соответствуют двумя критериям МВФ: они эмитируются крупнейшими мировыми экспортёрам и «свободно обращаются», то есть широко обмениваются во всём мире. 
Хотя Китай уже тогда был крупнейшим в мире экспортёром, его финансовые рынки находились в примитивном состоянии, а валюта страны была явно далека от выполнения критерия свободной обращаемости. В 2015 году юань занимал седьмое место в глобальных резервах центральных банков, восьмое – в международных выпусках облигаций и 11-е место в глобальной валютой торговле. 
Китай дал ясно понять, что не обрадуется отрицательному решению, а никому не хотелось дразнить дракона. Вместо того чтобы соблюсти свои стандарты, МВФ и основные члены фонда удовлетворились туманным обещанием Китая расширить свободу обращения юаня когда-нибудь в будущем. 
НБК заявил, что отныне рыночные сигналы будут учитываться при фиксации ежедневного курса. Банк пообещал также постепенно либерализовать контроль за движением капитала в Китае, что позволило бы повысить привлекательность юаня для инвесторов. 
Однако последние решения китайских властей показывают, что они не собираются играть по правилам. Вместо дальнейшего смягчения контроля над валютным курсом, НБК усиливает этот контроль и снижает степень влияния рыночных тенденций на принятие решений. 
С середины 2016 года в Китае действуют новые строгие меры контроля за движением капитала, призванные остановить отток юаней из страны и их конвертацию в доллары. Китай также ввёл новые ограничения для прямых иностранных инвестиций китайских корпораций, ужесточён надзор за рядом других трансграничных транзакций. 
НБК пришлось потратить более $1 триллиона своих валютных резервов, чтобы удержать курс. Однако этого оказалось недостаточно, чтобы предотвратить снижение кредитного рейтинга Китая агентством Moody’s Investors Service в мае этого года, что заставило власти страны перейти к обороне. 
Если китайское правительство серьёзно настроено открыть рынок капиталов, ему придётся провести реформы, которые ударят прямо в сердце модели политического и экономического управления, которой пользуется Коммунистическая партия Китая (КПК). Эффективный, открытый финансовый сектор способен серьёзно подорвать авторитет КПК, и не в последнюю очередь потому, что финансовые репрессии являются ключевым компонентом машины политического авторитаризма в Китае. 
А в худшем, оно создало плохой прецедент, способный вдохновить другие крупные развивающиеся страны, например, Индию и Россию, потребовать аналогичного отношения к своим валютам, и не важно, соответствуют они критериям МВФ или нет. Действительно, если Китаю можно входить в такой престижный и эксклюзивный клуб, несмотря на его капризную политику, то почему им нельзя? 
Юань следует исключить из СДР до тех пор, пока Китай не докажет убедительно, что намерен провести серьёзную, неотменяемую финансовую либерализацию. Требование, чтобы валюты, входящие в корзину СДР, свободно обращались, является гарантией стабильности глобальной валютной системы. 

Самый смелый эксперимент Китая 
ПЕКИН – В декабре, ровно сорок лет назад руководство Китая направило страну на путь реформ, результатом которых стала самая радикальная экономическая трансформация в истории. За два года до этого – в 1976 году – умер Мао Цзэдун, и только что реабилитированный Дэн Сяопин сумел добиться одобрения своей концепции экономического развития и модернизации на Третьем пленуме Центрального комитета КПК 11-го созыва, который состоялся в декабре 1978 года. 
Реформы Китая начались с сельского хозяйства, где было ослаблено гнетущее бремя государственного контроля. Благодаря механизму двойного ценообразования, фермеры получили рыночные стимулы. 
Стимулы для производственной деятельности вне сельского хозяйства были повышены с помощью гибридной формы собственности под названием коллективно-муниципальные предприятия (TVE). По мере распространения реформ на города, госпредприятия стали получать больше автономии, поощрялся рост их предприимчивости. 
Главный акцент этих реформ делался на усилении рыночной ориентации экономики и на открытости внешнему миру. Но хотя доля Китая в объёмах международной торговли и частных инвестиций росла, а доля госсектора – в сравнении – постепенно уменьшалась, власти страны сохраняли жёсткий контроль над управлением экономикой. 
Если и был какой-то главный принцип, которому следовала центральная власть, его можно назвать «прагматичным экспериментализмом». Согласно знаменитому высказыванию Дэна, неважно, какого цвета кошка, лишь бы она могла поймать мышь. 
Однако если бы Китай сегодня был примером экономического провала, я подозреваю, что те же самые эксперты сразу бы начали объяснять этот провал непрерывным вмешательством китайского государства в экономику. Для других Китай является примером естественного превосходства его государственной модели управления. 
Китай не столько нарушил постулаты традиционной экономики, сколько дал мастер-класс по их креативному применению в сложном политическом и экономическом ландшафте. Двойное ценообразование обеспечило маржинальные рыночные стимулы, не снижая при этом бюджетные доходы. 
В ходе экономической трансформации страны политическое первенство Коммунистической партии Китая никогда не ставилось под вопрос. Между тем, сторонние наблюдатели ожидали, что дальнейшее экономическое развитие страны со временем приведёт к политической либерализации. 
Это даёт властям возможность сменить курс до того, как возрастут масштабы нанесённого вреда. Во-вторых, политическая конкуренция обеспечивает институциональные механизмы для оформления оппозиции, которая в противном случае может выплеснуться на улицы и вызвать гражданские беспорядки. 
Они считают, что у них достаточно информаторов на местах, чтобы чутко реагировать на любое зарождающееся недовольство. И они рассчитывают, что смогут контролировать общество с помощью новых технологий, например, технологии распознавания лиц, в применении которых они вышли в лидеры. 
Когда они смотрят на современный Запад, они видят там популизм, демагогию и глубоко расколотые, а не гармоничные и инклюзивные общества. Попытка совместить растущую высокими темпами, технологически продвинутую экономику с усилением авторитаризма является, вероятно, их наиболее амбициозным экспериментом на сегодня. 


Китай и трилемма Манделла-Флеминга 
ПЕКИН – После многих лет интервенций для поддержания обменного курса юаня китайский центральный банк – Народный банк Китая (НБК) – столкнулся с необходимостью перехода к плавающему курсу. Но установить правильный баланс между ослаблением контроля над обменным курсом и поддержанием монетарной стабильности будет непросто. 
Все студенты-экономисты изучают модель Манделла-Флеминга, согласно которой в экономике не могут одновременно существовать фиксированный обменный курс, свобода движения капиталов и независимая монетарная политика. 
Возникающий в результате этого приток капиталов (в случае его постоянства) создаёт тенденцию к укреплению валюты. Центробанк оказывается вынужден заняться поддержанием стабильности валютного курса и проведением интервенций, то есть продажей национальной валюты, в первую очередь за доллары США, до тех пор, пока процентные ставки и денежная масса не вернутся к изначальным уровням. 
Юань укреплялся, но очень медленно, поэтому ожидания на валютных рынках были стабильными. Тем не менее, из-за прорех в системе контроля за движением капиталов в Китае краткосрочный капитал, ищущий арбитражных валютных операций, продолжал притекать в страну. 
Если бы Китай позволил юаню укрепиться, его внешний профицит просто испарился бы. Но, опасаясь возможных негативных последствий усиления валюты для внешней торговли, НБК более десяти лет активно занимался предотвращением такого укрепления, обменивая юани на доллары. 
Согласно той версии модели Манделла-Флеминга, которая излагается в учебниках, подход НБК должен был привести к потере им контроля над денежной массой и процентными ставками и, соответственно, к безудержной инфляции. Однако уровень инфляции в Китае оставался умеренным. 
Опыт Китая показывает, что жёсткий черно-белый выбор, о котором говорится в модели Манделла-Флеминга, в реальности больше похож на спектр с цветовыми градиентами. У страны могут быть одновременно и контроль над обменным курсом, и относительно свободное движение капиталов, и эффективная монетарная политика, но всё это только до определённой степени. 
Если у страны с дырявым режимом контроля за движением капиталов появляется профицит международного платёжного баланса, тогда для поддержания фиксированного валютного курса необходимо непрерывно расширять денежную массу. Однако создаваемую благодаря интервенциям на валютном рынке избыточную ликвидность можно изымать с помощью стерилизационных мер. 
Обычно страна продаёт облигации правительства для изъятия избыточной ликвидности. Но НБК продал все принадлежавшие ему правительственные облигации уже к 2003 году, поэтому вместо них он начал продавать собственные ценные бумаги. 
Менее заметным (хотя, наверное, более важным) стерилизационным инструментом, использованным НБК, стало повышение требований к банковским резервам. На протяжении 2010-2011 годов НБК увеличивал нормативы обязательного резервирования (то есть процент депозитов, которые банк обязан держать на счете в НБК) 11 раз, повысив их с 16% до 21% ради обуздания инфляции и предотвращения перегрева. 
Но стерилизационная политика дорого обошлась Китаю. Среди наиболее очевидных издержек – тяжёлое бремя, которым стали для китайской экономики огромные объёмы накопленных валютных резервов; они достигли пика в июне 2014 года – почти $4 трлн. 
По данным министерства жилья и строительства, с 2004 по 2014 года цены на жильё в выбранной группе китайских городов выросли на 150%. В таких условиях Китай, возможно, ещё только ожидает расплата за недостаточную стерилизацию. 
Эти попытки истощили валютные резервы Китая на гигантскую сумму – $1 трлн. После таких интервенций (крупнейших среди когда-либо проводившихся центробанками мира) у НБК не осталось иного выбора, кроме как значительно ужесточить контроль за движением капиталов. 
Какими бы ни были трудности Китая, НБК не должен терять терпения. Ради сохранения экономической стабильности и прогресса в Китае НБК необходимо убедить рынки в том, что он решительно поддерживает режим плавающего валютного курса. 

Четыре ловушки для Китая 
ГОНКОНГ – В 40-ю годовщину начала процесса «реформ и открытия страны» Китай твёрдо стоит на пути к возвращению былого статуса государства с крупнейшей в мире экономикой, добившись существенного прогресса в модернизации сельского хозяйства, промышленности, оборонных систем и научного потенциала. Но впереди страну поджидают четыре большие ловушки. 
Подушевой уровень доходов в Китае составляет примерно $9000 в год, поэтому страна находится значительно ниже минимального порога для стран с высоким уровнем доходов, который установлен Всемирным банком на уровне $12000 – $13000. Лишь очень немногие страны сумели совершить подобный скачок за последние полвека. 
Китай работает над созданием подобных институтов уже четыре десятилетия, но ему ещё предстоит проделать длинный путь. 
Во-вторых, Китай может попасть в так называемую ловушку Фукидида: если существующая супердержава (во времена Фукидида это была Спарта; сегодня это США) опасается подъёма новой державы (тогда это были Афины, сегодня это Китай), война становится неизбежной. Поскольку администрация президента США Дональда Трампа бьёт по Китаю мерами в сфере торговли, которые явно призваны сократить доступ Китая к рынкам и технологиями, подобный исход выглядит всё более вероятным. 
Чарльз Киндлбергер, архитектор «Плана Маршалла», считал, что причиной развала международного порядка в 1930-е годы стал отказ Америки обеспечивать глобальные публичные блага в соответствии со своим новым геополитическим статусом доминирующей мировой державы. По мнению Ная, если Китай будет вести себя таким же образом, в мире вновь может разразиться хаос, причём особенно сейчас, когда США отказываются быть глобальным лидером. 
Но экономика и влияние Китая стали расти как раз в тот момент, когда подобный рост перестал быть реально приемлемым вариантом, о чём свидетельствуют мрачные прогнозы таких организаций, как, например, Межправительственная группа экспертов по изменению климата. Тем самым, у руководства Китая появляется дополнительный мощный стимул поддерживать международное сотрудничество и принимать дальновидные решения с учётом экологических реалий. 
Избежать этих четырёх ловушек будет невероятно трудно. Руководство Китая должно будет прокладывать путь вперёд, решая сложные, противоречивые проблемы, и одновременно пытаясь снизить экономическое неравенство внутри страны, наладить отношения с ненадёжной, изоляционистской Америкой, эффективно сотрудничать с остальными странами мира и осуществлять эффективные климатические действия. 
Хорошая новость в том, что система управления в Китае, для которой характерна централизация при выработке политического курса и децентрализация в экспериментах и реализации решений, доказала свою способность быстро принимать решения в периоды кризиса. Кроме того, за четыре минувших десятилетия китайская модель доказала, что является более практичной и эффективной, чем демократические системы, которые часто оказываются парализованы из-за недееспособности и поляризации политической власти. 
Опираясь на тысячелетние традиции, Китай выделяет значительные ресурсы на выявление, отбор и подготовку административных и технических талантов. Это было необходимо для появления у Китая возможности наращивать мощный государственный потенциал, который нужен для управления масштабными госпроектами. 
Кроме того, Китай эффективно использовал конкуренцию между частными лицами, компаниями, городами и провинциальной бюрократией, добиваясь, чтобы все они помогали росту производительности и ВВП. Впрочем, рынки Китая развивались быстрее, чем нормы их регулирования, поэтому сейчас власти обязаны закрыть лазейки и устранить недостатки, которые подрывают справедливую конкуренцию. 
Это обратная сторона проблемы с общественными благами: Китай накопил огромный опыта в создании физической инфраструктуры, но он менее успешен в создании мягкой инфраструктуры, такой, например, как правила конкуренции, бухгалтерские стандарты, налоговые системы, нормы регулирования. Китай не достигнет статуса страны с высоким уровнем доходов, если и пока такое положение не изменится. 
Что касается политической ответственности, то Китай обладает кривой и несовершенной системой, которую сторонние наблюдатели плохо понимают. Китайское руководство обретает свою легитимность не за счёт большинства голосов, а путём обеспечения конкретных результатов, например, экономического процветания или прогресса в реализации реформ. 
Проблемы, с которыми Китай сталкивается в этой сфере, связаны с некоторыми компромиссами, на которые пошло руководство страны, стремясь достигнуть тех или иных результатов. В частности, растёт власть монополий: интернет-платформы, которые приносят обществу выгоды в виде низкой стоимости транзакций и коммуникаций (Alibaba, Tencent и Baidu) захватили огромную долю рынка. 
Усиление концентрации рынка (оно наблюдается, конечно, не только в Китае) может привести к росту неравенства в доходах, богатстве и возможностей. Тем самым, руководству Китая нужно будет добиться значительного прогресса в решении этой проблемы в предстоящие десятилетия. 
На протяжении 40 лет реформ Китай учился на деле, используя при этом динамичные рынки в качестве ориентира для ценообразования и для решения тех или иных проблем. Китай проводил смелые административные эксперименты, например, создавая специальные экономические зоны. 

Модернизационные амбиции Китая 
ПЕКИН – В октябре прошлого года, открывая XIX Всекитайский съезд Коммунистической партии Китая, председатель Си Цзиньпин пообещал, что страна будет обладать «полностью современной» экономикой к 2035 году и достигнет статуса страны с высоким уровнем доходов к 2049 году, то есть к 100-летней годовщине основания Народной Республики. Можно надеяться, что Си Цзиньпин окажется успешней первого премьера Китая Чжоу Эньлая, который в 1964 году пообещал провести «четыре модернизации» до конца XX века. 
План Чжоу был сфокусирован на реформе четырёх ключевых секторов – сельское хозяйство, промышленность, оборона, а также наука и технологии. Он не ставил конкретных целей по уровню доходов, но можно уверенно предложить, что он, вероятно, ожидал от Китая более высоких результатов, чем те, что были достигнуты. 
Реальный подушевой ВВП Китая сейчас равняется примерно 25% от аналогичного показателя США. Для вступления в клуб стран с высокими доходами, воплощением которого является ОЭСР, Китаю придётся поднять эту цифру, как минимум, до 45% (в зависимости от того, как именно измеряются реальные доходы). 
Китай сумеет вступить в ряды этих стран к 2049 году, если его экономика будет ежегодно расти, как минимум, на 1,7 процентных пунктов быстрее экономики США, причём начав прямо сейчас. Если предположить, что экономика США сохранит долгосрочные темпы роста на уровне 2%, тогда Китаю надо будет ежегодно расти на 3,7%. 
Это всеобъемлющий процесс, который в конечном итоге должен превратить Китай в общество, обладающее теми видами благ, которые сегодня можно увидеть в развитых демократических странах: открытые возможности, личный комфорт, государственные услуги. Успешное завершение этого процесса будет не простой задачей. 
Данную задачу рядовые китайцы считают сегодня не роскошью, а императивом. Правительство уже предпринимает некоторые позитивные шаги: например, этой зимой качество воздуха вокруг Пекина значительно улучшилось, благодаря закрытию загрязняющих природу заводов и замене угля на природный газ в системах отопления жилья. 
Однако эти перемены даются высокой ценой, в частности выросли цены на природный газ. Стоимость улучшения качества воздуха во всех китайских городах, не говоря уже об очищении всех загрязнённых рек, озёр и почвы в стране, будет колоссальной. 
Вторая задача, которую предстоит решить Китаю на пути к модернизации, – сокращение разрыва между городом и селом. Несмотря на сокращение разрыва в уровне доходов, у сельских жителей по-прежнему хуже доступ к системе образования, к инфраструктуре и государственным услугам. 
Здесь поможет продолжение процесса урбанизации, однако даже по самым оптимистичным прогнозам, в 2035 году более 300 млн граждан Китая будут по-прежнему жить в деревне. Ни одна страна не может считаться современной, – какими бы ни были сверкающими и динамичными её города, – если её сельские районы отстают. 
По данным Всемирного банка, к 2040 году она может сократиться более чем на 10%. И хотя автоматизация способна защитить Китай от острой нехватки рабочей силы, старение населения повысит экономическую нагрузку на систему социального страхования. 
Более того, некоторые провинции с быстро стареющим населением и медленными темпами роста экономики уже сейчас зависят от субсидий центрального правительства. Китай отчаянно нуждается в более унифицированной и всеобъемлющей пенсионной системе, чтобы сбалансировать охват населения социальным страхованием на всей территории страны. 
Например, необходимо значительно укрепить верховенство закона, а не просто заниматься обузданием коррупции чиновников. Нужен культурный сдвиг: гражданам надо учиться, как следует жить и работать в обществе, которое управляется прочными правилами и правовыми структурами, а не географическими и семейными связями. 
В докладе, с которым он выступил на Всекитайском съезде, данный термин упоминается более 20 раз и делается акцент на «общей задаче всестороннего развития правового государства» с целью «построения страны социалистического верховенства закона». Впрочем, для преображения традиционного стиля жизни в Китае потребуется нечто большее, чем поучительная риторика. 
Но китайские власти твёрдо намерены не вводить систему с демократическими выборами никаким образом и ни в какой форме. Последние политические события в развитых демократических странах, а особенно рост популярности крайне правых популистских движений и лидеров, в том числе президента США Дональда Трампа, укрепили эту решимость. 
Повышая качество жизни в стране, «китайская модель» отчасти удовлетворяет отдельные требования к политической легитимности. Но как только это качество достигнет определённого уровня, китайский народ, почти несомненно, потребует расширения личных свобод и политической подотчётности. 


Что может выиграть Китай в торговой войне Трампа 
Президент США Дональд Трамп надеялся, что это будет блицкриг, который, однако, перерос в позиционную схватку. Многие опасаются, что это лишь начало длительного конфликта, в котором может быть применено оружие (и появиться жертвы), совершенно не относящееся к сфере торговли. 
Но в течение минувших десяти лет этот профицит по большей части испарился, а юань в основном укреплялся. Теперь США переключили своё внимание на неадекватную защиту Китаем прав интеллектуальной собственности, а также его политику присвоения иностранных технологий в обмен на доступ к рынку. 
Но с точки зрения Китая, США в реальности реагируют не только на особенности китайской торговой политики, но и на общую модель развития страны, а также её стремление стать крупной глобальной державой. Эти устремления не являются несбыточными. 
Важно, что думают китайцы. Если в прошлом лишь немногие консерваторы рассуждали об опасных американских попытках «сдержать» Китай, то теперь практически всё население страны верит в подобные рассуждения, в том числе и растущее количество молодёжи. 
Китайское поколение «миллениалов» (те, кто родились в 1980-х и 1990-х) выросло в условия процветания и уверенности, оно знакомо с западным образом жизни и системой образования, поэтому ожидалось, что его представители станут провозвестниками наступления эры ещё большей открытости и свободы. Тем не менее, у этих молодых людей, ранее намного теплее относившихся к странам Запада и Японии, чем их родители и дедушки с бабушками, вера в западные идеи сейчас подвергается испытанию из-за действий Трампа. 
Реальная опасность в том, что поднимающийся национализм может усилить тот контингент партии, который известен в Китае как «Новые левые». Они отвергают капитализм и его западных идеологов и призывают вернуться к маоистскому социалистическому порядку 40-летней давности. 
Но есть и положительная сторона. Возможно, появится политическая сплочённость, необходимая для проведения структурных реформ, которые переключат акценты в экономике с внешней торговли и промышленности на внутреннее потребление. 
Хотя Китай повышает пошлин на импорт из США, он снижает пошлины для других стран, стараясь выполнить своё обещание повысить общие объёмы импорта и стимулировать внутреннее потребление. А предстоящая либерализация сектора финансовых услуг станет самым большим шагом на пути к открытости со времён вступления в ВТО. 
Ограничения на владение иностранными инвесторами долями в компаниях, а также на инвестиции в сектор услуг последовательно ликвидируются. В соответствии с идеями Си («лучше раньше, чем позже, и лучше быстрее, чем медленнее»), как минимум, семь из 11 мер, о которых центральный банк объявил в апреле, уже реализованы. 
Но, несмотря на продолжение Китаем политики экономической открытости, страна всё больше оборачивается внутрь – на граждан, которые должны стать потребителями, и компании, которые должны осваивать и развивать новые технологии. Многие компании уже удвоили усилия по повышению добавленной стоимости и расширению инновационных мощностей. 
Не важно, является ли целью торговой войны Трампа сдерживание Китая или лишь наказание за методы торговли, у неё есть непредусмотренное последствие: Китай укрепляет себя для вступления в новую эру политических и экономических вызовов. Да, стране будет труднее, например, осуществлять свою инициативу «Пояс и путь» или экспортировать избыточные мощности. 
В 1980-е годы, когда президент Рональд Рейган ввёл ограничения на количество машин, которые Япония могла экспортировать в США, эта страна пострадала. Но со временем она развила свой автопром до такого уровня, что она смогла экспортировать более дорогие машины. 
Трамп думает, что, атакуя Китай в сфере торговли, он помогает «Сделать Америку снова великой». Но намного вероятней то, что он сделает Китай сильней. 

Китай и будущее цен на сырьевые товары 
МАНИЛА – Несомненно, что продолжающееся замедление экономического роста Китая вызывает далеко идущие последствия в мировой экономике. Но роль Китая в резком падении цен на сырьевые ресурсы, которое произошло с 2014 года – разрушительный результат для стран-экспортеров сырьевых товаров, включая некогда быстрорастущие страны с развивающейся экономикой, – значительно более ограничена, чем об этом бытует расхожее мнение. 
Несомненно, что есть четкая взаимосвязь между темпами роста ВВП Китая и ценами на сырьевые ресурсы. В начале 2000-х годов, когда экономический рост ускорился, резко повысились цены на сырье; с момента замедления темпов роста экономики Китая в 2011 году цены на энергоносители упали на 70 %, цены на металлы ‑ на 50 % и цены на сельскохозяйственную продукцию ‑ на 35 %. 
Китай потребляет менее одной пятой мирового производства сахара, пшеницы, домашней птицы и говядины; 12 % мирового выпуска сырой нефти и 5 % производства природного газа. В действительности, сырьевые ресурсы, которые испытали самые большие снижения в цене, – прежде всего, нефть (цена упала на 73 %) и природный газ (цена упала на 55 %) – являются такими ресурсами, в потреблении которых Китай играет довольно незначительную роль. 
Обычные оценки, вместо того чтобы принять во внимание международные производственные цепочки, просто берут сумму товарного производства страны и чистый товарный импорт сырья, чтобы определить уровень потребления сырьевых ресурсов. Но для Китая значительная часть потребляемых сырьевых ресурсов фактически используется в производстве товаров, которые экспортируются в другие страны мира. 
Рассмотрим пример с ценами на медь: с 2001 года по 2006 год эти цены двигались по крутой спирали, то со снижением в некоторые годы до 30 %, то с ростом до 150 % в другие годы, тогда как рост промышленного производства Китая и спрос на медь оставался относительно постоянным: 15 % и 20 % соответственно. Ясно, что другие факторы – от факторов предложения и мирового спроса до спекулятивных требований и управления товарными запасами – играют главную роль в получаемых результатах на товарных рынках сырья. 
Даже при том, что темпы экономического роста Китая замедлились с 2011 года, рост потребления сырьевых ресурсов все еще опережает такой рост в других странах мира. В результате этого растет удельная доля потребления сырьевых ресурсов Китая в глобальном потреблении ресурсов. 
Это неудивительно, если учесть, что рост ВВП Китая, хотя и значительно отстает от двузначных чисел в период расцвета, все еще остается больше 6 % в годовом исчислении. В связи со сменой модели экономического развития от роста за счет инвестиций на модель роста за счет увеличения потребления снизится спрос на металлы и энергию, но зато увеличится спрос на продукты питания и услуги и, следовательно, на продукцию сельского хозяйства. 
Вывод ясен: изменение экономической ситуации в Китае не является трагедией для экспортеров сырьевых товаров. Наоборот, даже если, как боятся многие, экономический рост Китая будет замедляться и в дальнейшем, его влияние на цены сырьевых ресурсов будет ограниченным. 
Экономика развивающихся стран Азии сегодня примерно на 4 % превышает сегодняшнюю экономику Китая; эта экономика вдвое больше, чем была экономика Китая в 2000 году, когда начала расти потребность в сырьевых ресурсах. Если устойчивый рост в других странах Азии с развивающейся экономикой продолжится в последующие 15 лет, то это вызовет спрос на сырьевые товары как минимум в таких же объемах, как спрос Китая в годы высокой экономической активности. 
Вероятно, более важным является то, что Китай, все еще импортирующий большие объемы сырьевых ресурсов, и остальная часть развивающихся стран Азии создадут новый скачок спроса на сырьевые товары. В этом случае перспективы восстановления цен на сырьевые товары выглядят более радужными. 

Создание пространства для Китая 
ЛОНДОН – Когда, ранее в этом месяце, Великобритания объявила, что она согласилась стать одним из основателей Азиатского Банка Инфраструктурных Инвестиций (AIIB), которым руководит Китай, то большинство заголовков газет были ориентированы не на саму новость, но на разногласия, которые это решение создало между Великобританией и Соединенными Штатами. 
Представители из Белого Дома выступили с заявлением, призвав британское правительство «использовать свой голос для того, чтобы добиться принятия высоких стандартов». И один высокопоставленный чиновник администрации США обвинил Великобританию в «постоянном приспосабливании к Китаю, что не является лучшей стратегии в отношении восходящей державы». 
В Великобритании, дипломатическая размолвка послужила поводом для того, чтобы британская пресса начала публиковать критику со стороны тех, кто считает, что правительство должно принять более сильную позицию в отношении Китая. 
Великобритания должна постоять за себя, но нет никаких оснований для конфронтационного поведения о внутренних китайских делах - особенно в случае с Гонконгом, где она потеряла свою позицию, когда он решил вернуться под контроль Китая в 1997 году. 
Конгрессу США еще предстоит ратифицировать соглашение 2010 года, которое обеспечивает Китаю и другим крупным развивающимся экономикам больше силы в голосованиях во Всемирном банке и Международном валютном фонде. В то же время, соглашение уже успело устареть; ведь экономика Китая увеличилась почти в два раза с того времени как эта сделка была заключена. 
Нежелание Америки, Франции, Германии и Италии дать новым восходящим странам соответствующие им полномочия голосов в установленных международных финансовых учреждениях является контрпродуктивным. Это производит создание новых параллельных учреждений, таких как AIIB и New Development Bank, основанный в 2014 году странами БРИКС (Бразилия, Россия, Индия, Китай и Южная Африка). 
В ближайшие дни, я буду в Китае в роли председателя Комиссии британского правительства по вопросам устойчивости к антибиотикам, а также в качестве участника Азиатского Форума Бао: события, подобного ежегодному собранию Всемирного экономического форума в Давосе. Я постараюсь поощрять китайских политиков сделать борьбу против резистентности к противомикробным препаратам приоритетом, которым Китай займется, когда он будет возглавлять Большую Двадцатку в 2016 году. 
Даже если Китайский годовой рост производства замедлится до 7%, страна будет добавлять около 700 миллиардов долларов мировому ВВП в этом году. Японии пришлось бы поднять рост до 14%, чтобы достичь такого рода воздействия на мировую экономику. 
Таким образом, для тех, кто хочет участвовать в мировой торговле является жизненно важным определить, что хочет Китай. В случае Великобритании, очевидно, что это включает в себя финансирование (а также спорт, музыку, моду и возможно здравоохранение). 
Одно из немногих положительных последствий финансового кризиса 2008 года был подъем глобальной роли Большой Двадцатки; в принципе, она является гораздо более представительным форумом для международного руководства, чем Большая Семерка когда-либо была. Существует, однако, недостаток в Большой Двадцатке: большое количество участников означает, что достижение соглашения намного труднее и тяжелее добиться своей цели. 
Новая Большая Семерка должна быть создана в рамках Большой Двадцатки, тем самым обеспечивая Китаю степень влияния, которая отражает его экономический вес и требует от него взять на себя соразмерную часть глобальной ответственности. Пространство за столом для Китая может быть получено, если страны еврозоны, которые дали понять о своей приверженности к единой валюте, согласятся сдать свои индивидуальные места в обмен на одно: представляющее весь валютный союз. 
Позднее в этом году, МВФ проведет повторную калибровку весов с помощью его учетной единицы, так называемых Специальных Прав Заимствования (СПЗ), которые включают в себя корзины валют: в настоящее время этими валютами являются доллар США, евро, британский фунт и японская иена. Следуя практически всем экономическим и финансовым критериям, сегодняшняя корзина СПЗ должна включать и Китайский юань. 
Кроме того, Конгресс США должен ратифицировать согласованные изменения в управлении МВФ и Всемирного банка. Основав AIIB и New Development Bank, Китай и другие развивающиеся державы дали понять, что они не будут ждать того, чтобы их голоса были лучше услышаны. 

Новое Глобальное Лидерство Китая 
НЬЮ-ЙОРК – Крупнейшая экономическая новость года пришла почти без предупреждения: по словам секретарей Международного Валютного Фонда, Китай обогнал Соединенные Штаты как крупнейшую в мире экономику. И, в то время как наряду со своей экономической мощью, быстро растет геополитический статус Китая, США по-прежнему теряют свое глобальное лидерство, благодаря необузданной алчности своих политических и экономических элит и собственной ловушке вечной войны на Ближнем Востоке. 
По данным МВФ, ВВП Китая в 2014 году составит $17.6 триллионов, опередив США с $17,4 триллионами долларов. Конечно, то что население Китая более чем в четыре раза больше, их ВВП на душу населения составляет $12 900, что все еще ниже, чем одна четвертая от $54,700 зарегистрированных в США, что и подчеркивает гораздо более высокий уровень жизни в Америке. 
В конце концов, Китай был самой густонаселенной страной в мире, поскольку он стал единым государством более 2000 лет назад, так что есть смысл в том, что он также станет крупнейшей экономикой в мире. И, действительно, свидетельства говорят о том, что Китай был самой крупной (с точки зрения паритета покупательной способности), чем любая другая экономика в мире, примерно до 1889 года, когда его затмили США. 
Многие европейские страны смотрят на Китай как на ключ к сильному внутреннему росту. Африканские лидеры рассматривают Китай в качестве нового незаменимого партнера роста своих стран, особенно в инфраструктуре и развитии бизнеса. 
Китай и Япония, похоже, принимают меры к улучшению отношений, после периода высокой напряженности. Даже Россия в последнее время “склонилась” в сторону Китая, создавая прочные связи по многим направлениям, в том числе энергетики и транспорта. 
Как и США после Второй Мировой Войны, Китай готов положить на стол реальные деньги - много денег - чтобы построить прочные экономические и инфраструктурные связи со странами по всему миру. Это позволит другим странам, повысить свой собственный рост, при цементировании мирового экономического и геополитического лидерства Китая. 
Новый Азиатский Банк Инфраструктурных Инвестиций, который будет расположен в Пекине, поможет финансировать инфраструктурные проекты (среди прочих, дороги, энергетика и железные дороги) во всем регионе. Новый Шелковый Путь стремится соединить Китай с экономиками Восточной Азии, Южной Азии, Центральной Азии, и Европой путем расширения сети железнодорожных, автомагистральных, энергетических, волоконных и других сетей. 
Вместе взятые, эти различные инициативы, скорее всего для последующего использования сотен миллиардов долларов в инвестиции в ближайшее десятилетие, ускоряя рост в партнерских странах, углубляя их производство, торговлю и финансовые связи с Китаем. 
И если Китай станет слишком агрессивным по отношению к своим соседям - например, требуя права на морские нефтяные месторождения или на территории в спорных водах – это вызовет серьезную дипломатическую реакцию. Никто не должен считать гладким скольжение для Китая (или для любой другой части мира, в этом отношении) в ближайшие годы. 
Тем не менее, поразителен факт, что, будучи как Китай в экономическом и геополитическом росте, США, кажется, делает все возможное, чтобы утратить свои собственные экономические, технологические и геополитические преимущества. Политическая система США была захвачена жадностью своих богатых элит, чьими ограниченными целями являются, сокращение корпоративных и личных налоговых ставок, увеличение своих огромных личных состояний, и сокращение конструктивного лидерства США в развитии мировой экономики. 
Даже хуже, в то время, как Китай показывает свои геополитические мускулы, единственная внешняя политика которую систематически проводит США- безостановочная и бесплодная война на Ближнем Востоке. США бесконечно истощают свои ресурсы и энергию в Сирии и Ираке тем же образом, как они это когда-то сделали во Вьетнаме. 
Экономический подъем Китая может способствовать глобальному благополучию, если его лидеры подчеркнут инвестирование в инфраструктуру, экологически чистую энергию, общественное здравоохранение и другие международные приоритеты. Тем не менее, мир был бы лучше, если бы США также продолжали конструктивно править, наряду с Китаем. 

Смелые энергетические планы Китая 
ПЕКИН – Самый смелый план достижения целей, установленных в Парижском климатическом соглашении 2015 года, представил Китай. Парижский договор обязывает правительства стран мира удерживать глобальное потепление в пределах значительно ниже 2º по Цельсию относительно доиндустриального уровня. 
Это максимальный совокупный объём выбросов углекислого газа, который возможен для человечества в предстоящие годы и который позволит удержать глобальное потепление ниже порога в 2º. Согласно усреднённым оценкам мирового углеродного бюджета, он равен примерно 600 млрд тонн. 
Сегодня здания, как правило, отапливаются с помощью бойлеров, радиаторов и печей, сжигающих нефтепродукты и природный газ; их надо заменять на здания, отапливаемые электричеством. Сегодня автомобили ездят, сжигая нефтепродукты; их надо заменять на электромобили. 
Корабли, грузовики и самолёты сегодня также сжигают нефтепродукты; в будущем они должны будут работать на синтетических видах топлива, производимых с помощью переработанного CO2, а также на возобновляемых источниках энергии или на водороде, производимом за счёт возобновляемой энергии. Ископаемые виды топлива, которые сегодня обеспечивают энергией промышленность, например, производство стали, должны быть заменены на электричество. 
Если отвечать кратко, необходимо массовое использование безуглеродной энергии, особенно таких возобновляемых источников энергии, как ветер и солнце, в форме электричества. В мире имеется достаточно безуглеродных энергоресурсов, чтобы обеспечить энергией всю мировую экономику – и более того, всю мировую экономику, даже если она будет намного больше, чем сегодня. 
Наилучшие возобновляемые источники энергии (ветряные и солнечные электростанции) находятся на западе Китая, а основная часть китайского населения и спроса на электроэнергию сконцентрированы на тихоокеанском (восточном) побережье. Китай решил эту проблему, начав строить огромную электросеть ультравысокого напряжения (УВН); данная технология снижает тепловые потери при транспортировке. 
Теперь Китай предлагает помочь связать весь мир глобальной электросетью УНВ. В большинстве стран мира, как и в Китае, наибольшая концентрация возобновляемых источников энергии (мест, где больше всего солнца и ветра) приходится на территории, где люди обычно не живут. 
Логика, на которой основано предложение Китая создать глобально связанную электросеть, заключается в том, что возобновляемая энергетика работает с перерывами. Солнце светит только в течение дня, но даже днём облака могут воспрепятствовать попаданию солнечного света на солнечные панели. 
Её цель – собрать вместе представителей национальных правительств, сетевых операторов, научных учреждений, банков развития, а также агентств ООН, чтобы создать глобальную электросеть для возобновляемой энергетики. В марте на глобальное собрание GEIDCO приехали делегаты из столь далёких друг от друга стран, как Аргентина и Египет, ради совместной работы над воплощением замысла глобально связанной чистой энергетики. 
GEIDCO предлагает также ввести новые международные технические стандарты, с тем чтобы энергосети государств мира могли без проблем объединиться в глобальную систему. Наконец, Китай активно инвестирует в научные разработки экономичной возобновляемой энергогенерации, например, передовых солнечных панелей, а также в конечные методы потребления энергии, например, электромобили с высококачественными характеристиками. 
США и Евросоюз должны усвоить аналогичные подходы к решению энергетических проблем, а также сотрудничать с Китаем и другими странами ради ускорения перехода к безуглеродной энергетике. К сожалению, при президенте Дональде Трампе правительство США и его регулирующие агентства оказались целиком в руках лоббистов индустрии ископаемого топлива, в то время как ЕС ведёт дискуссии с добывающими уголь странами этого союза о том, как и когда можно постепенно отказаться от угля. 
Предлагаемый Китаем глобальный энергетический интерконнектор, объединяющий возобновляемые источники энергии и использующий технологии УВН и искусственный интеллект для управления «умными» электросетями, тем самым, представляет собой наиболее смелую и наиболее вдохновляющую глобальную инициативу среди всех представленных правительствами стран мира с целью достижения целей Парижского климатического соглашения. Эта стратегия вполне подходит для трансформации энергетики в беспрецедентных масштабах, которую предстоит совершить нашему поколению. 



Правильный метод суждений о китайском управлении 
ГОНКОНГ – После «двух сессий» в Китае – ежегодных заседаний национального законодательного собрания и высшего политического консультативного совета – едва ли не все западные наблюдатели обсуждают отмену ограничения президентской власти двумя сроками. Международные СМИ утверждают, что Си Цзиньпин консолидирует власть, а, возможно, даже закладывает фундамент для культа личности в стиле Мао Цзэдуна. 
Доминирующее на Западе мнение, будто расширение полномочий Си представляет собой опасную тенденцию, отчасти стало следствием тревог из-за нарастающих проблем с демократией в США и странах Европы. Однако нет смысла рассматривать политическое развитие Китая сквозь западную призму, причём особенно в тот момент, когда мир переходит от однополярной системы к многополярной. 
Последние события в Китае следует воспринимать как часть более широкого процесса: появляются конкурирующие системы госуправления, призванные справиться со сложными, глобально связанными проблемами, такими как новые революционные технологии, геополитическое соперничество, изменение климата, демографические сдвиги. Иными словами, все страны пытаются найти собственную форму устойчивого госуправления. 
В быстро меняющемся мире системы госуправления должны позволять быстро принимать решения в условиях радикальной неопределённости, сохраняя при этом подотчётность. Именно это, а не западные представления о том, как должна выглядеть система госуправления, и является стандартом, в соответствии с которым мы должны оценивать последние политические события в Китае. 
Западные демократии столкнулись сейчас с серьёзными внутренними угрозами – самой заметной из них являются популистские силы, выступающие за проведение опасной политики, например, политики торгового протекционизма. Эти угрозы возникли, главным образом, как ответ на неспособность подобных систем решать различные проблемы – неравенство доходов, политическая поляризация, растущий долг, разрушающаяся инфраструктура. 
Короткие электоральные циклы – от шести месяцев до четырёх лет – зачастую вынуждают политиков фокусироваться на циклических проблемах, а не на структурных препятствиях, мешающий долгосрочному повышению производительности и доходов. (Западные компании точно так же склонны планировать свои действия, ориентируясь на ежеквартальные результаты, и поэтому они могут не заметить долгосрочные риски или потенциально привлекательные возможности). 
Напротив, когда китайские лидеры формулируют свою политическую программу и занимаются её реализацией, они обычно думают в перспективе десятилетий. Это крайне важно для того, чтобы стала возможной эффективная реакция на структурные проблемы, возникшие из-за быстрого экономического роста и развития на протяжении жизни двух поколений – коррупция, загрязнение окружающей среды, неравенство. 
Существующая бюрократия, работая замкнуто, уже занимается решением этих проблем с целью создать более справедливое общество, которое одновременно было бы инновационным и готовым к адаптации. Лишь в этом случае Китай сможет избежать печально знаменитой «ловушки среднего уровня доходов», и причём до того, как старение населения начнёт сильно сказываться на темпах экономического роста. 
Эта долгосрочная цель стала возможной благодаря такому концептуальному видению, которое способны сформулировать лишь немногие страны, не говоря уже о воплощении в жизнь. Отменив ограничение президентских сроков, руководство Китая повысило свои шансы на успех, потому что расчистило для Си Цзиньпина и его заместителя Ван Цишаня дальнейший путь к реализации данных идей. 
Си и Ван – это опытные политики со значительным опытом антикризисного управления и решения сложных институциональных и социальных проблем как на местном, так и на глобальном уровнях. Оба хорошо знают историю и обладают харизмой, необходимой для противостояния недовольным коррупционным силам. 
Однако это не означает, что исчезнет ответственность. Напротив, Всекитайское собрание народных представителей одобрило серьёзную перестройку структуры управления страной, создав новую Государственную надзорную комиссию для антикоррупционного контроля за всеми китайскими чиновниками, вне зависимости от их членства или статуса в Коммунистической партии Китая. 
Государственный совет также был реструктурирован: министры, комиссии и ведомства были консолидированы и модернизированы для более скоординированного и эффективного управления реформами. Например, вопросы сельского хозяйства и сельского развития объединены под управлением одного министерства, равно как и все вопросы, связанные с экологией. 
Ради снижения рисков в финансовом секторе (к ним относятся, в частности, избыточная закредитованность и теневая банковская система) вопросы регулирования банковского и страхового сектора консолидированы в новой Комиссии по регулированию банковских и страховых услуг в Китае. Благодаря этим радикальным институциональным реформам, структура государственного управления в Китае станет функционально похожа на американские и европейские аналоги. 
Так же как Си и Ван, руководители этих учреждений являются убеждёнными, компетентными и опытными реформаторами. Помогать премьер-министру Ли Кэцяну будет вице-премьер Лю Хэ, получивший образование в Гарварде и занимавшийся более 30 лет долгосрочным планированием развития; у него имеется глубокое понимание роли рыночных сил в эффективном распределении ресурсов. 
Две тысячи лет назад китайский философ Хань Фэй доказывал, что для эффективного государственного управления требуются три вещи: верховенство закона, бюрократические инструменты и политическая воля. Изменение законов или оттачивание инструментов управления – это важно, но всё это мало что значит без настойчивых и решительных усилий политических лидеров. 
Именно поэтому он несёт ответственность за разработку такой системы госуправления, которая обеспечит структурные перемены в экономике и обществе, одновременно гарантируя эффективную подотчётность. Главный вопрос в том, насколько эта система способна адаптироваться к долгосрочным вызовам и способствовать росту национального и глобального благосостояния, а не в том, придерживается ли она западных стандартов. 

Революция зелёной энергетики в Китае 
СИДНЕЙ – Как и все растущие экономические державы со времен промышленной революции, Китай производит большую часть электричества, сжигая ископаемое топливо. Но этот отдельно взятый факт не должен затмевать важную тенденцию. 
Согласно данным китайского Совета по электроэнергии, в 2014 году объемы производства электроэнергии из ископаемого топлива, в частности нефти, угля и газа, в Китае сократились на 0,7% по сравнению с прошлым годом. Подобное падение происходит впервые за последнее время. 
При этом наиболее резкий рост наблюдается в производстве солнечной электроэнергии, которое выросло на впечатляющие 175%. Солнечная энергетика также превзошла атомную по объемам новой генерации – 17,43 тераватт-часов (по сравнению с 14,70 тераватт-часов, впервые произведенных на атомных электростанциях). 
Второй сферой, в которой стал очевиден зелёный тренд, являются общие объемы генерирующих мощностей в Китае. Энергосистема страны на сегодня является крупнейшей в мире, ее мощность достигает 1,36 тераватт; для сравнения – мощность энергосистемы США равна одному тераватту. 
Трудно сравнивать разные источники энергии напрямую, поскольку использование ветряных, солнечных, атомных и топливных электростанций варьируется в зависимости от времени дня. Но взгляд на общегодовые данные помогает понять, как меняется система в целом. 
Прошлый год в Китае стал вторым годом подряд, когда объемы ввода в строй генерирующих мощностей, не использующих ископаемое топливо, оказались больше, чем использующих. Китай увеличил мощности энергогенерации из ископаемого топлива на 45 гигаватт, благодаря чему их общий объем достиг 916 гигаватт. 
В результате, доля ветряных, солнечных и гидроэлектростанций в общем объеме энергомощностей Китая достигла 31% (в 2007 году она составляла 21%), в то время как на долю атомных электростанций приходится 2%. Эти показатели превосходят цели, поставленные в 12-м пятилетнем плане Китая, согласно которому к 2015 году около 30% мощностей национальной энергосистемы должны были составлять мощности, не использующие ископаемое топливо. 
Страна вкладывает больше денег в возобновляемые источники энергии, чем в проекты, связанные с ископаемым топливом. Более того, Китай тратит на возобновляемую энергетику больше, чем любая другая страна в мире. 
Инвестиции в электростанции, производящие электроэнергию из ископаемого топлива, постоянно падают – со 167 млрд юаней (около $24 млрд) в 2008 году до 95 млрд юаней (около $15,3 млрд) в 2014 году. Тем временем, инвестиции в возобновляемую энергетику растут – со 118 млрд юаней в 2008 году до 252 млрд в 2014 году. 
Многое зависит от успеха энергетических реформ Китая, и в частности, его усилий по созданию крупнейшей в мире системы возобновляемой энергетики. Эта цель настолько амбициозна, что трудно вообразить что-либо подобное, не говоря уже о реализации, на Западе. 
Китайская энергосистема по-прежнему сильно зависит от угля, и его будут сжигать еще очень долго, прежде чем данную систему можно будет действительно назвать «зелёной», а не «чёрной». Но направление перемен очевидно. 

Китай Не Такой Новый Не Такой Нормальный 
ГОНКОНГ – Только что я провел неделю в Китае, где участвовал в Азиатском Форуме Боао, конференции, подобной ежегодному собранию Всемирного Экономического Форума в Давосе. Темой моего стенда было то, что Президент Си Цзиньпин назвал “новая норма” китайской экономики: эпоха относительно медленного роста, после трех десятилетий двузначных цифр экономического роста. 
Действительно, ее производительность продолжает меня удивлять. Хотя она, безусловно, сталкивается лицом к лицу с многими проблемами, ключевой вопрос состоит в том, какова вероятность того, что они снизят экономику. 
С 2011 по 2014 года, китайская экономика выросла в среднем с годовой ставкой 8% в год. Если она будет продолжать расти примерно на 7% до конца десятилетия, как ожидают власть и многие наблюдатели, то в соответствии с моими прогнозами, она достигнет среднего темпа развития в 7,5%. 
Фраза “новая норма” - продуманная часть сообщений лидеров Китая, которые должны объяснить 1.4 миллиардам граждан страны, почему экономика их страны больше не будет расти на 10% в год. Но в этом нет ничего обычного, говоря об экономике, которая уже в два раза больше следующей по величине, Японии, и, возможно, в течение ближайших пяти лет, обгонит Евросоюз. 
Я был в Китае, прежде всего, в роли Председателя комитета Британского правительства о Резистентности к Антибиотикам; но я также искал возможности поговорить с людьми о проблемах, с которыми сталкивается экономика. Многие международные наблюдатели были обеспокоены избытком недвижимости в стране и уровнем кредитного бума, что заставило меня задаться вопросом, не был ли я слишком оптимистичен в отношении этих рисков. 
Некоторые строители могут столкнуться с кредитными проблемами, а также некоторыми местными органами власти. Но расходы центрального правительства, составляют такой небольшой процент от общего ВВП страны, что у законодателей есть много места для маневра, если становится необходимым вмешательство в эти области. 
Проведя несколько дней в Пекине, мне стало совершенно ясно, что Китай переживает бум в использовании Интернета, в том числе потребительской платформы. Интернет коммерция компенсирует некоторые другие более слабые области экономики, а ее полное воздействие, может быть на самом деле занижено в официальных статистиках. 
Я беспокоюсь, что правительство не двигается достаточно быстро в направлении того, чтобы предоставить официальный вид на жительство, миллионам трудовых мигрантов, в городах где они живут и работают. Продолжает отсутствовать доступ мигрантов к государственным услугам, что может помешать большему росту потребления, как доли ВВП. 
Я узнал об одном примере, при обсуждении препаратов противомикробного сопротивления, на что правительство ответило, путем ограничения количества антибиотиков, которые пациент может принять. Беда в том, что многие больницы и врачи полагаются на продажу лекарств, как на значительную часть своих доходов, что создает мощный стимул того, чтобы найти способы обойти правила. 
Но надо отметить, что выбросы углекислого газа в Китае заметно снизились в 2014 году, предлагая то, что, возможно, является первым ощутимым свидетельством того, что страна делает определенный прогресс на этом фронте. Энергоэффективность и использование возобновляемых источников энергии, также находится на подъеме. 
Самое главное, несмотря на стоящие перед ней задачи, исключительная важность китайской экономики, в настоящее время широко признается. Последние международные достижения страны - в частности, ее способность заручиться поддержкой Великобритании, Франции, Германии и Италии для Азиатского Банка Инфраструктурных Инвестиции в лице оппозиции со стороны США - предполагает высокую степень уверенности в том, что Китай будет успешно решать свои проблемы. 
Роль Китая, в рамках существующих международных финансовых институтов, также может измениться в этом году. В декабре, Международный Валютный Фонд рассмотрит вопрос о включении юаня в валютную корзину, охватывающую расчетные денежные единицы Фонда, известные как Специальные Права Заимствования, наряду с долларом США, евро, Британским фунтом и Японской иеной. 
И мир все еще ждет, чтобы США имплементировали реформу МВФ 2010 года, что укрепит позицию Китая и других крупных развивающихся экономик в структуре управления учреждений. Учитывая значимость китайской экономики, продолжать в какой-либо мере оставлять это без внимания, является нормальным. 

Новая повестка дня в Китае 
КЕМБРИДЖ (США) – Недавно я вернулся из Пекина, где провёл неделю: беседовал с китайскими чиновниками и участвовал в Форуме развития Китая, крупной ежегодной встрече на высоком уровне китайских и иностранных официальных лиц, а также руководителей ведущих компаний. Китайское правительство только что опубликовало XIII-й Пятилетний план, поэтому чиновники охотно разъясняли, что он означает для будущего Китая. 
Данным термином описывается широкий спектр мер, нацеленных на повышение темпов экономического роста и стандартов жизни. Этот термин должен помочь отличить новый набор мер от традиционной политики в сфере рыночного спроса (доступные деньги и чуть увеличенный бюджетный дефицит), которая уже нацелена на усиление экономической активности. 
План предусматривает создание специального фонда для предоставления помощи тем, кто остаётся безработным. По мнению экспертов, сокращения должны быть намного более серьёзными, однако власти решили начать с маленьких шагов, чтобы посмотреть, как это работает, и понаблюдать за реакцией общества. 
Кроме того, Китай собирается переселить миллионы людей из низкопродуктивных сельскохозяйственных зон в десятки новых городов. Этому процессу сопутствуют амбициозные планы построить 50 новых аэропортов и тысячи миль новых автомобильных и железных дорог. 
Чиновники также намерены стимулировать инновации за счёт научных исследований и разработок, в том числе снизив налоги для высокотехнологических компаний. Налоговая реформа предполагает введение НДС в секторе услуг. 
Тем временем, в отношении нового валютного режима в Китае имеется значительная неопределенность. В последние годы юань упал относительно доллара, что вызвало жалобы со стороны американских фирм, конкурирующих с китайскими производителями. 
С этой целью правительство намерено ввести новое регулирование и начать выпуск «зелёных облигаций» для финансирования проектов рекультивации и низкоуглеродной энергетики. Китайских автопроизводителей власти подталкивают к выпуску гибридных машины, при этом иностранные автоконцерны получили предупреждение, что в случае не соблюдения новых правил, правительство предпримет шаги по сокращению их доли на рынке. 
Для повышения качества жизни потребуется повысить качество продуктов, которые доступны китайским потребителям. Один из министров правительства, выступая на форуме, отметил, что миллион китайских туристов, посетивших зарубежные страны в прошлом году, потратили со своих кредитных карт около $1 млрд на покупку товаров, не доступных им на родине (причём ирония в том, что часть этих товаров с европейскими и американскими брендами на самом деле сделаны в Китае). 
Китай продолжает оставаться страной с низким уровнем доходов – его подушевой ВВП равен лишь $14 000, это примерно четверть от аналогичного показателя США. Хотя Пекин и Шанхай относительно богаты, бедняков по-прежнему очень много. 
Высокий уровень задолженности китайских корпораций может стать причиной финансовой нестабильности, хотя чиновники подчеркивали, что их это не беспокоит. По данным правительства, соотношение банковских кредитов к ВВП примерно в два раза выше, чем в США. 
А поскольку размер долга правительства относительно низок (около 17% ВВП), ему будет не трудно принять на себя эти убытки. Если понадобится, оно также сможет справиться с проблемой излишнего долга местных администраций, которые, подталкиваемые центральной властью, активно занимали в 2008 и 2009 годах. 
На форуме не обсуждалась политика активной борьбы с коррупцией на высшем уровне, которую проводит президент Си Цзиньпин и которая, по словам многих, мешает принятию экономических решения и замедляет рост ВВП. Не было также дискуссии о повсеместной озабоченности идеологическим сдвигом влево, который может поставить под угрозу право собственности, вызвав бегство капитала, поскольку частные лица будут пытаться защитить своё богатство. 
Впрочем, хотя Китай остаётся сложным пазлом, власти чётко следуют политике рыночных реформ с целью добиться реального годового роста экономики на 6,5% или выше в течение следующих пяти лет. Это позволит удвоить реальный подушевой доход к 2020 году. 

Одна страна, одна система 
СТОКГОЛЬМ – Первого июля отмечается 20-летие передачи Великобританией Гонконга Китаю по модели, получившей название «одна страна, две системы». Однако над официальными торжествами будет нависать неизбежный вопрос: а что тут на самом деле праздновать? 
Если бы вы спросили Дэн Сяопина, архитектора модели «одна страна, две системы», как будет выглядеть 20-летие передачи Гонконга, он, наверное, сказал бы, что жители Гонконга поднимут тосты за своё процветанию и свободу. Руководство Китая, со своей стороны, гордилось бы способностью управлять и оправдывать доверие, наконец-то, успокоив хор скептиков, которые сомневались в искренности обещаний Компартии Китая (КПК) Гонконгу. 
Однако реальность совсем иная. Сегодня сцены, совершенно немыслимые для Гонконга образца 1997 года, стали повседневной рутиной – массовые антикитайские демонстрации; избрание в парламент радикалов, выступающих против КПК; открытые призывы к независимости. 
Да, после 1997 года Гонконг потрепали мощные экономические силы (подъём Китая, глобализация, высокий уровень неравенства, растущие цены на недвижимость), которые ослабили конкурентоспособность города и способствовали росту социального недовольства. Но хотя эти отрицательные социоэкономические факторы усиливают чувство разочарования у людей, массовые протесты, ставшие фактом городской жизни, в своей основе являются политическими: в их центре – вопрос о правах населения Гонконга. 
В такой ситуации мало кто назовёт модель «одна страна, две системы» успешной. Более того, эта модель, по-видимому, с самого начала была обречена, поскольку в её структуре имелось нескольких фатальных недостатков. 
Начать с того, что обязательства Китая соблюдать демократические права народа Гонконга были совершенно сознательно сформулированы в очень туманном виде. 
Кроме того, единственной силой, которая способна гарантировать соблюдение условий этой совместной декларации, не говоря уже о положениях «Основного закона», этой своеобразной мини-конституции Гонконга, является центральной правительство в Пекине. Тем самым, руководство Китая может совершенно безнаказанно отказываться следовать духу своих обязательств или даже напрямую соблюдать их. 
Есть и ещё один элемент схемы «одна страна, две системы», который обрёк её на провал: осознанная попытка Китая управлять Гонконгом руками дружественных, коррумпированных капиталистов. В этом есть некая ирония, но так называемые коммунисты Китая явно доверяют олигархам Гонконга больше, чем городским массам (может быть потому, что покупка этих магнатов обходится им значительно дешевле). 
Из-за того, что коррумпированные капиталисты Гонконга лояльны своим спонсорам в Пекине, а не населению руководимого ими города, они оказались плохими политиками. Под властью КПК они получили полномочия и привилегии, о которых не могли и мечтать во время правления Британии. 
Преемник Дуна – Дональд Цанг – с трудом дотянул до конца второго срока и был арестован за коррупцию (вместе со своим заместителем) сразу после того, как покинул должность главного министра. Следующим стал Лян Чжэньин, но его правление оказалось просто кошмаром: власти Китая избавились от Ляна сразу после завершения его первого срока. 
Да, разумеется, модель «одна страна, две системы» позволила избежать непоправимой катастрофы. Если вспомнить об огромных культурных, экономических и институциональных различиях между Гонконгом и Китаем, можно представить, что ситуация могла быть намного хуже. 
Дэн полагал, что такой переход займёт 50 лет, однако его преемникам понадобилось всего лишь 20 лет, хотя они даже до конца не понимают, что это уже произошло. Какую бы политику китайские власти не проводили в Гонконге до 2047 года, их цель всегда будет заключаться в том, чтобы сделать настоящее максимально похожим на будущее (особенно в части отсутствия политических прав). 

Экономическая гегемония: действительно ли Китай потеснит США? 
КЕМБРИДЖ (США) – Между Китаем и США начался торговый конфликт, но большинство экономистов считают, что – вне зависимости от происходящего сегодня – в долгосрочной перспективе Китай, безусловно, достигнет мирового экономического превосходства. Дело в том, что у Китая в четыре раза больше жителей, чем у США, и у этой страны имеются решительные планы наверстать упущенное после столетий технологической стагнации. 
Я в этом не так уж уверен. Многие экономисты, в том числе те же самые эксперты, которые видят в огромном количестве рабочей силы Китая его ключевое преимущество, одновременно тревожатся, что роботы и искусственный интеллект со временем уничтожат большинство рабочих мест, поэтому большинство людей будут вынуждены проводить своё время, занимаясь досугом. 
Кто выиграет в ближайшие 100 лет – китайские рабочие или роботы? Если роботы и искусственный интеллект станут главными моторами производства в ближайшее столетие, тогда не исключено, что слишком большой размер населения, о котором приходится заботиться (а особенно такого населения, которое нужно контролировать, ограничивая ему доступ к интернету и информации), скорее всего, станет помехой для Китая. 
Рост значения роботов и искусственного интеллекта обесценивает преимущество Китая в промышленном производстве, поэтому более важной станет способность лидировать в технологиях. И в этом смысле нынешние тенденции к усилению концентрации власти и контроля в руках центрального правительства (в противовес частному сектору) могут притормозить движение Китай вперёд как раз в тот момент, когда мировая экономика выходит на новые этапы развития. 
На Западе все обеспокоены перспективами труда в будущем, но во многих отношениях эта проблема намного серьёзней для китайской модели развития, чем для американской. Проблема, которую нужно решать США, в следующем: как перераспределить доходы внутри страны, особенно на фоне роста концентрации собственности на новые идеи и технологии. 
Да, в высшей степени маловероятно, чтобы политика бурного негодования и блефа президента Дональда Трампа привела в итоге к масштабному возвращению промышленных рабочих мест в США. Но у США в любом случае есть потенциал для расширения размеров промышленной базы с точки зрения объёмов выпуска, а может быть и рабочих мест. 
У Индии схожее количество жителей (около 1,3 млрд человек), но, по крайней мере, сегодня эта страна отстаёт далеко позади. Китайскому руководству надо отдать должное – оно совершило чудо, вытащив сотни миллионов людей из нищеты и создав их них средний класс. 
Китай, в отличие от СССР, оказался несравнимо более компетентен в развитии собственных инноваций (китайские компании уже лидируют в переходе на новое поколение мобильных сетей 5G), а его военный кибер-потенциал вполне сравним с американским. Однако приближаться к самым современным технологиям – это не то же самое, что определять, какие именно технологии являются современными. 
В экономике XXI века есть и другие факторы, значение которых может возрасти, в том числе верховенство закона, а также доступ к энергоресурсам, пахотным землям и чистой воде. Китай идёт собственным путём и ещё может доказать, что централизованные системы способны достигать более успешного и быстрого развития, чем кто-либо мог себе представить; он может продвинуться намного дальше, не ограничиваясь просто ролью быстрорастущей страны со средним уровнем доходов. 
В противном случае Англия никогда не смогла бы управлять значительной частью мира, а она это делала более ста лет. Китай может стать лидером цифрового будущего, если США растеряют своё преимущество, но Китай не станет доминирующей мировой державой лишь потому, что у него больше жителей. 

Заблуждение Китая 
НЬЮ-ЙОРК – Китайское управление фиксированным обменным курсом, продолжает сотрясать мировые финансовые рынки. Сохраняющаяся неопределенность относительно девальвации юаня, подпитывает опасения, что дефляционные силы пронесутся через развивающиеся рынки и нанесут сокрушительный удар развитым экономикам, где процентные ставки находятся на или около нуля (и, следовательно, не могут быть снижены, чтобы защититься от импортной дефляции). 
Но текущий страх перед обменным курсом, в действительности, просто симптом того, что переход Китая от стратегии роста основанному на экспорте, к росту стимулированному внутренним потреблением, происходит гораздо менее плавно, чем ожидалось. 
Для некоторых людей, мечты о чудесах капитализма с Китайскими особенностями, остаются неизменными. Они уверены что, после более чем трех десятилетий государственно-направленного роста, Китайские лидеры знают, что делать, чтобы предотвратить падение своей экономики. 
Это чрезвычайно опасное предписание. Сила рынка, по изменению Китая, не будет приведена в действие в застойной экономике, где подобные меры, могли бы усугубить дефляционные процессы и вызвать катастрофу. 
Устойчивое давление на понижение юаня, отражает растущее опасение, что у Китайских политиков нет согласованного решения дилемм, с которыми они сталкиваются. Например, плавающий юань, является опасным выбором. 
Но, если текущий обменный курс привязанный к корзине валют, не в состоянии закрепить юань и предотвратить резкое снижение, дефляционные последствия для мировой экономики будут серьезными. Более того, они отразятся на китайском экспортном секторе, таким образом, ограничивая стимулирующее воздействие ослабленной валюты. 
Ключ к стабилизации обменного курса, заключается в создании надежной политики в области развития. Только тогда давление на юань, и на валютные резервы Китая ослабеет, так как инвесторы как внутри страны, так и за рубежом, увидят четкий путь продвижения вперед. 
Установление доверия к проводимой политике, потребует уменьшения запутанных микроэкономических стимулов государственного контроля и гарантий. Это, также, потребует активизации совокупного спроса, ориентированного на фискальную политику, чтобы поддержать новые отрасли экономики, которые будут лежать в основе новой модели роста. 
Но, как обычно, с Китаем, такая стратегия, пронизана противоречиями. Например, необходимо уменьшение объема сектора государственных предприятий, таким образом, было бы очевидным, облегчение совокупного спроса, в то время, когда спрос уже слабый. 
Экономические историки, в частности Майкл А. Бернштейн в своем исследовании Великой Депрессии в Соединенных Штатах, убедительно показали, что страны с переходной экономикой требуют сильного совокупного спроса, чтобы мобилизовать ресурсы в новые сектора. Если оба сектора экономики и старый, и новый находятся в кризисе, капиталообразование будет суматошным, инвестиции в модернизацию человеческого капитала будут снижаться, а структурные преобразования остановятся. 
Таким же большим препятствием для экономического перехода Китая – проблема, название которой я практически не осмеливаюсь произнести – это широко распространенный культ гибридно рыночной экономики Китая. Проще говоря, сегодняшние спутанные рыночные стимулы, препятствуют преобразованию в пользу государственных предприятий. 
В начале 2012 года, когда китайское руководство повернулось в сторону более сильной частной собственности, акции субиндекса в частном секторе превзошли субиндекс государственного сектора, как на Шанхайских, так и на Гонконгских биржах. Но с весны 2014 года, эта тенденция изменилась, и субиндекс государственного сектора превзошел субиндекс частного сектора. 
Эта гибридная система, безусловно препятствует выделению кредитов от катализирующего развития, в то же время создавая и поддерживая корыстные интересы тех, кто противится реформам. Этот режим ожидания особенно вреден, потому что глубокое преобразование, безусловно, будет зависеть от финансирования здорового рынка суверенных облигаций, который не может нормально функционировать, пока неопределенность, связанная с условными обязательствами правительства – все эти имплицитные гарантии – не будет решена. 
Китай в силе, стабилизировать свой обменный курс, путем надежных реформ, специальными политиками, которые перенаправят ресурсы, чтобы оживить внутренний спрос, и мобилизует ресурсы в сторону новых высоко-значимых секторов. Невозможно реализовать реформы, необходимые Китаю во время спада, или путем значительного снижения обменного курса, который ведет к мировой дефляции в тщетной попытке повернуть время вспять к эре экспортно-ориентированного роста, когда стагнирующий спрос Запада делает его нежизнеспособным. 

Почему стимулирование импорта может увеличить торговый профицит Китая 
НЬЮ-ЙОРК – Страны часто выделяют государственные средства на продвижение экспорта своих товаров и услуг. Но выделение ресурсов для содействия импорту – то, что делает Китай на своей первой International Import Expo (Международной выставке импортных товаров), которая только что открылась в Шанхае – это действительно редкость. 
Ежегодная выставка Import Expo, которая станет частью общей стратегии продвижения импорта в Китае, привлекла тысячи компаний со всего мира, получивших обещание крупных заказов со стороны китайских фирм, в том числе государственных предприятий, которым правительство поручило сделать выставку успешной. 
Если выставке удастся увеличить импорт, можно ожидать, что это уменьшит положительное сальдо торгового баланса Китая. Но это не совсем так. 
Несмотря на то, что относительный баланс развивается, средняя стоимость рабочей силы Китая, по-прежнему, составляет около 85% от среднего мирового показателя. Если Китай снизит импортные барьеры, капиталоемкие товары будут содержать значительную долю от дополнительного импорта, который приведет к вытеснению производимых на внутреннем рынке капиталоемких товаров. 
В результате, общий экспорт Китая, вероятно, увеличится вместе с импортом. Другими словами, политика, направленная на продвижение импорта, скорее всего, также будет способствовать развитию экспорта. 
Исследования, проведенные мной совместно с Цзяндун Цзюй и Кан Ши, свидетельствуют о чем-то даже более серьезном: когда страна с относительно богатыми трудовыми ресурсами снижает импортные барьеры, экспорт фактически растет больше, чем импорт. Дополнительный импорт капиталоемких товаров эффективно расширяет пул капитала в стране, снижая внутреннюю отдачу на капитал. 
И действительно, в стране более богатой трудовыми ресурсами, такой как Соединенные Штаты, больший объем импорта (в основном трудоемких продуктов) повысил бы отдачу на капитал, создав стимул для притока международного капитала в страну. В этом случае, больший импорт связан с большим торговым дефицитом. 
Присоединение к Всемирной торговой организации в 2001 году потребовало от Китая существенной либерализации своего режима импорта. Страна урезала среднюю ставку импортного тарифа с 15% в конце 1990-х годов до примерно 5% к 2006 году и уменьшила многие бестарифные импортные барьеры, такие как ограничения, при которых фирмы могли юридически участвовать в международной торговле. 
В то время как более высокий профицит торгового баланса часто обвиняется в недооцененном реальном обменном курсе, наши исследования показывают, что Китайская программа либерализации импорта, также могла бы стать существенным фактором. Аналогичным образом, хотя снижение профицита торгового баланса Китая после 2007 года обычно рассматривается как результат глобального финансового кризиса, наши исследования показывают, что завершение Китайской многофазной программы либерализации импорта, также могло сыграть свою роль. 
Важно отметить, что Китай все еще может снизить двусторонний торговый профицит в отношении какого-либо конкретного партнера, даже если его общий профицит повысится. И даже если Import Expo расширит, а не сократит общее активное сальдо торгового баланса страны, это вполне может иметь другие преимущества. 
Китайские фирмы, также выиграют от более низких затрат на комплектующие и оборудование, изготовленные за рубежом, что повысит их глобальную конкурентоспособность – еще один канал, благодаря которому более низкие импортные барьеры могут в конечном итоге увеличить экспорт. 
Наконец, Международная выставка импортных товаров дополнит другие меры Китая по либерализации своего рынка, включая более низкие барьеры доступа для иностранных финансовых фирм. 
У Китая огромный и растущий рынок, к которому хотят получить доступ другие страны. 


Новый создатель правил глобальной экономики 
МИЛАН – В недавней статье в газете South China Morning Post Хелен Вонг, директор банка HSBC в Большом Китае, указала на следующий факт: на долю подрастающего китайского поколения молодых потребителей, чья численность достигает 400 млн, вскоре будет приходиться более половины внутреннего потребления страны. Это поколение, подчёркивает Вонг, обычно совершает покупки в интернете с помощью инновационных, интегрированных мобильных платформ, то есть оно уже «совершило скачок через доонлайновую эпоху прямо к мобильному интернету, полностью минуя стадию персональных компьютеров». 
Однако масштаб влияния интернет-ориентированных молодых потребителей на ускорение роста сектора услуг в Китае пока что не привлекал широкого внимания. А между тем, сектор услуг поможет структурной трансформации Китая, который превращается из страны со средним уровнем доходов в страну с высоким уровнем доходов. 
Ещё не так давно многие эксперты сомневались в том, что Китай сумеет совершить переход от экономики, в которой доминирует трудоёмкое производство, экспорт, инфраструктурные инвестиции и тяжёлая промышленность, к экономике услуг, опирающейся на внутренний спрос. Но хотя экономическая трансформация Китая ещё далека от завершения, уже достигнутый прогресс впечатляет. 
В последние годы Китай перебазировал трудоёмкие экспортные отрасли в менее развитые страны с более низкой стоимостью труда. А в других отраслях Китай переходит к электронным, капиталоёмким формам производства, благодаря чему недостатки, связанные со стоимостью труда, становятся несущественными. 
А поскольку китайское правительство имеет возможность контролировать доступ к этому рынку, его влияние в Азии и за её пределами будет также возрастать. Между тем, снижение зависимости Китая от роста экономики за счёт экспорта избавляет его от капризов тех, кто контролирует доступ на глобальные рынки. 
Впрочем, Китаю даже не нужно реально ограничивать доступ на свои рынки для поддержания темпов роста экономики, поскольку он может занять более сильную переговорную позицию, просто пригрозив сделать это. Можно предположить, что положение Китая в мировой экономике начинает напоминать положение США в послевоенный период, когда Соединённые Штаты (наряду с Европой) были господствующей экономической державой. 
Китай сейчас быстро приближается к схожей конфигурации. У него есть очень крупный внутренний рынок, доступ к которому он контролирует, есть растущие доходы и высокий совокупный спрос; модель роста экономики страны всё больше опирается на внутреннее потребление и инвестиции и всё меньше – на экспорт. 
В послевоенный период развитые страны воспользовались своим положением, чтобы установить правила работы мировой экономики. Они, разумеется, сделали это так, чтобы данные правила были им выгодны; но при этом они пытались обеспечить максимально возможную инклюзивность этих правил для развивающихся стран. 
Но это было бы не самое мудрое решение. Стоит напомнить, что после двух мировых войн в XX веке самым главным приоритетом был мир, а не только – и даже не столько – процветание. 
Похоже, что и Китай не будет следовать узким, эгоистичным подходам, и в основном потому, что такие подходы приведут к снижению его глобального статуса и влияния. Китай демонстрирует своё желание стать влиятельной страной в развивающемся мире (и, без сомнения, в Азии), играя роль партнёра, готового оказать поддержку, по крайней мере, в экономической сфере. 
Здесь Китай действует весьма активно, предложив целую серию многосторонних и двусторонних инициатив. Например, помимо крупных инвестиций в страны Африки, Китай создал Азиатский банк инфраструктурных инвестиций в 2015 году, а в 2013 году объявил об инициативе «Пояс и дорога», призванной интегрировать Евразию с помощью огромных инвестиций в шоссе, порты и железные дороги. 
Эти решения будут иметь далекоидущие последствия для всех внешнеэкономических партнёров Китая, а не только для развивающихся стран. Внутренний рынок Китая становится источником силы страны, а это значит, что решения, которые в ближайшее время будут приняты по этому вопросу, во многом определят глобальные позиции страны на десятилетия вперёд. 
Урок послевоенного периода заключается в том, что именно такой подход приносит наибольшее благо зарубежным странам, а значит, именно он позволит повысить международное влияние Китая. На нынешней стадии развития страны такой подход будет практически не связан ни с какими затратами, зато он, скорее всего, принесёт множество выгод. 
Но даже если США и приступят к самоизоляции под руководством президента Дональда Трампа, эта страна всё равно будет просто слишком большой, чтобы её можно было игнорировать. И если администрация Трампа начнёт проводить агрессивную политику, направленную против Китая, у китайцев не будет иного выбора, кроме как дать свой ответ. 
Впрочем, Китай может одновременно продолжать придерживаться многосторонней системы, основанной на правилах, и он вполне может рассчитывать в этом на широкую поддержку других развитых и развивающихся стран. Главное не отвлекаться слишком сильно на скатывание Америки к национализму. 

Неполные контракты Китая 
ГОНКОНГ – В этом году Нобелевскую премию по экономике получили Оливер Харт из Гарварда и Бенгт Хольмстрём из Массачусетского технологического института за свою новаторскую работу по экономике прав собственности и контрактов. В момент, когда Китай пытается совершить нелегкий переход от системы неполных контрактов к сильному режиму имущественных прав, значение этих работ в реальном мире очевидно как никогда. 
Следовательно, вместо этого в контрактах должно оговариваться распределение прав «контроля» – кто при каких обстоятельствах может принимать решения. Для централизованной плановой экономики, пытающейся передать больше полномочий рынку, такие контракты очень важны – по крайней мере на первых порах. 
С середины 1980-х до начала 1990-х они внедрили «систему ответственности сельских домохозяйств» и «систему контрактной ответственности предприятий» для государственных предприятий. Эти системы фактически делегировали больше прав по принятию решений, а также некоторую часть прибыли, крестьянам и рабочим, с тем чтобы у них был более сильный стимул работать эффективнее в государственных коммунах и фирмах. 
Аналогичный подход Китай использовал при налоговой реформе в 1994 году для регулировки распределения налогов между центральными и местными органами власти, причем права контроля в отношении земли и местного экономического развития передавались местным чиновникам, в частности, на муниципальном и районном уровнях. Это способствовало развитию, хотя и дало возможность местным чиновникам наживаться на дополнительных льготах – практика, которая позже выродилась в откровенную коррупцию. 
Совсем недавно принцип неполных контрактов был использован также в отношен��и теневой банковской системы. Регуляторы разрешили инновации в финансово-посреднических структурах, действующих на основе неполных контрактов, таких как трастовые компании и интернет-платформы, сохраняя при этом жесткий контроль над официальным банковским сектором. 
Определяя частичные права как на принятие решений, так и на выгоды, лидеры Китая дали заинтересованным сторонам стимулы эффективно конкурировать с равными себе, не отказываясь от всей полноты власти. В этом смысле, неполные контракты заложили основу для рыночной конкуренции в Китае еще до того, как стало возможно, – из-за институциональных и идеологических барьеров, – добиться четко оговоренных прав частной собственности. 
Но хотя подход на основе неполных контрактов был необходим в период перехода к рыночной экономике, как долгосрочное решение он не годится. По-прежнему необходимы более четко оговоренные и надежно защищенные права собственности, подкрепляемые эффективной правовой и судебной системой. 
Без приватизации фермеры не могли продавать свою землю по рыночной стоимости для развития городов, что порождало злоупотребления и коррупцию, а также социальную нестабильность, особенно потому, что разница в цене городской и сельской земли в период быстрого экономического роста Китая стала очень большой. 
Аналогично, система контрактов предприятий не привела к устойчивой прибыльности государственных предприятий. В отличие от крестьян, которые не брали займов вовсе, государственные предприятия брали большие кредиты в государственных банках. 
Остальные крупные государственные банки и предприятия стали затем прибыльными, во многом благодаря своим монопольным позициям, что позволило им попасть в котировки на фондовых биржах в Гонконге, Шанхае и Шэньчжэне. В последующие годы они внесли решающий вклад в мощную государственную инфраструктуру Китая. 
Кроме того, они стали основными источниками коррупции и перекоса цен на энергию и природные ресурсы. Далее, их доминирование на фондовом рынке препятствует здоровому развитию рынка капитала в Китае; они не только отбирают скудные ресурсы у акционерного капитала, но и затрудняют нормальную работу рынка слияний и поглощений. 
В настоящее время в этих государственных предприятиях очень трудно проводить рыночные реформы корпоративной собственности и управления. При этом такие реформы очень важны для повышения эффективности управления и конкурентоспособности, особенно в сфере услуг, знание- и инновационно-ориентированных секторах, которые станут основой будущего экономического роста. 
С 2012 года его правительство ведет массированную антикоррупционную борьбу, направленную на обуздание неэффективности и злоупотреблений, которые возникли из-за отсутствия сдерживающих механизмов делегированных полномочий. Но этого недостаточно, чтобы полностью искоренить коррупцию, и остаются еще проблемы, связанные с загрязнением, избыточными мощностями и долгами, которые можно решить только с помощью крупной структурной реформы с приоритетом предложения. 
Ключом является судебная реформа и выработка упорядоченного и узаконенного процесса для разрешения споров по имущественным правам и договорам. Более строгие законы о банкротстве, к примеру, позволят китайским банкам и государственным органам обеспечивать соблюдение кредитной дисциплины, вытесняя слабых или неудачливых заемщиков из системы. 
Дальнейшее продвижение Китая к статусу страны с высоким уровнем доходов требует создания прочной и всеобъемлющей системы имущественных прав, основанных на более полных контрактах. И руководством к действию для его лидеров должна послужить работа Харта и Хольмстрёма. 

Не поддаваться на китайский блеф 
НЬЮ-ДЕЛИ – Чем больше сил накапливает Китай, тем активней он пытается достичь своих внешнеполитических целей с помощью блефа, пустых угроз и наглого давления. Но на фоне продолжающегося противостояния Китая с индийской армией на гималайской границе, становятся всё очевидней пределы подобной тактики. 
Нынешний конфликт начался в середине июня, когда Бутан, ближайший союзник Индии, обнаружил, что Народно-освободительная армия пытается построить дорогу через Доклам, высокогорное плато в Гималаях, которое принадлежит Бутану, но на которое претендует Китай. Индия является гарантом безопасности крошечного Бутана, поэтому немедленно отправила войска и технику с целью остановить это строительство, заявив, что данная дорога, возвышающаяся над местом, где соединяются Тибет, Бутан и индийский штат Сикким, может угрожать её собственной безопасности. 
С тех пор китайское руководство практически ежедневно делает Индии предупреждения с требованием отвести войска, грозя в противном случае военным возмездием. Министерство обороны Китая пригрозило преподать Индии «горький урок», пообещав, что конфликт нанесёт стране «намного больший ущерб», чем китайско-индийская война 1962 года, когда Китай вторгся в Индию в ходе пограничного спора в Гималаях и за несколько недель нанёс стране серьёзный урон. 
Милитаристская риторика Китая не ослабевает, но всё ярче проявляется его истинное лицо. Сейчас уже понятно, что Китай пытается применить психологическое оружие («психовойну»), чтобы добиться своей стратегической цели – «победы без сражений», как рекомендовал ещё древнекитайский военный теоретик Сунь-цзы. 
Китайские государственные СМИ уже несколько недель увлеченно ругают Индию. Кроме того, Китай ведёт «юридическую войну», избирательно ссылаясь на одно из соглашений колониальной эпохи, игнорируя при этом свои собственные нарушения более свежих двусторонних соглашений, о чём заявляют и Бутан, и Индия. 
В первые дни конфликта китайский психологический блиц-криг помог стране доминировать в этой истории. Но когда заявления и тактика Китая стали подвергаться более тщательному разбору, выбранный им подход начал приносить всё меньше результатов. 
В результате, имидж председателя Си Цзиньпина как главнокомандующего, а заодно и представления о региональном доминировании Китая, оказались под угрозой, причём всего за несколько месяцев до критически важного XIX Всекитайского съезда Коммунистической партии Китая. Трудно представить, как Си Цзиньпин сможет выйти из этого положения. 
Даже в локальных стычках в районе трёх границ Китай будет не в состоянии доминировать, потому что индийская армия контролирует высоты и у неё выше плотность войск. Если после таких военных стычек Китай останется с разбитым носом, а так уже случалось в этом районе в 1967 году, на предстоящем съезде партии у Си Цзиньпина возникнут серьёзные проблемы. 
Его конфронтационная тактика может заставить Индию, геополитически самого важного неприсоединившегося государства в Азии, примкнуть к лагерю США, главного глобального соперника Китая. Кроме того, Китай может подорвать собственные коммерческие интересы в Индии, крупной экономике с самыми быстрыми темпами роста в мире, которая, к тому же, контролирует жизненно важный для Китая маршрут импорта энергоносителей. 
Министр иностранных дел Индии Сушма Сварадж уже намекнула на возможность введения экономических санкций, если Китай, чей ежегодный профицит в торговле с Индией достигает почти $60 млрд, продолжит нарушать мир на границе страны. Если обобщать, Китай называет безоговорочный отвод индийский войск условием прекращения конфликта, а Индия, подвергающаяся в течение последнего десятилетия регулярным нападкам Китая, настаивает, что мир на границе является условием для развития двусторонних связей. 
В таких условиях Си Цзиньпин поступил бы мудро, если бы попытался заручиться поддержкой Индии в поиске компромисса, который покончит с этим кризисом и позволит сохранить лицо. Чем дольше длится это противостояние, тем больше оно будет вредить столь тщательно культивируемому имиджу могущественного руководителя Си Цзиньпина, а также имиджу Китая как азиатского гегемона. 
Данный конфликт уже стал важным уроком для других азиатских стран, которые пытаются противостоять китайскому давлению. Например, недавно Китай пригрозил начать боевые действия против вьетнамских баз на спорных островах Спратли, вынудив вьетнамское правительство прекратить бурение газовых скважин на границе эксклюзивной экономической зоны Китая в Южно-Китайском море. 
Некоторые эксперты полагают даже, что вскоре страна перейдёт к «военной операции малого масштаба» с целью изгнания индийских войск, находящихся сейчас на территории, на которую претендует Китай. Однако вряд ли такая атака принесёт Китаю какую-нибудь пользу, а уже тем более изменит территориальный статус-кво в районе трёх границ. 

Революция Возобновляемой Энергии 
СИДНЕЙ – В Соединенных Штатах и Европе, преимущества возобновляемых источников энергии главным образом рассматриваются как экологические. Энергия получаемая от ветра и солнца, может компенсировать потребность в сжигании ископаемого топлива, помогая смягчить последствия изменения климата. 
Однако в Китае и Индии, возобновляемые источники энергии рассматриваются удивительно другим образом. Относительно быстрым переходом от ископаемых видов топлива в обеих странах движет не столько озабоченность изменением климата, сколько экономические выгоды, которые возобновляемые источники энергии влекут за собой. 
Для Индии и Китая, экономическая траектория, основанная на ископаемых видах топлива, могла бы означать катастрофу, так как усилия по достаточному обеспечению их огромных популяций раздули геополитическую напряженность. Помимо повышенной энергетической безопасности, низкоуглеродная экономика способствовала бы внутреннему производству и улучшила качество местной окружающей среды, например, снизив городской смог. 
Переход к экономике, использующей углеродное топливо, освободил экономики от вековых Мальтузианских ограничений. Для группы избранны�� стран, представляющих малую часть от мирового населения, сжигание ископаемого топлива предоставило эру бурного роста, вступление в драматические улучшения в производительности, доходах, богатстве и уровне жизни. 
Так как их использование ископаемого топлива столкнулось с геополитическими и экологическими ограничениями, они были вынуждены серьезно инвестировать в альтернативные – главным образом, возобновляемые источники энергии. Тем самым, они поставили себя в авангард планетарного перехода, который в течение нескольких коротких десятилетий мог бы полностью отказаться от использования ископаемого топлива. 
Экономические аргументы против возобновляемых источников энергии – что они могут быть дорогостоящими, непостоянными или недостаточно сосредоточенными - легко опровергаются. И, тогда как противников возобновляемых источников энергии легионы, они больше мотивированы интересом сохранения статус-кво ископаемого топлива и ядерной энергии, чем заботами о том, что ветряные турбины или солнечные фермы испортят пейзаж. 
В любом случае, желающие остановить расширение использования возобновляемых источников энергии, вряд ли одержат победу над простой экономикой. Революцией возобновляемой энергии не движет налог на выбросы углерода или субсидии для чистой энергии; это результат сокращения затрат на производство, которое вскоре приведет к более выгодной выработке энергии из воды, ветра и солнца, чем от сжигания угля. 
Страны могут построить свой путь к энергетической безопасности, путем инвестирования в промышленные мощности, необходимые для широкомасштабного производства ветряных турбин, солнечных батарей и других источников возобновляемой энергии. Так как Китай и Индия бросают свой экономический потенциал в промышленную революцию возобновляемых источников энергии, они вызывают глобальную цепную реакцию, известную как “круговая и кумулятивная причинность”. 
Инвестиции в возобновляемые источники энергии снижают стоимость их производства, расширяют рынок для их внедрения и делают дальнейшее инвестирование более привлекательным. С 2009 до 2014 года, эти механизмы толкнули вниз стоимость солнечной фотоэлектрической энергии на 80% и снизили стоимость ветряной энергии на суше на 60%, согласно Lazard’s Power, Energy & Infrastructure Group. 
Влияние быстрого поглощения возобновляемой энергии могло бы иметь такие же глубокие последствия, как и те, развязанные Промышленной Революцией. В восемнадцатом веке, экономики Европы и США инициировали переход к энергетической системе, основанной на ископаемом топливе, не понимая в полной мере того, что происходит. 
На данный момент, перспективы вселяют оптимизм. Усилия по снижению выбросов углекислого газа могут не быть главной движущей силой революции возобновляемых источников энергии; но вполне вероятно, что без революции, усилия минимизировать влияние на изменения климата никогда бы не привели к успеху. 

Новый порядок для Индо-Тихоокеанского региона 
СИДНЕЙ – Динамика безопасности в Индо-Тихоокеанском регионе быстро меняется. Регион, это не только место расположения самых быстрорастущих экономик мира, но и самые быстро растущие военные расходы и военно-морские возможности, самая жестокая конкуренция за природные ресурсы и самые опасные стратегические горячие точки. 
Можно даже сказать, что он является ключом к глобальной безопасности. Все более частое использование термина “Индо-Тихоокеанский регион”, который относится ко всем странам, граничащим с Индийским и Тихоокеанским океанами, а не “Азиатско-Тихоокеанский регион”, подчеркивает морской характер сегодняшней напряженности. 
Теперь представляется вероятным, что будущие региональные кризисы будут инициированы и/или урегулированы на море. Главной движущей силой этого изменения стал Китай, который в течение последних пяти лет работал над продвижением своих границ глубоко в международные воды, создавая искусственные острова в Южно-Китайском море. 
Военизировав эти аванпосты – представленные остальному миру как свершившийся факт – он теперь переключил свое внимание на Индийский океан. Китай уже создал свою первую заморскую военную базу в Джибути, которая недавно экспроприировала свой главный порт у дубайской компании, возможно, чтобы передать его Китаю. 
Иными словами, Китай трансформировал стратегический ландшафт региона всего за пять лет. Если другие державы не вмешаются с тем, чтобы противостоять дальнейшим вызовам территориального и морского статус-кво, следующие пять лет, могут укрепить стратегические преимущества Китая. 
Учитывая экономический вес региона, это могло бы создать значительные риски для глобальных рынков и международной безопасности. Для смягчения угрозы, страны Индо-Тихоокеанского региона должны противостоять трем ключевым вызовам, начиная с увеличивающегося разрыва между политикой и экономикой. 
Но быстро растущая торговля сама по себе не может снизить политические риски. Для этого необходимы рамки общих и подлежащих исполнению правил и норм. 
В частности, все страны должны согласиться изложить или уточнить свои территориальные или морские требования на основе международного права и разрешать любые споры мирными средствами – никогда силой или принуждением. Создание региональной структуры, укрепляющей верховенство закона, потребует прогресса в преодолении второй проблемы: региональной “исторической проблемы”. 
Результатом этого являются соперничающий и взаимоукрепляющийся национализм, которые угрожают будущему региона. Прошлое продолжает бросать тень на отношения между Южной Кореей и Японией – ближайшими союзниками Америки в Восточной Азии. 
Все пограничные споры Китая с 11 его соседями основываются на исторических требованиях, а не на международном праве. Это подводит нас к третьей ключевой проблеме, стоящей перед Индо-Тихоокеанским регионом: изменение морской динамики. 
На фоне растущих морских торговых потоков региональные державы борются за доступ, влияние и относительные преимущества. Здесь, самая большая угроза заключается в односторонних попытках Китая изменить региональный статус-кво. 
То, чего Китай достиг в Южно-Китайском море, имеет значительно более масштабные и долгосрочные стратегические последствия, чем, скажем, аннексия Крыма Россией, поскольку это говорит о том, что дерзкий односторонний подход не обязательно включает международные расходы. Добавьте к этому новые вызовы – от изменения климата, чрезмерного вылова рыбы и деградации морских экосистем до появления морских негосударственных субъектов, таких как пираты, террористы и преступные синдикаты – и региональная безопасность становится все более напряженной и неопределенной. 
Все это повышает риск войны, будь то случайной или преднамеренной. Как говорится в последнем докладе Стратегии национальной безопасности США, “в Индо-Тихоокеанском регионе имеет место геополитическая конкуренция между свободными и репрессивными видениями мирового порядка”. 
И все же, несмотря на то, что все основные игроки в регионе согласны с тем, что открытый, основанный на правилах порядок намного предпочтительнее Китайской гегемонии, к настоящему времени они сделали слишком мало для развития сотрудничества. Мы больше не можем терять время. 
Власти Индо-Тихоокеанского региона должны принять более решительные меры для укрепления региональной стабильности, подтверждая свою приверженность общим нормам, не говоря уже о международном праве, и создавая надежные институты. 
Для начала, Австралия, Индия, Япония и США должны добиться прогресса в институционализации своего Четырехстороннего диалога по вопросам безопасности, с тем, чтобы они могли лучше координировать свою политику и продолжить более широкое сотрудничество с другими важными игроками, такими как Вьетнам, Индонезия и Южная Корея, а также с меньшими странами. Экономически и стратегически глобальный центр тяжести переходит в Индо-Тихоокеанский регион. 

Уроки китайской промышленной стратегии 
ЖЕНЕВА – Пока мир напряжённо ждёт, каким будет следующий шаг президента США Дональда Трампа в отношении Китая, внимание китайского руководства по-прежнему сосредоточено на новом этапе экономических преобразований в стране. То, что оно делает, должно быть интересно всем, а особенно американским властям. 
Свидетельством этому является множество развивающихся стран, которые пытались взобраться вверх по той же самой лестнице развития, но в итоге застряли на средине пути или даже откатились назад. Экономист из Гарвардского университета Дэни Родрик объясняет это явление «преждевременной деиндустриализацией». 
Это дорожная карта, которая была обнародована премьер-министром Ли Кэцяном в 2015 году в качестве руководства по промышленной модернизации страны. Данная стратегия фокусируется на развитии передовых отраслей промышленности, однако в ней обращается внимание и на то, как промышленные услуги, сервисно-ориентированная промышленность и «зелёные технологии» могут дополнить этот процесс. 
Программа CM2025 предусматривает предоставление политической и финансовой поддержки для стимулирования технологических прорывов в десяти ключевых областях. В их числе – информационные технологии нового поколения; высококачественные компьютеризированные станки и роботы; космическое и авиационное оборудование; автомобили, использующие альтернативные источники энергии; биомедицина и высококачественное медицинское оборудование. 
Более того, этот эксперимент может стать ценным уроком, помогающим оценивать качество политики и содействие инновациям во всём мире. В настоящий момент многие развивающиеся страны заняты разработкой собственных стратегий промышленного обновления и диверсификации, и не только они – некоторые развитые страны, в том числе США, сейчас тоже пытаются оживить свою промышленную базу. 
Согласно китайской стратегии, к 2025 году в стране должен появиться целый ряд конкурентоспособных на международном уровне транснациональных компаний, которые добились успеха, повышая свои позиции в глобальных цепочках создания стоимости. Кроме того, к той же самой дате ключевые китайские отрасли должны перейти на международные стандарты эффективности в сфере потребления энергии и сырья, а также экологии. 
В рамках этих широких задач поставлено множество конкретных внутренних (и международных) целевых показателей рыночной доли в ключевых сферах. Например, к 2030 году производство интегральных схем должно вырасти до 75% от внутреннего спроса, по сравнению с 41% в 2015 году. 
Одним из менее заметных компонентов программы CM2025 являются предлагаемые в ней финансовые меры, которые при этом являются едва ли не самыми инновационными. С целью снизить стоимость капитала для промышленных компаний стратегия призывает к созданию новых каналов финансирования, а китайским финансовым учреждениям, занятым развитием, поручается увеличить поддержку конкретных проектов. 
Как отмечается в докладе McKinsey & Company, данный «инвестиций подход, демонстрирующий ориентацию на рынок», является «смелым экспериментом, задуманным для повышения вероятности успеха». 
Примером данного похода стало недавнее привлечение поддерживаемой государством компанией Tsinghua Unigroup нового финансирования в размере 150 млрд юаней ($21,8 мрлд) на программу обновления полупроводниковой отрасли страны. Из этой суммы 100 млрд юаней выдал банк CDB, а 50 млрд юаней – «Государственный фонд инвестиций в индустрию интегральных схем», один из фондов GGF, созданный в 2014 году и действующий на общегосударственном уровне. 
В 2015 году было учреждено 297 фондов GGF, в распоряжении которых находится чуть более 1,5 трлн юаней (по сравнению с 2014 годом эта цифра выросла в пять раз). Больше всего фондов GGF учреждено на муниципальном уровне, однако у региональных GGF значительно больше ресурсов. 
В прошлом году были учреждены ещё два общегосударственных фонда GGF: государственный фонд венчурных инвестиций размером $30 млрд и государственный фонд структурной адаптации размером $50 млрд. В обоих случаях основным акционером фондов стала холдинговая компания, принадлежащая Комиссии по надзору и управлению госимуществом. 
Ещё предстоит увидеть, как именно будет проходить реализация программы CM2025, и как будут использоваться все эти новые инвестиционные механизмы. Но судя по всему, Китай собирается серьёзно увеличить инвестиции в целый ряд новых, передовых технологий в стратегических секторах, при этом сохраняя долю в акционерном капитале компаний, занятых разработкой и коммерциализацией этих новых технологий. 
Эксперименты Китая в сфере промышленной и финансовой политики, возможно, обеспечат развивающиеся страны ценной информацией о том, как можно избежать «ловушки средних доходов». Но уже сейчас очевиден их урок для США, которые так обеспокоены своей слабеющей промышленной базой. 

Кто боится влияния Китая? 
Весьма далекий от того, чтобы стать более демократичным, Китай в последнее время отступает к жесткому авторитаризму. И теперь он вкладывает ресурсы в усилия по продвижению самого себя в мировых демократиях. 
Китайское давление на Запад было предметом репортажей в СМИ и исследований мозговых центров, и вызвало обеспокоенность высокопоставленных политиков, от вице-президента США Майка Пенса до бывшего Премьер-Министра Австралии Малкольма Тернбулла. 
Как должны западные либеральные демократии противостоять Китаю, который действует по их же правилам, используя их открытость для достижения своих идеологических и геополитических целей? 
Для начала, западные лидеры и институты должны провести различие между спонсируемой государством деятельностью и законными, взаимовыгодными культурными, гражданскими и образовательными обменами между частными лицами и организациями. 
Безусловно, сложная операция “Единого фронта” Коммунистической партии Китая –которая сосредоточена на нейтрализации оппозиции своей политике и авторитету внутри и за пределами Китая – для достижения своих целей часто опирается на частных граждан. У частных субъектов также есть неофициальные стимулы для того, чтобы заслужить благосклонность правителей Китая, ведя себя дружелюбно с КПК. 
Но это не означает, что западные структуры должны решительно отвергать любую возможность сотрудничества с китайскими организациями и частными лицами. Подобный подход не только приведет к тому, что западные организации и отдельные лица упустят ценные возможности; это также укрепит способность КПК контролировать поток информации, манипулировать общественным мнением и формировать популярное изложение фактов. 
К денежным дотациям со стороны китайского государственного предприятия, скажем, западному научному или культурному учреждению, необходимо относиться с чрезвычайной осторожностью, если не прямо отвергать, поскольку это может скомпрометировать получателя или ограничить его свободу. Однако подарок от богатого китайского бизнесмена следует приветствовать, если он прозрачен и не содержит условий, которые ущемляли бы миссию получателя. 
Фактически, прозрачность является одним из самых мощных механизмов защиты западных демократических процессов от операций влияния Китая. 
Отстаивание этих ценностей также означает, что западные правительства должны позаботиться о том, чтобы избежать другого рода чрезмерной реакции: направленной на собственных граждан китайского происхождения, живущих в их обществах. Учитывая, что Китай давно использует свою диаспору в экономических и политических целях, некоторые на Западе не смогут устоять перед соблазном с подозрением относиться ко всем этническим китайцам, подвергая их дискриминации и потенциально даже наблюдению. 
Это также было бы стратегическим саморазрушением: мягкая, но интенсивная сила демократических ценностей, которые как утверждает Запад, он защищает, представляет собой наиболее эффективную защиту от операций китайского влияния. 
Фактически, то что наиболее примечательно в усилиях Китая по распространению своего влияния за границей, это не их успех, а легкость, с которой эти усилия продвигаются. Изображение их в качестве реальной угрозы мировым демократиям, не только идет вразрез с собственной незащищенностью Запада, но также оказывает Китаю больше доверия, чем он того заслуживает. 

Сможет ли Китай обойти в Запад в инновациях? 
НЬЮ-ЙОРК – С начала XIX до начала XX веков западные страны объясняли свой экономический рост открытиями «учёных и мореплавателей». Любая страна нуждалась лишь в «усердии», чтобы создавать «очевидные» коммерческие продукты, а также оборудование для удовлетворения спроса на новые товары. 
Вплоть до недавнего времени китайцы верили в то же самое. Но сейчас китайские бизнесмены и предприниматели всё чаще демонстрируют не только предпринимательский драйв, хватаясь за новые возможности, но также желание и способности заниматься инновациями самостоятельно, а не просто копируя то, что уже есть в мире. 
Более того, всё больше китайских компаний начинают понимать, что они просто обязаны заниматься инновациями для того, чтобы двигаться вперёд – и оставаться впереди – в глобальной экономике. Некоторые компаний, в первую очередь Alibaba, Baidu и Tencent, совершили реальные прорывы, предложив инфраструктуру цифровой эпохи, которая помогает инновационной деятельности. 
Китайское правительство, со своей стороны, явно заинтересовано в поддержке китайского бизнеса, который создаёт потенциал для разработки отечественных инноваций. Правительство, конечно, понимает, что подобные инновации приобретают особую ценность в условиях, когда на Западе инновационная деятельность слаба. 
Они построили огромное количество школ, где китайских дети больше узнают о мире, с которым им придётся иметь дело. Кроме того, недавно был облегчён въезд иностранных экспертов для работы над новыми проектами в бизнес-секторе. 
Власти также понимают важность содействия росту конкуренции в экономике. У частных лиц должна быть возможность свободно начинать новый бизнес и создавать компании, а у уже существующих компаний должна быть возможность свободного входа в новые отрасли. 
В январе на ежегодном Всемирном экономическом форуме в швейцарском Давосе китайские официальные лица рассказывали о базовых реформах, начатых правительством Китая два года назад с целью повышения конкуренции. В соответствии с новой политикой, избыток мощностей является сигналом о необходимости сокращения предложения, а это значит, что лишние компании можно подталкивать к уходу с рынка. 
Главный вывод таков: когда существующие предприятия защищаются от появления на рынке новых игроков с новыми идеями, результатом становится снижение количества инноваций и ухудшение «адаптации» к меняющемуся миру (если пользоваться терминологией Фридриха Хайека). 
Или же некий уникальный опыт может помочь частному лицу обрести «личные знания», которые невозможно передать другим лицам, у которых не было такого опыта. Так или иначе, общество выигрывает (благодаря снижению цен, увеличению рабочих мест, улучшению качества товаров и услуг), когда внешние игроки, которым есть что добавить, могут свободно это сделать. 
Всё это было известно великим теоретикам 1920-х и 1930-х годов – Хайеку, Фрэнку Найту и Джону Мейнарду Кейнсу. А теперь это известно и китайцам, которые понимают, что страна выигрывает, когда её компании – каждая с собственным менталитетом и знаниями – могут свободно конкурировать. 
Начиная с 1930-х годов, правительства большинства западных стран считали своей обязанностью защиту существующих предприятий от конкуренции, даже если оно исходила от новых компаний, которые предлагали инновации и новые формы адаптации. Подобная защита, имеющая множество форм, почти несомненно мешает многим предпринимателям выступать с новыми, лучшими идеями. 
В 1970-х годах в послевоенной Британии все отрасли контролировали эксклюзивные клубы, входившие в Конфедерацию британской промышленности; они не пускали новых игроков. К тому времени, когда Маргарет Тэтчер стала премьер-министром в 1979 году, показатель ОФП в Британии стагнировал. 
К 2016 году темпы роста ОФП в Китае замедлялись уже несколько лет подряд. Но после реформы, проведённой в 2016 году, они стали повышаться. 
Запад должен заняться проблемой великого замедления ОФП, которое продолжается с конца 1960-х годов. Хорошим началом стало бы прекращение защиты существующих компаний от новых игроков, у которых есть идеи для инноваций и новых адаптаций. 

Инновации с китайскими особенностями 
Китай не только обладает второй по величине экономикой мира, но является ещё и крупнейшим в мире промышленным производителем и потребителем сырья, поэтому любые признаки экономического ослабления Китая – плохая новость для глобальной экономики. Однако, хотя тревоги по поводу темпов роста страны, конечно, заслуживают внимания, их следует оценивать в контексте долгосрочной траектории развития экономики Китая. 
Китай пока не получает заслуженной оценки своих усилий в области инноваций. Тем не менее, уже в ближайшее десятилетие Китая может стать не просто местом, где глобальные компании проводят свои исследования и запускают в производство новые товары, но ещё и образцовым примером гибкого и низкозатратного подхода к инновациям, который изменит конкурентные отношения во всем мире. 
Этот вывод основан на результатах масштабного исследовательского проекта, реализованного McKinsey Global Institute с целью оценить позиции Китая в сфере инноваций путем измерения точного эффекта от их внедрения, а именно, путем измерения того, как прошедшие коммерциализацию идеи преуспели на мировых рынках. 
Используя базу данных о 20 тысячах публичных компаний, представляющих около 30% мирового ВВП, мы проанализировали глобальную выручку различных отраслей, которые можно отнести к одному из четырех инновационных «архетипов»: ориентация на потребителей, повышение эффективности, опора на инжиниринг или опора на науку. Соответствующая отрасль китайской экономики классифицировалась как сильная в инновациях, если на долю китайских компаний в этом секторе приходилось более 12% мировой выручки (данная цифра равна доле Китая в мировом ВВП). 
В первую категорию попали такие отрасли, как производство бытовой техники (у Китая 36% глобальной выручки), а также интернет-услуги и программное обеспечение (на долю Китая приходится 15% глобальной выручки). Во второй категории оказались – производство солнечных батарей (у китайских игроков 51% общемировой выручки) и текстильная индустрия (у китайских компаний 20% глобальной выручки). 
Китайские компании добились больших успехов в потребительском секторе, потому что научились выпускать товары в соответствии с потребностями нового класса потребителей в собственной стране. Если раньше китайские компании занимались созданием товаров, которые были «неплохими» (то есть не вполне соответствовали западным стандартам, но зато давали возможность серьезно сэкономить), то теперь они выпускают товары, которые дешевле и лучше, потому что им надо удовлетворять богатеющих потребителей. 
В отраслях, ориентированных на повышение эффективности, успехи Китая объясняются его ролью «мировой фабрики». Огромная производственная экосистема страны – 150 млн фабричных рабочих, современная инфраструктура и база поставщиков, превосходящая японскую в пять раз, – способствует внедрению инноваций, которые снижают затраты, повышают качество и сокращают время вывода новых товаров на рынок. 
Хотя для успеха в этой сфере необходимо создавать серьезную базу знаний и опыта, отдельные китайские отрасли быстро учатся, что частично объясняется усилиями правительства по упрощению обмена технологиями с глобальными партнерами. Среди примеров – высокоскоростные поезда (41% мировой выручки), ветряные турбины (20%), коммуникационное оборудование (18%). 
Наибольший отрыв Китаю предстоит преодолеть в сфере инноваций, связанных с наукой. К ней относятся такие отрасли как производство химикатов, полупроводников и эксклюзивной фармацевтической продукции. 
В связи с этим китайские компании начали вырабатывать собственные уникальные подходы к подобным инновациям. Например, для ускорения процесса вывода нового лекарства из лабораторий на рынок, который обычно занимает 15 лет, китайские фармацевтические компании начали внедрять подходы, используемые в промышленности. 
В ближайшие десять лет Китай имеет шанс отойти от практики простого копирования и адаптации глобальных технологий, чтобы превратиться в настоящего инновационного лидера. Если страна преуспеет, страхи перед продолжительным замедлением темпов роста её экономики, способного притормозить глобальный экономический рост, окажутся безосновательными. 
По нашим оценкам, к 2025 году инновации в китайской индустрии услуг, где уровень производительности ещё сильно отстает от уровня развитых странах, позволят ежегодно генерировать дополнительно от $500 млрд до $1,4 трлн для экономики. А в промышленном производстве, где Китай может использовать свои огромные ресурсы, чтобы повести мир в эру цифрового производства, инновации позволят увеличить добавленную стоимость на $450-780 млрд ежегодно. 
В конце концов, в отличие от нынешних ведущих инновационных стран, например США, Китай предлагает низкие затраты и близость к крупным (и, как правило, слабо освоенным) рынкам, включая свой собственный, что способствует быстрому внедрению новых товаров. Даже несмотря на рост зарплат, китайские учёные (не говоря уже о других профессиях) получают лишь 10-20% от уровня заработков своих коллег в развитых странах. 
Благодаря сочетанию огромного рынка и низких затрат с гибкостью и амбициями Китай открывает перед инновационными компаниями всего мира шанс превратить свои идеи в коммерческие продукты намного быстрее и с наименьшими возможными затратами. Чем больше компаний это понимают, чем активней они переводят свои операции в Китай, тем больше самые разные рынки будут радикально меняться. 

Трампизм в Австралии 
СИДНЕЙ – Тридцать лет назад, мой коллега в Британском правительстве, который выполнял обязанности министра в Африке и Азии, повесил карту мира в своем офисе вверх ногами. Он утверждал, что размещение сверху того, что тогда называлось Третьим миром, улучшило его понимание проблем и перспектив этих стран. 
Школьников учили, что, если бы вы вырыли прямой туннель через планету, Австралия была бы тем местом, где вы бы его закончили. Их времена года противоположны нашим, как и дни, – факт, который остался в сознании, когда мы в утренние часы слушали комментарии по крикету из Брисбена или Аделаиды. 
Это гуманная демократия с глубокой оценкой верховенства закона, свободным и открытым обществом, которое предоставило убежище иммигрантам и беженцам со всего света. Несмотря на то, что ее прошлое обращение с коренным населением, несомненно, было проблематичным, ей хватило смелости и зрелости признать неприятную правду. 
Вместе с тем, эта замечательная страна сегодня сталкивается с экзистенциальным вызовом. Поскольку отношения Австралии с Соединенными Штатами становятся все более напряженными, их политическая динамика становится все более сложной и опасной. 
На протяжении десятилетий Австралия тесно сотрудничала с США, не в последнюю очередь по вопросам безопасности. Однако в год после вступления в должность, Президент Дональд Трамп не только поставил под угрозу связи со многими традиционными союзниками Америки; он также активно работал над тем, чтобы подорвать системы глобального и регионального сотрудничества, которые возглавляли и финансировали сами США. 
Вопреки утверждениям Трампа о том, что его политика “сделает Америку снова великой”, он серьезно подрывает роль своей страны в мире. Многолетние союзники сожалеют о том, что США, страна, которой они давно восхищаются, сейчас управляется лживым, ненадежным дипломатическим поджигателем. 
Для Австралии, которая явно хотела бы наладить более тесное партнерство с региональными державами, которые разделяют ее демократические ценности и интересы, включая Индию, Японию и США, это плохая новость. Такой альянс не сдержал бы Китай, но гарантировал бы, что он не злоупотребляет своей властью и не раздувает напряженность и нестабильность в регионе. 
Отсутствие надежного регионального противовеса, это именно то, что по-видимому стремится сделать Китай. Как и Трамп, Президент Китая Си Цзиньпин перевернул многие политики своих предшественников, включая некоторые рыночные реформы, проводимые Дэн Сяопином. 
Таким образом, внешнеполитическая сдержанность вылетела в трубу, и Си позволил Коммунистической партии Китая восстановить контроль над экономикой. Свободное предпринимательство сегодня снова подчинено государственному сектору. 
Каждый коммунистический режим со времен Русской революции 1917 года стремился использовать “единый фронт”, чтобы расширить власть партии как внутри страны, так и за рубежом такими способами, которые могут быть скрытыми или открытыми, но всегда неизменно коварными. Сегодняшний Китайский единый фронт не является исключением, и Австралия является одной из стран, на которую он нацелен. 
Со своей стороны, Китай экспортировал в Австралию деньги и людей, от делового мира до научных кругов. Большинство китайцев в Австралии, некоторые из которых считают ее своим новым домом и убежищем от репрессий и коррупции, стали восторженными австралийцами с гордым китайским наследием. 
Но некоторые китайцы в Австралии позволили себе стать пехотинцами китайской ленинской (не совсем коммунистической) диктатуры, манипулируемой китайскими дипломатами и несколькими бизнесменами. Последствия их деятельности можно увидеть в проведении внешней политики и в попытках мобилизовать голоса против правительства. 
Этот шаг явно направлен на то, чтобы помешать иностранным - и, особенно, китайским - вмешательствам в демократическую жизнь Австралии. 
Ограничение Тернбуллом иностранного вмешательства во внутреннюю политику сводится к смелой попытке укрепить позиции Австралии на глобальном Юге. Тернбулл четко дает понять, что страна готова быть другом Китая, но она не позволит запугивания или манипулирования. 
Но, помимо отказа поддержать Австралию, выходки Трампа фактически подрывают усилия Тернбулла. Австралия, как и многие другие традиционные союзники, наверняка жаждет того дня, когда Трамп с его грубым и самонадеянным национализмом больше не сможет навредить своей и другим странам. 

Китайская модель помощи зарубежным странам 
СИНГАПУР – В сентябре Фонд Билла и Мелинды Гейтс опубликовал доклад о ходе выполнения программы «Целей устойчивого развития» ООН (сокращённо ЦУР). Информация, призванная пролить свет на усилия по ликвидации крайней нищеты и снижению уровня преждевременной смертности, должна также сыграть роль стимула. 
В докладе фонда ни одна страна не отмечается особо за свой потенциал в возобновлении «приверженности мира делу развития». Напротив, «лидеры всех стран» несут ответственность за то, чтобы программа ЦУР была выполнена к 2030 году. 
Соединённые Штаты, давно выступающие в роли знаменосца помощи зарубежным странам, сворачивают своё участие, так же как и Европа (хотя и в меньшей степени). Между тем, у Китая, недавно сформулировавшего свои глобальные амбиции, есть шанс оживить концепцию и процесс оказания помощи гуманитарному развитию. 
Это широкий подход к теме развития, согласно которому проблемы, когда-то считавшиеся специфическими для каждой страны, трактуются как вызовы, на которые весь мир должен ответить коллективно. Программа ООН «Цели развития тысячелетия», завершившаяся в 2015 году, была напротив сформулирована более узко, её первоочередной задачей было решение проблем в бедных странах. 
Например, цели в сфере здравоохранении (ЦУР3), в том числе ликвидация предотвратимой смертности у новорожденных и детей, вряд ли будет достигнуты за предусмотренный срок. При сохранении текущих темпов, целевое снижение уровня смертности в странах Южной Азии и Африки будет достигнуто не ранее середины нынешнего века. 
Очевидно, что необходимо больше глобальных инвестиций в различные формы помощи, которые уже доказали свою эффективность на местах. Программа «Дополнительных медицинских работников» в Эфиопии и программа «Ассистентов, наблюдающих за здоровьем» в Малави помогли снизить уровень детской смертности. 
По данным ОЭСР, в 2016 году объёмы двусторонней помощи наименее развитым странам мира снизились почти на 4%. Для этих стран такое падение является тревожным сигналом, потому что более чем две трети иностранной помощи, которую они получают, приходится на официальные программы содействия развитию (сокращённо ODA). 
Проект бюджета 2017 года, представленный президентом Дональдом Трампом, предполагает вопиющее снижение объёмов финансирования проектов Агентство международного развития США (USAID) в сфере обеспечения водой и санитарно-гигиеническими услугами на 45%, сокращение глобального финансирования здравоохранения на 26%, а также прекращение финансирования программ планирования семьи. Неизвестно, поддержит ли Конгресс бюджетный проект Трампа, который предусматривает сокращение объёмов помощи на миллиарды долларов, но даже от небольшого снижения расходов США на помощь зарубежным странам пострадает множество самых бедных людей в мире. 
Проект бюджета Евросоюза на 2018 год предполагает снижение расходов на развитие на 90 млн евро ($106 млн), при этом Австрия, Германия и Италия направили свои бюджеты помощи международному развитию на урегулирование миграционного кризиса, который считается непосредственной угрозой национальной безопасности. Всё это тревожные тенденции, потому что благотворительность частных лиц не способна восполнить объёмы помощи, сокращаемые правительствами. 
Миру нужен новый чемпион программ международного развития, и Китай должен взять на себя эту роль. На фоне ослабления готовности традиционных доноров предоставлять помощь, у Китая появился шанс стать лидером в расходах на человеческое развитие, борьбу с бедностью и улучшение здравоохранения. 
Европа и США исторически концентрировались на финансировании медицинских и образовательных инициатив, одновременно стимулируя рост и активность гражданского общества. Китай, со своей стороны, предоставляет помощь на двусторонней основе и обычно направляет ресурсы на инфраструктурные проекты. 
Хотя размеры официальной помощи Китая пока ещё малы по сравнению с тем, что тратят страны ОЭСР, эта страна сигнализирует о своей заинтересованности стать лидером развития, особенно в здравоохранении. На саммите ООН по устойчивому развитию в 2015 году Китай пообещал выделить $2 млрд на реализацию программы ЦУР, а предложенная стратегия флагманской китайской «Инициативы Пояс и Дорога» предусматривает, в частности, сотрудничество в медицинской сфере. 
Нет сомнений, что намерения Китай в сфере развития будут вызывать скептицизм, поскольку между Китаем и Западом имеются политические и идеологические различия. Однако такой скептицизм способен принести пользу, если он, в частности, заставит западные державы пересмотреть свою политику сокращения размеров помощи зарубежным странам. 
Но даже если этого не произойдёт, у Китая уже есть инструменты, чтобы стать лидером в деле международного развития. А благодаря тому, что в период с 1990 по 2005 годы Китай вытащил из крайней нищеты примерно 470 млн собственных граждан, у него есть ещё и опыт. 

Истоки японо-китайской вражды 
После столетия медленного развития в среде китайской интеллигенции, национальное самосознание охватило и переопределило сознание китайского народа за последние два десятилетия быстрого экономического роста. Это массовое национальное самосознание вывело китайского гиганта на мировую арену для достижения международного статуса, соответствующего огромному потенциалу страны и представлениям китайского народа о законном месте своей страны в мире. 
Быстро, заметно и неминуемо Китай поднялся. Действительно, наша эпоха, скорее всего, запомнится как время, когда зародился новый мировой порядок, с Китаем во главе. 
Китай уже тогда привык к алчным западным властям, спорящим по поводу своих богатств, но оставался самоуверенным, осознавая всю неуместность этих властей. Тем не менее, нападение Японии, мелкой пылинки на собственном заднем дворе, поколебало эту самоуверенность и было рассмотрено как шокирующее и невыносимое унижение. 
С точки зрения Китая, Россия была грозной европейской державой, которой боялись западные государства. Ее поражение, таким образом, рассматривалось как вызов азиатских стран, успешно брошенный Западу, в котором Китай, по мнению интеллигенции, был представлен Японией. 
Господа ученые, которые должны были проводить реформы, вступать в ряды китайской армии и идти на государственную гражданскую службу, в первые десятилетия двадцатого века отправлялись учиться в Японию. Революцию 1911 года вдохновил пример Реставрации Мэйдзи в Японии; и так как Япония начала двадцатого века была настроена резко националистически, новый Китай, созданный по ее образу и подобию, также был построен на националистических принципах. 
Китайский национализм позаимствовал у японского его идею нации, включая то слово, каким она обозначалась (kuoming,от японского kukomin). Kuomintang (Гоминьдан ‑ китайское националистическое движение) был явно вдохновлен Японией и подпитывался постоянными проявлениями японской агрессии. 
Назвав нацию «коммунистической», новая Народная Республика Китая заручилась поддержкой со стороны Советского Союза, которую Мао считал более надежной, чем со стороны Соединенных Штатов. Но ни Россия, ни китайские коммунисты, никогда не скрывали националистического характера своих идей. 
Высшие эшелоны бюрократии и интеллигенции в России и Китае были сознательно националистическими и на протяжении всего правления коммунистов яро преследовали высшие националистические цели: авторитет – сила, как неприкрытая, так и наоборот, позволяющая навязать желания нации остальным. Но национальное самосознание, в частности в Китае, было свойственно только узкому элитному кругу, в то время как общественные массы оставались незадействованными. 
Как в Германии в 1840-е годы, когда обращение к частному предпринимательству склонило весь средний класс к национализму, четкое определение экономической власти как основной опоры величия Китая пробудило в простом китайском населении националистические взгляды. Сотни миллионов людей теперь считают себя частью достоинства нации и стремятся внести в него свой вклад и защищать его от оскорблений. 
Несмотря на китайское принятие капитализма и японских инвестиций, Япония остается для Китая объектом осуждения. На самом деле, один профессор в Пекине не так давно сказал мне, что «двое из десяти китайцев не любят США, и девять из десяти – ненавидят Японию». 
Для Запада в этой националистической вражде нет худа без добра: ни Китай, ни Япония не являются страной-изгоем, и так как их ссоры не приводят к использованию особых видов оружия, можно относиться к их трениям как к внутреннему азиатскому конфликту. Более того, Япония, скорее всего, позволит накалившимся страстям по поводу спорных островов в Восточно-Китайском море остыть, несмотря на антияпонские вспышки в китайских городах. 
Но Запад – и США в частности – новички в играх за достоинство по-китайски. Но если он увлечется и позволит себе пренебрежительно говорить о 5000-летней культуре Мудрецов, Запад станет следующим объектом националистического негодования Китая. 

Может ли Китай спасти мировой порядок? 
АННАПОЛИС – На январском Ежегодном заседании Всемирного экономического форума в Давосе президент Китая Си Цзиньпин, опираясь на недавний опыт самого Китая, выступил в защиту глобализации и предложил свое видение всеобъемлющего и устойчивого развития. В момент, когда администрация президента США Дональда Трампа отвернулась от интернационализма, Китай предложил себя на роль глобального лидера. 
Послевоенный либеральный порядок испытывает серьезные проблемы с момента финансового кризиса 2008 года, который ослабил экономику западных стран и подорвал влияние органов глобального управления и регулирующих институтов. По словам директора-распорядителя Международного валютного фонда Кристин Лагард, на развивающиеся страны после кризиса приходилось более 80% глобального роста, и теперь они производят 60% мирового ВВП. 
Между тем набирающие силу державы, особенно Китай и Россия, еще больше подорвали ключевые либеральные институты и ценности. Аннексия Россией Крыма в 2014 году и ее интервенция в Сирии бросили вызов принципам гуманитарного интервенционизма, таким как «обязанность защищать» (“responsibility to protect”, R2P); а укрепляющий свое положение Китай противостоит верховенству Запада в послевоенном глобальном порядке — как в отношении «жесткой» силы, так и в отношении «мягкой». 
Многие наблюдатели в основном обратили внимание на стремление Америки предотвратить доминирование Китая в регионе. Но США также хотят защитить и укрепить принципы, сделавшие возможным послевоенный успех в Азии – те, которые бывший помощник госсекретаря США Курт Кэмпбелл называет «операционной системой Азии». 
Так, администрация Обамы содействовала продвижению демократии в Мьянме, следила за соблюдением правил, защищающих свободу судоходства в море, и заключила соглашение о Транстихоокеанском партнерстве между США и еще 11 странами Тихоокеанского региона. Между тем, в декабре 2015 года Конгресс США ратифицировал реформы квот и системы управления МВФ от 2010 года, а в октябре 2016 года Исполнительный совет МВФ добавил китайский юань в корзину валют, составляющую расчетную единицу Фонда, специальные права заимствования. 
Если бы в 2016 году президентские выборы в США выиграла Хиллари Клинтон, мы бы сейчас увидели со стороны США продолжение усилий по оживлению и сохранению прежнего статус-кво в Азии и за ее пределами. Но при Трампе, как опасаются многие, существующие международные соглашения скоро могут оказаться опрокинуты. 
Заинтересованность Америки в поддержании либерального миропорядка проистекает из ее роли, которую политологи называют ролью «ответственного фидуциария» и «обладателя привилегий» в этой системе. Но Трамп воспринимает гегемонию США как бремя и, по-видимому, не замечает предоставляемых ею привилегий, не в последнюю очередь многочисленных выгод, связанных с контролем над основной резервной валютой в мире. 
Рассматривая роль Китая в таком мире, стоит отметить фундаментальный сдвиг в образе мышления этой страны с конца 2000-х годов, переход от озабоченности международным статусом к сосредоточению на более узкой теме национального омоложения или «китайской мечты». Например, Аластер Иан Джонстон из Гарвардского университета, проведя анализ китайских СМИ, приходит к заключению о том, что «вместо нападок на чуждые "враждебные силы", идеологическое послание от Си заключается в «великом возрождении китайской нации»». 
Реалисты от внешней политики определяют статус великой державы с точки зрения самовосприятия страны или ее материальных возможностей. Однако для Китая этот статус расценивается в контексте его отношений с утвердившейся силой, а именно с Западом. 
Но после финансового кризиса 2008 года китайцы внезапно обнаружили, что «международные рельсы» не в порядке. По необходимости, но также и по собственному выбору, Китай с тех пор стал эгоцентричной, «пост-ответственной» державой. 
С 2013 года Си разворачивает масштабную общегосударственную программу «Один пояс и один путь», призванную стимулировать рост посредством глобальных связей и инвестиций в инфраструктуру. Китаю не нужна разделенная Азия или разрозненные региональные блоки, выстроенные вдоль геополитических разломов, поэтому он культивирует международное взаимоуважение посредством общих интересов. 
Правительство Си изо всех сил старается сохранить внутреннюю стабильность, уводя Китай от трудоемкой, требующей больших капиталовложений модели экономического роста в сторону модели, основанной на внутреннем потреблении и услугах. Приоритет этой внутренней программы означает, что попытка Китая возглавить глобальные изменения будет лишена ясного плана и последовательной стратегии. 
После победы во Второй мировой войне США сразу же и бесспорно возобладали на земном шаре. Китай, стремящийся возглавить следующий этап экономической глобализации, не обладает столь же большой геополитической силой и легитимностью. 
Наблюдатели на Западе и в развивающихся странах сомневаются в том, что предлагаемые Китаем решения действительно направлены на общественное благо; многие подозревают, что, например, инициатива Китая «Один пояс и один путь» является корыстной, навязываемой в одностороннем порядке схемой. Эта неопределенность подчеркивает центральный момент: пусть либеральный мировой порядок и испытывает трудности, альтернатива в виде лидерства Китая пока что не просматривается. 


Ошибочные махинации Китая с валютным курсом 
ПЕКИН – Народный банк Китая (НБК) 11 августа 2015 года постановил, что центральный паритет валютного курса юаня к доллару США отныне будет устанавливаться на основании цены закрытия предыдущего торгового дня в рамках коридора 2%. Это был смелый шаг вперёд к более гибкому, рыночному валютному курсу. 
В оставшиеся месяцы 2015 года НБК с трудом пытался предотвратить ослабление юаня. Потратив огромное количество валютных резервов, в феврале 2016 года банк решил ввести новое правило формирования центрального паритетного курса. 
Иными словами, в каждом случае изменения индекса доллара США НБК должен был проводить интервенции на валютном рынке, чтобы выровнять рыночный обменный курс пары юань-доллар с теоретическим обменным курсом, позволяющим сохранять стабильность индекса CFETS. 
По мнению НБК, на фоне неопределённости с долларовым индексом введение корзины валют в процесс формирования обмененного курса было необходимо для того, чтобы сделать возможными флуктуации обменного курса юань-доллар в обе стороны. Рынку разрешили проверять, действительно ли НБК соблюдает правило определения курса, однако определял его не рынок; эту задачу выполнял НБК. 
В условиях настойчивого понижающего давления на обменный курс НБК мог позволить юаню падать относительно растущего долларового индекса, сохраняя при этом индекс CFETS на более или менее постоянном уровне. Это означало, что НБК мог соблюдать своё правило формирования обменных курсов, не прибегая при этом к интервенциям слишком часто. 
Однако, при всех прочих равных, в условиях падения долларового индекса НБК должен устанавливать более высокий центральный паритетный курс юаня. А это означает, что НБК может быть вынужден продавать долларовые резервы, уже и так существенно сократившиеся, ради того, чтобы искусственно повышать цену закрытия юаня и удерживать спотовый курс в рамках коридора колебаний 2%. 
В июле 2017 года НБК решил внести дополнительное изменение в правило установления курса с целью скорректировать «большие рыночные колебания» и «иррациональное стадное поведение». Введя так называемый «контрциклический фактор» в уравнение для определения курса, НБК попытался смягчить непропорциональное влияние ожиданий девальвации обменного курса в условиях улучшения фундаментальных показателей китайской экономики. 
Однако реальная проблема с этим нововведением в том, что никто за пределами НБК не знает, как рассчитывается контрциклический фактор, а уж тем более, каков его вес относительно цены закрытия предыдущего дня и теоретического обменного курса. В результате, не просто значительно сократилась роль рынка в определении обменного курса; теперь он даже не имеет возможности проверить, соблюдает ли НБК собственное правило формирования центрального паритетного курса или нет. 
Но у него не было в этом необходимости: сейчас, имея возможность оглянуться назад, кажется разумным предположение, что, если бы НБК просто проявил чуть больше терпения, он мог бы не отказываться от реформы августа 2015 года. Спустя несколько недель или даже дней спокойствие, наверное, вернулось бы на рынок, но при этом НБК достиг бы важного прогресса. 
В последние месяцы китайская экономика демонстрирует убедительные признаки стабилизации; отток капиталов ослаб, по крайней мере, на время; а на финансовом рынке сохраняется намного более спокойная ситуация, чем в 2015 году. В таких благоприятных условиях НБК необходимо не выдумывать ненужные, запутанные новые правила определения валютного курса, а возвращаться к реформе. 

Модель развития Китая подходит только для Китая 
Объявляя «новую эру» для Китая во время октябрьского 19-го Национального конгресса в Пекине, президент Си Цзиньпин представил китайскую систему управления в качестве эталонной модели для других стран. Си сказал, что лидерам, «которые хотят ускорить свое развитие, при этом сохранив независимость», стоит расценивать Китай как «новую возможность». 
Развивающиеся страны, особенно в Юго-Восточной Азии и Африке к югу от Сахары, похоже, даже благоговеют перед этой возможностью. Официальное информационное агентство Китая Синьхуа даже выдвинуло предположение о том, что в то время, как демократия Запада пошатнулась, «просветленная китайская демократия» способна предложить новый путь вперед. 
На фоне всей этой высокой риторики стоит задаться вопросом: а что же представляет китайская модель экономического и политического развития? И действительно ли она предпочтительна на фоне других альтернатив? 
Несомненно, данная модель способствовала быстрому экономическому росту Китая на протяжении последних трех десятилетий, вытащив сотни миллионов людей из бедности. 
Однако вывод о том, что первая составляющая – авторитаризм – является необходимой для быстрого роста, является ошибочным. На самом деле эта составляющая китайской системы должна стать для других стран основным поводом задуматься и насторожиться. 
Каждая из них достигла высокого уровня развития благодаря управляемой государством промышленной политике, сельской индустриализации и открытости торговли. Однако Япония достигла этих целей в рамках своей послевоенной демократии, а Южная Корея и Тайвань являлись демократиями в течение трех последних десятилетий. 
Однако ее совещательные и избирательные механизмы помогают смягчить конфликты, особенно в гетерогенных и конфликтных обществах. Даже в более однородной стране, такой как Китай, отсутствие открытого публичного дискурса приводит к обратным последствиям, о чем свидетельствует неправильная реакция государства на этнические волнения среди тибетцев и уйгуров. 
Из-за отсутствия сильного гражданского общества или независимой судебной власти, которые могли бы контролировать власти, китайские лидеры неоднократно допускали катастрофические ошибки в суждениях. Свежие примеры можно обнаружить, взглянув на Великий скачок Мао Цзэдуна или Культурную революцию. 
Си тоже допускал ошибки. Например, его решение обязать китайские государственные предприятия (ГП) поддержать обваливающийся рынок акций Китая в 2015 году оказалось эпическим просчетом. 
Сразу же после того, как валютные резервы Народного банка Китая перестали подпитывать испытывающие затруднения ГП, рынок упал до того же низкого уровня, на котором он находился до вмешательства со стороны государства. Но к этому моменту сотни миллиардов долларов уже были потрачены. 
Отсутствие надзора за политикой и общественного контроля за институциональными механизмами также содействовало злоупотреблению властью и высокому уровню коррупции, что, в свою очередь, способствовало возникновению высокого неравенства, произвольным захватам земель, небезопасным условиям труда, пугающему состоянию безопасности пищевых продуктов и токсическим загрязнениям, а также возникновению множества других проблем. В то время как энергичные усилия Си по борьбе с коррупцией могут привести к возникновению некоторых несправедливостей, без фундаментальной политической реформы его кампания против нечестных партийных должностных лиц, скорее всего, окажется сизифовым трудом – разумеется, если она не является простой уловкой, направленной на обуздание потенциальных политических соперников. 
На данный момент в Китае практически полностью (если не абсолютно) отсутствуют какие-либо инструменты проверки долговых финансирований инвестиций в развитие со стороны ГП или фирм с политическими связями. Данный недостаток в тех масштабах нерационального распределения капитала, к которым он приводит, был и остается для Китая источником серьезной макроэкономической неопределенности. 
Несмотря на то что расходы Китая на исследования и разработки в виде доли от ВВП в настоящее время весьма высоки, это также приносит мало пользы, поскольку большая их часть уходит в государственный сектор. Если ГП продолжат обладать статусом «системно значимых», это лишь поспособствует дальнейшей отсрочке инноваций. 
Перед лицом кризиса лидеры Китая слишком часто реагируют чрезмерно остро, прибегая к подавлению инакомыслия. Коллективное и прагматическое руководство последних десятилетий проделало значительную работу по решению данной проблемы, однако консолидация власти в руках Си, а также окружающий его культ личности способны усугубить нестабильность. 
Демократические правительства, несмотря на всю свою беспорядочность, являются менее хрупкими, поскольку черпают свою легитимность из плюрализма и политического оспаривания, а не из высокого экономического роста или националистических призывов. Судебные решения, отменяющие произвольные запреты президента Дональда Трампа на въезд отдельных граждан, или аналогичные осуждения попыток индийского премьер-министра Нарендры Моди криминализировать инакомыслие являются примерами того, как институциональная автономия повышает устойчивость демократических политических систем – ту устойчивость, которой не хватает Китаю. 
Несмотря на официальную точку зрения, большинство особенностей китайской системы управления, которые защищает Си, практически не имеют к нему никакого отношения. 
Любая страна, которая принимает близко к сердцу предложение Си использовать китайскую модель в качестве примера, но не опирающаяся на схожую организационную историю, скорее всего, в итоге окажется разочарованной. Китай не только политически уникален, но также обладает большим и постоянно развивающимся внутренним рынком, который позволяет ему привлекать иностранные инвестиции на своих условиях. 
Таким образом, независимо от заявлений новейшего императора Срединной Империи, развитие по китайским лекалам возможно только в условиях Китая. 

Новый пятилетний план Китая 
КЕМБРИДЖ – В октябре, когда я был в Пекине, китайское правительство опубликовало предварительную, краткую версию 13-го пятилетнего плана страны. Этот документ важен для понимания, куда будет двигаться Китай в 2016-2020 гг. Впрочем, пятилетние планы Китая сейчас уже не те, что были раньше. 
Китайская экономика уже больше не является системой, которой владеет и управляет государство, как это было во время моего первого визита в страну более 30 лет назад. В те времена не было частных предприятий, а найм сотрудников кем бы то ни было, кроме органов власти или государственных предприятий, считался преступлением. 
В результате, пятилетний план перестал быть детальным чертежом промышленного развития; вместо этого он даёт представление о том, что именно будет, как надеется китайское руководство, достигнуто под общим руководством правительства. Цель заключается в общем повышении качества жизни – обеспечении умеренно сильного роста экономики, увеличении доли потребления в ВВП, повышении качества воды и воздуха. 
Сейчас, по официальным оценкам правительства, для достижения этой цели среднегодовой рост ВВП должен составлять 6,5% в течение следующих пяти лет. Учитывая, что Китай всё ещё сравнительно бедная страна (его подушевой ВВП равен примерно 25% подушевого ВВП США), поддержание таких быстрых темпов роста, конечно, не выглядит невозможным. 
Однако многие наблюдатели скептичны по поводу китайских официальных данных ВВП и сомневаются в способности страны обеспечить экономический рост в 6,5%. Подобный скептицизм вызван целым рядом недавних новостей, указывающих на снижение объемов выпуска в некоторых секторах китайской экономики; среди примеров таких новостей – сокращение промышленного производства, падение экспорта промышленных товаров, закрытие предприятий в отдельных отраслях. 
Хотя я не могу назвать себя экспертом по экономической статистике Китая, я думаю, что подобные новости являются естественным, но вводящим в заблуждение следствием намеренных попыток власти изменить структуру экономики Китая, сделав её опорой не промышленный рост и экспорт, а сектор услуг и внутреннее потребление. По словам китайских экономических экспертов, сектор услуг растёт достаточно быстро, компенсируя низкий рост промышленного производства (5% или даже меньше), тем самым, позволяя достигнуть нынешнего общего роста экономики на уровне примерно 7%. 
Однако даже если годовой рост экономики сейчас действительно достигает примерно 7%, сохранять темпы роста на уровне 6,5% в течение следующих пяти лет будет весьма трудно, по меньшей мере, по четырём причинам. Сдвиг Китая от тяжёлой промышленности в сторону сектора услуг означает снижение объемов производства в пересчёте на каждого занятого, а также снижение контроля со стороны центрального правительства. 
Хотя недавно правительство увеличило этот лимит – два ребенка на семью вместо одного, понадобится почти два десятилетия, прежде чем данное изменение позволит увеличить численность трудоспособного населения. А до тех пор повышать темпы роста эффективной рабочей силы придётся путём привлечения рабочих, занятых в низкопродуктивном сельском хозяйстве, в города. 
В связи с этим китайские власти готовятся принять меры по наращиванию темпов урбанизации, включая создание нескольких новых крупных городов, способных принять примерно 600 млн человек, которые ещё живут в сельском Китае. Кроме того, правительство будет поэтапно отменять систему прописки (hukou), которая сейчас не позволяет мигрантам в городах иметь полноценный доступ к медицинским услугам и образованию. 
Тем самым, у них повысится мотивация получить деньги и переехать. Появление рынка аренды жилья в западном стиле позволит семьям без достаточных средств или родительской поддержки переезжать в города (сейчас семьи обязаны покупать там квартиры). 
Не все из перечисленных мер обязательно помогут сохранить тенденцию роста городской рабочей силы в следующие пять лет. Но если некоторые из них окажутся достаточно успешными, экономический рост по 6,5% в год в ближайшую пятилетку будет не столь уж недостижим. 
Имеются избыточные мощности в некоторых отраслях тяжёлой промышленности и избыток предложения на рынке жилья в некоторых второстепенных городах. Местные власти обременены значительными долгами, возникшими в 2007 и 2008 годах по требованию центрального правительства, которое стремилось избежать серьёзного спада в экономике. 
В следующую пятилетку экономика Китая не будет расти так сильно, как в предыдущие десятилетия. Однако если цели, поставленные в 13-м Пятилетнем плане, будут достигнуты, китайский народ сможет рассчитывать на период роста потребительских расходов и улучшения стандартов жизни. 

Новый фронт в войне за воду в Азии 
НЬЮ-ДЕЛИ – Китай уже давно считает пресную воду стратегическим оружием, которое руководство этой страны не стесняется использовать для достижения своих внешнеполитических целей. 
Уже несколько десятилетий Китай вытягивает соседние страны в свой геополитический покер, где ставки высоки, а игра связана с проблемами воды. После насильственной аннексии Тибета и территорий других китайских этнических меньшинств (не принадлежащих к народу хань), а на их долю приходится около 60% китайской земли, эта страна стала неоспоримым мировым гидрогегемоном. 
На протяжении последних лет Китай активно работал над использованием этого статуса для увеличения давления на соседние страны, без устали строя плотины в верховьях международных рек. В Китае сейчас больше плотин, чем во всех остальных странах мира вместе взятых, и их строительство продолжается, из-за чего соседние страны в низовьях рек оказались на крючке у Китая, в первую очередь, уязвимые страны в низовьях бассейна реки Меконг, а также Непал и Казахстан. 
Пока что Китай отказывается заключать договоры о совместном пользовании водой с какими-либо странами. Однако он частично делится гидрологическими и метеорологическими данными, фактически позволяя странам, расположенным ниже по течению рек, прогнозировать и готовиться к наводнениям, тем самым, спасая жизни и снижая материальные потери. 
Однако в этом году Китай решил не предоставлять такие данные Индии, ослабив эффективность индийской системы раннего предупреждения наводнений, причем во время летнего сезона азиатских муссонов. И хотя в этом году в северо-восточном регионе Индии, через который река Брахмапутра течёт из Тибета в Бангладеш, тропических дождей выпало меньше нормы, регион в итоге пережил беспрецедентные наводнения с разрушительными последствиями, особенно в штате Ассам. 
Решение Китая не предоставлять критически важные данные является не просто жестоким; оно ещё и нарушает международные обязательства страны. Китай является одной из всего лишь трёх стран мира, которые проголосовали против «Конвенции ООН о водотоках» 1997 года, призывающей к регулярному обмену гидрологическими и другими данными между странами одного речного бассейна. 
В отличие от некоторых других стран, которые предоставляют гидрологические данные своим соседям ниже по течению бесплатно, Китай делает это только за деньги. («Конвенция о водотоках» вводит запрет на подобные сборы, за исключением случаев, когда нужные данные или информация не являются «сразу доступными». 
Спустя почти четыре месяца министерство иностранных дел Китая заявило, что станции в верховья реки «ремонтируются» и «обновляются». Такое заявление вызвало сомнения: Китай предоставлял данные о Брахмапутре другой стране – Бангладеш. 
За три недели до этого контролируемая государством газета Global Times выступила с более правдоподобным объяснением причин, почему Китай не предоставляет Индии обещанные данные: их передача была сознательно прекращена из-за мнимого посягательства Индии на территориальный суверенитет Китая в ходе спора за отдалённый гималайский район Доклам. Этот конфликт на протяжении большей части лета имел форму пограничного противостояния в месте, где встречаются Бутан, Тибет и индийский штат Сикким. 
Впрочем, ещё до того как в середине июне разгорелся этот спор, Китай был разъярён индийским бойкотом проходившего 14-15 мая китайского саммита, посвящённого пресловутому проекту «Пояс и дорога». Отказ передавать данные изначально был явной попыткой наказать Индию за её осуждение крупномасштабной, международной программы Китая как туманной, неоколониальной затеи. 
Такой взгляд подкрепляется нарушениями Китаем договора 1984 года с Великобританией, в соответствии с которым Китай получил суверенитет над Гонконгом в 1997 году. Китай заявляет, что это соглашение, опирающееся на формулу «одна страна, две системы», за последние 20 лет утратило «практическое значение». 
Если бы роли поменялись, и Китай располагался в низовьях реки, тогда эта страна яростно бы винила Индию, расположенную выше по течению, в нарушениях своих международных обязательств, что привело к увеличению смертности и разрушений, вызванных наводнениями. 
Более того, тот факт, что Китай перекрыл доступ к гидрологическим данным, проигнорировав последствия этого шага для уязвимого гражданского населения, создаёт опасный прецедент безразличия к гуманитарным вопросам. 
А теперь, захватив контроль над водой, ресурсом, который необходим для жизни и нормальной жизнедеятельности миллионов людей, Китай способен сделать другие страны своими заложниками без единого выстрела. В Азии, испытывающей дефицит воды, обуздание гегемонских амбиций Китая является сейчас крупнейшей стратегической задачей. 

Запад ошибается в отношении Президента Китая 
ПЕКИН – Недавняя конституционная поправка Китая, отменяющая ограничения срока полномочий президента и вице-президента, ошеломила большую часть Запада. Критики опасаются появления новой и неподотчетной диктатуры, и того, что Президент Си Цзиньпин станет “Председателем Мао 2.0”. 
Длительные сроки полномочий на Западе не являются чем-то неслыханным. Например, канцлер Германии Ангела Меркель только что приступила к своему четвертому четырехлетнему сроку полномочий – событие, которое остальная Европа в основном приветствовала, чем критиковала. 
А рейтинг одобрения Си, согласно практически всем международным опросам, похоже превышает общие рейтинги одобрения Президента США Дональда Трампа и Премьер-министра Великобритании Терезы Май. Хотя могут быть причины для беспокойства в плане того, что китайская политика может измениться к худшему, но то же самое можно сказать и о Соединенных Штатах и ​​Соединенном Королевстве. 
Ограничения срока полномочий, это не что иное, как произвольное ограничение, в котором нет необходимости, чтобы обеспечить компетентное и ответственное правительство в Китае. Фактически, ограничение сроков могло бы сделать как раз наоборот, сокращение сроков полномочий эффективных лидеров, привело бы к политическим сбоям или даже к политическому хаосу. 
Александр Гамильтон писал, что необходимо дать лидерам “желание и решимость” сделать свою работу как можно лучше. Таким образом, они могут доказать свою компетентность людям, которые могут выбрать “продление полезности талантов и добродетелей [своих лидеров] и обеспечить правительству преимущество постоянства мудрой системы управления”. 
Но большинство новых президентов вначале совершают серьезные ошибки, и на сегодняшний день таких начал еще больше. Если бы у США не было ограничений срока полномочий, то, возможно, Трамп сегодня не занимал бы свой пост. 
Дэн Сяопин внес их в китайскую конституцию после Культурной революции, чтобы предотвратить повторение хаотичного и жестокого единоличного правления. Но новое поколение китайских лидеров не только хорошо образовано, но также хорошо знает международные нормы и стандарты. 
В этом контексте устранение ограничений сроков полномочий позволит Си поддерживать сложный процесс реформ, который займет не один год. Это не сделает его пожизненным президентом, и не предоставит ему неограниченную и безраздельную власть. 
Западные критики подчеркивают, что в течение последних шести лет, Си много сделал для того, чтобы сосредоточить власть в своих руках. И, в некоторой степени, это правда. 
И, в условиях высоких ставок, сильный лидер необходим для нейтрализации корыстных интересов, которые противостоят важнейшим реформам. Си знает препятствия, которые стояли на пути к осуществлению его инициатив во время его первого срока, и он преисполнен решимости их преодолеть. 
Половина членов Постоянного комитета Политбюро, высшего правительственного органа Китая, не были избраны Си. Также были достигнуты компромиссы при назначении многих высокопоставленных должностных лиц, включая ключевых членов кабинета. 
Было бы ошибкой полагать, что, поскольку Китай пообещал не копировать западную политическую модель, там не существует скрытых демократических процессов. Несмотря на то, что лидеры не избираются ни напрямую, ни представительным органом, их деятельность является объектом пристального контроля – например, со стороны Всекитайского собрания народных представителей (ВСНП) и местных народных конгрессов. 
Ничто не мешает депутатам отстаивать свое особое мнение, частично благодаря росту распространения тайного голосования. Небольшой, но важной особенностью Конгресса этого года является отмена системы электронного голосования; вместо этого, чиновники будут бросать бумажные листы в урну для голосования. 
Это не в первый раз, когда западные СМИ принимают точку зрения на политические события в Китае, которая полностью противоречит преобладающему мнению в самом Китае. За последние несколько лет, антикоррупционная кампания Си вызывала большое удивление на Западе, где она часто рассматривается, как просто средство для Си по устранению потенциальных политических соперников. 
Учитывая масштабы современного Китая – не говоря уже о крайней необходимости правительства продолжать прогресс продвижения страны к высокому уровню дохода – успех может потребовать от лидеров оставаться на месте дольше, чем ожидалось первоначально. Но если современная история нас чему-то учит, последние изменения будут способствовать стабилизации политической и экономической системы Китая, без подрыва ответственности. 

Стратегия по принципу «Китай прежде всего» для Северной Кореи 
ЛОНДОН – Большинство экспертов согласны с тем, что наименее плохим способом решения проблемы Северной Кореи, бряцающей ядерным оружием, является продолжение использования комбинации жёсткого сдерживания с агрессивной дипломатией. 
Подобный исход, резко сдвигающий стратегический баланс на Дальнем Востоке в пользу Китая, является не столь уж невероятным, как может подумать большинство людей. Более того, сама вероятность такого сценария является причиной, по которой к нему следует отнестись серьёзно, в том числе китайским военным стратегам. 
Но прежде чем их рассмотреть, подумайте, чего можно было бы достичь благодаря успешной интервенции Китая. Прежде всего, она позволит поместить Северную Корею туда, где эта страна должна была бы находиться в соответствии с историей региона после Корейской войны: под китайский ядерный зонтик, обеспечивающий выгоды надёжных гарантий безопасности. 
Это очень подходящее описание на фоне той роли, которую сыграли китайские войска в недопущении американской победы в Корейской войне. Но с тех пор, на протяжении шести десятилетий, Япония и Южная Корея остаются близкими союзниками США, размещают у себя американские базы и укрываются за американским ядерным щитом, а тем временем Китай и Северная Корея дрейфуют друг от друга всё дальше и дальше. 
Да, действительно, Китай мог бы ужесточить нынешнюю блокаду Северной Кореи, ещё больше обрезав торговые связи и блокировав поставки энергоресурсов. Но такими действиями вряд ли можно будет многого достичь, разве что заставить изолировавший себя режим Ким Чен Ына начать искать поддержку у другого соседа – России. 
Если, как принято считать, Северная Корея действительно хочет получить некие надёжные гарантии безопасности в обмен на сворачивание своей ядерной программы, тогда единственной страной, способной ей их предоставить, является Китай. Ни одно обещание Америки нельзя будет считать надёжным после истечения срока власти президента, который его дал, а возможно, даже раньше. 
Поэтому если Китай совместит угрозу вторжения с обещанием обеспечить безопасность и ядерную защиту в обмен на сотрудничество и, может быть, смену режима, его шансы привлечь на свою сторону большинство представителей Корейской народной армии будут высоки. Обмен ядерными ударами с США будет означать тотальное разрушение, а подчинение Китаю даёт надежду на выживание и, возможно, некую степень сохраняющейся автономии. 
Стратегическим выигрышем Китая от успешной военной интервенции станет не только установление контроля над событиями на Корейском полуострове (возможно, Китай сможет разместить здесь свои военные базы), но и благодарность стран региона за предотвращение катастрофической войны. 
Китаю нужна, прежде всего, легитимность, и интервенция в Северную Корею такую легитимность обеспечивает. Успешное применение жёсткой силы может принести Китаю (здесь я воспользуюсь терминологией, которую придумал Джозеф Най из Гарварда) гигантские запасы мягкой силы. 
Вооружённые силы Китая сейчас хорошо оснащены, но им не хватает необходимого боевого опыта. Противник слабее, но его руководители могут оказаться готовы применить ядерное оружие или другие виды оружия массового поражения, если они не согласятся просто принять китайские условия и сдаться. 
Станет ли Северная Корея уничтожать своих южных братьев и сестёр в качестве возмездия за китайское вторжение, которое к тому же будет сопровождаться обещанием гарантировать безопасность и, возможно, автономию? 
Кроме того, хотя ядерные самоограничения режима Кима вряд ли можно считать некой данностью, вероятность того, что мишенью для северокорейских ракет станет Китай, меньше, чем вероятность их применения против США. Если китайский военный сценарий будет рассматриваться всерьёз, имеет смысл изучить возможности сотрудничества Китая в сфере разведки и ракетной обороны с США. 
Но он настолько логичен, что к вероятности такого сценария следует отнестись серьёзно. Это лучший шанс для Китая достичь более высокого уровня стратегического паритета с США в регионе, при этом будет устранён источник нестабильности, который угрожает обеим странам. 

Убрать политику из экономического развития 
В Лондоне в этом месяце председатель КНР Си Цзиньпин проведет саммит для многих руководителей из 65 стран, участвующих в его инициативе «Один пояс, один путь» (ОПОП) – новаторской программе, которая даст возможность вложить миллиарды долларов инвестиций в инфраструктурные проекты в Азии, Африке и Европе. Несмотря на серьезное экономическое обоснование проекта, реакция на него была неоднозначной. 
Главной целью инициативы ОПОП является развитие материальных взаимосвязей: эффективная инфраструктура повышает производительность труда, стимулирует инвестиции и снижает затраты при торговле. С эффективными каналами обмена товарами и хорошо развитыми информационными сетями ускоряется экономический рост, растут возможности экономики и сокращается неравенство. 
Ключом для достижения этих целей являются совместные усилия, при которых используются сравнительные преимущества каждой участвующей страны, будь то финансовый капитал, технологические ноу-хау, логистические или строительные мощности, сырье или даже товары производственно-технического назначения. Такой подход может придать импульс развитию стран с низким уровнем доходов и помочь развивающейся экономике избежать ужасной ловушки среднего дохода. 
Но работа по созданию материальных взаимосвязей требует не только огромных объемов финансирования; необходима также согласованная политика и гармонизация регулирующего законодательства. В краткосрочной перспективе инвестициям в инфраструктурные проекты могут помешать серьезные политические, суверенные и финансовые риски. 
Например, они могут попытаться выиграть голоса на выборах путем сокращения дорожных пошлин или тарифов на воду, что принесет убытки при осуществлении хороших инфраструктурных проектов. У них может отсутствовать мотивация поиска финансов для крупных проектов, если эти действия не приведут к получению дополнительных голосов на выборах. 
Не способствует улучшению ситуации и то, что многие страны висят на крючке государственного долга, что затрудняет их попытки заимствовать средства в многосторонних институтах развития. Имея ограниченные бюджетные ресурсы, правительствам, возможно, придется принять политически сложное решение по взиманию новых налогов для продолжения инвестиций в инфраструктуру. 
Частные инвесторы, в свою очередь, могут не хотеть или не позволять себе замораживать неликвидные активы на весь длительный период строительства и ввода инвестиционных объектов. И в лучшие времена это было длительным процессом; а в развивающихся странах со слабым институциональным потенциалом эти процессы зачастую существенно затягиваются, приводя к огромным дополнительным расходам. 
Национальные власти многих стран пытаются решить эту проблему путем совершенствования системы управления и создания благоприятных условий для инфраструктурных инвестиций, в том числе посредством поощрения государственно-частных партнерств. Но успехи на этом направлении достигались редко и в небольших масштабах. 
Он понимает насущные потребности развивающихся стран в инвестициях на строительство автомобильных дорог, железнодорожных путей, электростанций и электросетей, аэропортов и морских портов, а также проблемы, с которыми эти страны сталкиваются в выполнении таких работ. И всем хорошо известны потенциальные преимущества улучшения транспортных связей, особенно если они выходят за рамки Азиатско-Тихоокеанского региона. 
С момента представления инициативы ОПОП Китай часто обвиняют в попытке получить более широкий контроль над развивающимся миром и даже заменить США в качестве доминирующей мировой супердержавы. Некоторые обозреватели, указывая на исторический пример, предупреждают о «ловушке Фукидида»: восходящая держава в конечном счете попытается оспорить сложившийся порядок. 
Но такие предупреждения игнорируют важнейший урок этого примера: соперничество почти всегда заканчивается плохо. В Китае хорошо знают, как ловушка Фукидида опутала обе стороны – доминирующую державу и претендента, даже после того как претенденту показалось, что он выиграл. 
До недавнего времени эта страна приветствовала и даже искала инвестиции в инфраструктуру из Китая. Но когда политики посеяли сомнения по поводу намерений Китая, преобладающее настроение по отношению к Китаю поменялось с положительной оценки на негодование. 
К счастью для Шри-Ланки и других участников инициативы ОПОП, Китай не имеет злостных намерений. Его реальная цель ‑ возглавить процесс инклюзивной и совместной интеграции, которая принесет пользу всем участникам. 
В США давным-давно назрела необходимость в серьезной модернизации инфраструктуры, и прогресс в ее проведении наряду с другими факторами задерживается политикой. В отличие от этого, Китай, говоря словамиДжеффри Д. Сакса, «…показал весьма высокую эффективность при строительстве большой и сложной инфраструктуры», которая «дополняет промышленный капитал», и «привлек иностранный частный капитал и технологии». 
И в какой-то степени подобные обвинения могут быть верны, когда мировая держава действует за рубежом, независимо от мотивации. Осуществленный под руководством США план Маршалла был направлен не только на поддержку реконструкции Западной Европы после Второй мировой войны, но также на расширение рынков для экспорта товаров США и на сдерживание Советского Союза. 
Наоборот, он мог бы быть более эффективным в создании экономической среды для материальных взаимосвязей. И китайские компании могли бы быть более внимательными в изучении и оценке местных обычаев и культуры, что позволит избежать ненужных трений с местным населением, а также будет способствовать обеспечению экологической устойчивости. 
Но эти недостатки исправимы, и они устраняются администрацией Си Цзиньпина и китайскими компаниями, которые инвестируют за рубежом. Более серьезная проблема заключается в создании ответственной организации для координации многочисленных вопросов инициативы ОПОП. 

Трамп глазами китайцев 
ИРВИН – Когда Дональд Трамп одержал победу на президентских выборах в США, в ноябре, у него было много китайских поклонников. Но, с тех пор популярность Трампа резко упала, из-за его высказываний – часто через Twitter – касающихся спорных вопросов, таких как Тайвань и Южно-Китайское море. 
В то время, многие китайские интеллектуалы, в том числе молодой Мао Цзэдун, восхищались Вильсоном, политологом и бывшим президентом Принстонского университета. Затем, в 1919 году, Вильсон поддержал Версальский договор, согласно которому контроль над бывшими немецкими территориями в провинции Шаньдун переходил к Японии, а не возвращался к Китаю. 
Сто лет назад Китай был настроен на поддержку Вильсона, а затем его возненавидел, из-за собственной слабости. Сегодня, это Китайская сила, которая управляет мнением о президенте США. 
Несмотря на то, что созданная в 1912 году республика была якобы единым целым, на самом деле она была сильно фрагментирована. Военные лидеры контролировали различные регионы, в то время как иностранные силы путем взяток и запугиваний, захватили обширные участки Китайской территории. 
В 1918 году популярность Вильсона взлетела – и не только в Китае – после обращения к Конгрессу с призывом к национальному “самоопределению”. Игнорируя поддержку Вильсоном законов Джима Кроу в США и контролируемое им вторжение на Гаити, интеллигенция в странах, опустошенных империализмом от Египта до Кореи, приняла его заявление близко к сердцу, и стала рассматривать его как спасителя и защитника угнетенных. 
В частности, китайские патриоты надеялись, что под руководством Вильсона, США могли бы расширить свое присутствие в Азии, что помогло бы защитить Китай от хищников Японской Империи. Для них, поддержка Вильсоном Версальского договора представляла собой глубокое предательство. 
И он огромен, включая почти все территории, которые входили в состав Цинской империи, на ее пике. Редким исключением является Тайвань, но дипломатическая фикция “единый Китай” поддерживает фантазию, что когда-нибудь, так или иначе, демократический остров и авторитарный материк будут реинтегрированы. 
Вместо этого, он хочет президента США, который занят в основном внутренними проблемами, и не сильно обеспокоен сдерживанием роста Китая, как Барак Обама. Таким образом, Китай мог бы заняться перетасовкой властных отношений в Азии для своей собственной выгоды, не беспокоясь об американском вмешательстве. 
Перед выборами, Трамп уже был известен из-за выдвинутых нелепых обвинений в адрес Китая, как правило, связанных с экономическими проблемами, такими как торговля. Но его явное отсутствие интереса к внешней политике было очень привлекательным для китайских лидеров. 
Как и Вильсон, Трамп также получил некоторых поклонников, просто в силу своей индивидуальности, которая является нетипичной для политика. Конечно, Трамп не книжный червь. 
Фотографии Локка, несущего собственный рюкзак и покупающего кофе в Starbucks - скромные действия, которым должны были бы следовать подчиненные высокопоставленных китайских чиновников - вызвали шквал интернет-сообщений, прославляющих его как добродетельного государственного служащего. Насколько различной должна быть Америка, утверждали его поклонники из Китая, где коррумпированные чиновники и их избалованные отпрыски наслаждаются роскошным образом жизни, напоминающим императорские семьи династических времен. 
Сложно представить, что такой особый Американо-Китайский контраст имеет значение сегодня, в то время как фотографии кричащего пентхауса Трампа на Манхэттене и пышных вечеринок Мар-а-Лаго продолжают появляться. И, несмотря на то, что стиль общения Трампа остается ярким, особенно по сравнению с Си, он становится гораздо менее привлекательным, когда кто-то является объектом его резких комментариев по щекотливым вопросам. 

Чего хочет Си Цзиньпин? 
ПЕКИН – Большинство западных СМИ охарактеризовали недавний 19-й Национальный съезд Коммунистической партии Китая (КПК) как чисто «силовую игру», в которой председатель Си Цзиньпин укрепил свои позиции. Но накопление политического капитала в этом случае является средством достижения цели. 
Си знает, что если он хочет, чтобы Китай по-прежнему процветал в быстро меняющемся мире, ему придется мастерски управлять крупными социальными и экономическими преобразованиями, в то же время, – что еще более важно, – улучшая государственное управление. А чтобы обеспечить выживание однопартийной системы Китая в долгосрочной перспективе, он должен реформировать государственные и партийные институты. 
Стремление Си к модернизации не проистекает, как многие на Западе ошибочно предполагают, из желания утвердить Китай в качестве сверхдержавы наравне с Соединенными Штатами; напротив, он рассматривает свою нынешнюю задачу и миссию как прежде всего внутреннюю. Его мотив – в том, что успех в этой области определит его историческое наследие. 
Прочно утвердившись ныне как самый сильный лидер Китая со времен Дэн Сяопина, Си может сформировать свое наследие в соответствии с его собственным видением. Поскольку его предшественнику Ху Цзиньтао не хватало политического капитала для того, чтобы поступать аналогичным образом, Китай в течение десятилетия шел пассивным путем, проводя примирительную дипломатию (чем разгневал собственных граждан) и следуя консервативной экономической стратегии (включая приостановление необходимых реформ). 
Однако не следует принимать укрепление полномочий Си за личную диктатуру. Его выбор членов Постоянного комитета Политбюро, верховной власти Китая, есть примирение с реальностью: а именно, что его власти есть предел. 
Во-первых, это смягчение растущей социальной напряженности. Помимо улучшения предоставления общественных благ, его пропаганда так называемой «Китайской мечты» о национальном оздоровлении была направлена отчасти на то, чтобы побудить людей стремиться к самореализации, выходящей за рамки материальных благ. 
Во-вторых, Си хочет укрепить КПК не силовым путем, а реформами. В последние пять лет Си вел беспрецедентную кампанию по борьбе с коррупцией, в результате которой по всей стране лишились должностей около миллиона партийных чиновников, от бюрократов низкого ранга (которых называют «мухи») до деятелей самого высокого уровня («тигров»). 
Такая широкомасштабная кампания, по мнению некоторых наблюдателей, не была замаскированной политической чисткой. Скорее дело в том, что Си знал: повсеместная коррупция подрывает легитимность КПК в глазах простых китайцев. 
Теперь Си готов ко второму действию по возрождению КПК: совершенствованию государственного управления. Он хорошо понимает, что расследование частных случаев не устранит глубинные причины широко распространенной коррупции. 
Первым шагом является улучшение законодательной базы. В течение многих лет недостаточная подотчетность и прозрачность, а также отсутствие прозрачности при принятии решений препятствовали проведению реформ. 
Но даже самая лучшая система не может работать, если для нее не хватает компетентного персонала – это ограничение подчеркивается стремлением Си к экономическим реформам в его первый срок на посту председателя. Вот почему он уделяет большое внимание взращиванию нового поколения высокообразованных, лояльных и, самое главное, неподкупных партийных лидеров. 
Третий компонент наследия Си вместе с тем и самый важный – и он уже фактически гарантирован. На 19-м Национальном съезде делегаты КПК согласились добавить «Идеи Си Цзиньпина» к конституции партии, наряду с «Идеями Мао Цзэдуна» и «Теорией Дэн Сяопина». 
Теперь, когда вышеназванная политическая идеология Си, предлагающая альтернативу либеральной демократии, является частью школы мысли, вокруг которой объединяется КПК, бросить вызов Си равносильно оспариванию самой системы убеждений партии. Короче говоря, Си Цзиньпин сделал себя практически неприкосновенным – его редкое политическое мастерство возвысило его до статуса светского божества. 
Он справился с серьезными проблемами и испытал на себе последствия политических и экономических ошибок. У него обширная сеть политических сторонников, благодаря не только его собственной ловкости, но и его семье: он сын друга Мао Цзэдуна. 
Но Си не Мао, и он не будет управлять Китаем, как Мао. Вместо этого он будет учиться на ошибках Мао, чтобы суметь уверенно привести Китай на следующий исторический этап – и обеспечить сохранение наследия, которое он так ценит. 

Китаю нужна новая национальная стратегия 
КЛЕРМОНТ, КАЛИФОРНИЯ – Холодная война завершилась в декабре 1991 года, когда распался СССР. Эпоха, наступившая после Холодной войны, завершилась в ноябре 2016 года, когда Дональд Трамп победил на президентских выборах в США. 
Но некоторые последствия его победы уже очевидны. Всего за пару недель президентства Трамп перевернул с ног на голову все ключевые идеи, на основе которых строилась национальная стратегия Китая в период после Холодной войны. 
Показательный триумф западной либеральной демократии в 1989 году сделал эту систему своего рода доминирующей. И с тех пор она воспринималась как экзистенциальная угроза для Коммунистической партии Китая (КПК). 
В сфере экономики Китай рассчитывал на сохранение западного лидерства в процессе экономической глобализации. По этой причине китайское правительство развивало тесные коммерческие отношения с Западом, которые помогали экономическому росту и развитию Китая, укрепляя, тем самым, поддержку КПК внутри страны, а также китайское влияние за рубежом. 
В сфере национальной безопасности Китай полагал, что США не являются для него первоочередной угрозой. Хотя США и их союзники имеют подавляющее техническое преимущество (реальность, которая уже давно тревожит китайское руководство), Китай принимал почти как данность то, что США намерены и дальше стараться в первую очередь избегать конфликта. 
В целом, китайские лидеры примирились с двойственной природой американской стратегии балансирования, согласно которой Америка взаимодействовала с Китаем экономически и дипломатически, но придерживалась жёсткой военной доктрины в отношении этой страны для сдерживания её экспансионизма. И они разработали собственную стратегию, целью которой стало максимальное использование сравнительной мирной оперативной обстановки для выполнения главной задачи – обеспечение быстрых темпов экономического развития. 
Но сейчас оперативная обстановка изменилась. Более того, фундамент мирового порядка, возникшего после Холодной войны, начал крошится задолго до появления на сцене Трампа. 
Всё это не новость для Китая, который занимался поэтапной коррекцией своей национальной стратегии с целью не упустить шансы, открывавшиеся благодаря относительному упадку Запада. Например, пока США отвлеклись на затяжные и переменчивые конфликты на Ближнем Востоке, Китай стал поигрывать мускулами, тестируя решительность настроя Америки. 
Но теперь это уже не вариант. В Белом доме – Трамп, а значит, национальная стратегия Китая нуждается в полном пересмотре в соответствии с новым набором исходных предположений. 
В сфере идеологии Китай может вздохнуть с облегчением. Наступление эпохи Трампа (а также голосование за Брексит в Великобритании и подъём крайне правого популизма в других европейских странах) является сигналом резкого снижения идеологической привлекательности либеральной демократии. 
Деглобализация выглядит теперь как данность. И это глубоко тревожный факт для Китая – крупнейшего в мире экспортёра и, вероятно, самого крупного бенефициара глобализации. 
Экономическая взаимозависимость Китая и США играет роль буфера в их геополитическом и идеологическом соперничестве. Если Трамп действительно осуществит свои угрозы разорвать торговые соглашения и в одностороннем порядке ввести запретительные пошлины, действующий режим глобальной торговли развалится, а одной из главных жертв этого станет Китай. 
Впрочем, самые острые угрозы, наверное, связаны с национальной безопасностью. Заявления и действия Трампа после выборов, а также его известная репутация импульсивного хама, который явно верит в то, что мир – это джунгли Гоббса, убедили китайское руководство в том, что ему не терпится начать бой. 
Трамп не только пригрозил покончить с политикой «Одного Китая», которая с 1972 года является фундаментом американо-китайских отношений, но и пообещал увеличить военно-морской потенциал США с прямой целью противостояния Китаю. Заигрывания Трампа с президентом России Владимиром Путиным лишь усиливают опасения китайского руководства, что США готовятся бросить Китаю вызов. 
Например, если Трамп решит заняться Ираном и в итоге ещё глубже завязнет в ближневосточном болоте, тогда у Китая появится некий люфт. Но если Трамп выберет конфронтацию с Китаем в Южно-Китайском море или же откажется от политики «Одного Китая», тогда американо-китайские отношения отправятся в свободное падение, открывая пугающие перспективы прямого военного конфликта. 
Если исключить этот сценарий, приход Трампа к президентской власти может стать сигналом начала новой Холодной войны, на этот раз между США и Китаем. Многим это может показаться немыслимым. 

Кейнс и Хайек на рынках недвижимости Китая 
ГОНКОНГ – Цены на недвижимость в главных городах Китая резко растут, вызывая противоречивые предсказания надувных пузырей экономического развития или экономически благоприятного поворота в ближайшем будущем. Что же в действительно происходит на горячих рынках недвижимости Китая? 
Национальное бюро статистики Китая (НБС) показало на прошлой неделе, что в десяти из 70 обследованных больших и средних городов Китая отмечен рекордный годовой рост цен ‑ более чем на 20% для нового коммерческого жилья. Наибольший рост в группе больших городов показали Шанхай и Шэньчжэнь, где рост стоимости составил свыше 37%. 
Крис Уотлинг из компании Longview Economics (долгосрочная экономика) сравнивает нынешний рынок недвижимости Китая с голландской манией по выращиванию тюльпанов, которая достигла максимума в 1637 году. Он указывает, что цены на недвижимость в Шэньчжэне, в частности, подскочили на 76% с начала 2015 года, подняв цену на стандартный дом до 800 000 долларов США, чуть ниже средней цены на жилье в Силиконовой долине. 
Лю Шицзинь, бывший вице-министр Центра развития реформ Государственного Совета Китая, не соглашается с этим предположением. Вместо этого он утверждает, что после шести лет снижения инвестиций в инфраструктуру и строительство рост китайского рынка недвижимости возможно еще выходит из застоя, и ликвидность и доверие потребителей только еще начинают возвращаться во вклады на строительство жилья. 
В 42 городах из числа рассмотренных Национальным бюро статистики (НБС), имеющих излишек производственных мощностей и избыточные имущественные и материальные запасы, рост цен составил меньше чем 5%, причем в восьми городах цены на недвижимость снизились или остановились. Эти расхождения создают дилемму для высокопоставленных китайских политиков и инвесторов, которые теперь должны тщательно рассмотреть идеи двух экономических гигантов: Джона Мэйнарда Кейнса и Фридриха Хайека. 
В период замедления экономического роста некоторые экономисты больше защищают кейнсианские меры макростабилизации, во многом похожие на те меры, с помощью которых Китай поддерживал рост экономики после глобального экономического кризиса 2008 года. Но во многих областях страны, особенно в северо-восточных, центральных и западных регионах, замедление не может быть преодолено путем простого увеличения мероприятий по стимулированию экономики. 
Действительно, стимулирование экономики в этих регионах в основном приводит к переводу экономики в другие части страны, труд и капитал перетекают к прибрежным районам, которые имеют более передовые технологии, более высокие показатели инноваций, лучшую инфраструктуру и более благоприятную рыночную деловую среду. Поэтому регионы более медленного развития нуждаются в структурных реформах и в других экономических предложениях, включая сокращение материальных запасов, уменьшение избыточной производственной мощности и списание безнадежных долгов местных органов власти и государственных предприятий. 
Регионы с растущими ценами на недвижимость, между тем, имеют тенденцию притягивать рабочую силу и капитал благодаря высокому росту экономики и наличию лучших вакансий рабочих мест. Исследование «China Securities International» показало, что в 2000-2010 годах в города восточного Китая прибыло 82,4% всех потоков миграции населения. 
В попытке справиться с ростом населения в этих городах, которые столкнулись с проблемой огромной нехватки земли, помещений для жилья и городской инфраструктуры, правительство Китая ввело ограничения как на спрос, так и на предложение жилья. Однако, в связи со скачком цен на жилье в этих городах, усилия правительства не дали результатов. 
Они также признали бы, что рыночные цены естественно отражают сложную, специфическую и изменяющуюся компетенцию населения, которая распределена среди людей и корпораций, а не устанавливается плановиками из центрального аппарата. И они должны были принимать во внимание тот факт, что если предложение должно соответствовать спросу, инвестиции в недвижимость и инфраструктуру должны соответствовать этому принципу. 
Вместо этого высокопоставленные политики Китая непреднамеренно создали узкие места в вопросах предложения земельной собственности. Операции с земельными участками в крупных и средних китайских городах количественно сокращаются в значительной степени под влиянием ограничений в политике городского планирования, несмотря на развитие и изощренность рынков жилищной собственности. 
К счастью, у градостроителей Китая есть возможности для снижения ограничений по предложению жилья под строительство, принимая во внимание процент застройки (отношение общей площади здания к площади земли, на которой стоит здание). Согласно исследованию «China International Capital Corp», процент застройки в Шанхае составляет только 16% по сравнению с 44% в Токио и 60% в Нью-Йорке. 
Другими словами, доступной земли для продажи под жилищное строительство в Шанхае из-за принятых ограничений значительно меньше, чем в Нью-Йорке или даже Токио, что является основной причиной растущих цен на недвижимость в этих городах. Фактически, если предложения по земельному фонду и общая площадь под строительство не будут увеличены, повышение расходов на местную инфраструктуру приведут к еще более высоким ценам на жилищную собственность. 
Недавнее увеличение спроса на жилье может отражать желание населения застраховать свои высокие сбережения против инфляции или, что более важно, мнение о том, что они должны получить жилье уже сейчас, учитывая ограниченное предложение. Так или иначе, но теперь население убеждено, что инвестиции в жилье ‑ относительно безопасный выбор при вложении капитала. 
Если это так, то вероятно, что риск возникновения пузыря недвижимости в Китае преувеличен. Но это не означает, что в имущественном секторе Китая все в порядке. 
Хорошие новости заключаются в том, что все еще существует существенная возможность для стратегического маневра. Вопрос теперь состоит в том, удастся ли китайским властям действительно понять и эффективно ответить на сигналы рынка. 

Восстановление Китаем права собственности 
НЬЮ-ЙОРК – Китай недавно принял новые руководящие принципы по усилению защиты права собственности. Руководящие принципы являются важным шагом на пути обеспечения долгосрочного экономического роста. 
Новые руководящие принципы подчеркивают “равный статус” государственных предприятий (ГП) и частных фирм, и “равную защиту” их права собственности. Сейчас, частная собственность больше не будет уступать государственной собственности – по крайней мере официально. 
В конце концов, учитывая, что законы и нормативные акты, регулирующие деятельность в Китае, являются очень сложными и, порой, даже противоречащими друг другу, китайским предпринимателям было сложно не нарушить ту или иную норму. 
Новые руководящие принципы решения этой проблемы, призывают к прощению “первоначальных грехов” – нерегулярной или незаконной деятельности, или уклонения от уплаты налогов, со стороны частных предпринимателей в начале деятельности их фирм. Эта программа амнистии – вместе с более широким сдвигом в сторону равенства между государственными предприятиями и частными фирмами – могла бы устранить неопределенности для китайских бизнесменов, поощряя их держать свое богатство и талант в стране. 
Второй целью новых руководящих принципов является устранение экспроприации государственных активов частными лицами, включая корыстных менеджеров ГП. Такое корыстолюбие принимает различные формы, в том числе продажу государственных активов по цене ниже рыночной стоимости определенным частным лицам и инсайдерскую торговлю на фондовом рынке. 
Одним из положительных результатов антикоррупционной кампании было подавление такого поведения. Тем не менее, чтобы отреагировать на призыв Си укрепить и расширить существующие ГП, разработчикам руководящих принципов имеет смысл предложить дополнительные меры по минимизации рисков, связанных с низким уровнем корпоративного управления. 
Третья цель новых руководящих принципов состоит в стимулировании инноваций, путем защиты плодов творческих усилий. Движущие силы, которые продвинули рост Китая, за последние несколько десятилетий – огромный запас дешевой рабочей силы, импортные технологии и массовые физические инвестиции – иссякают. 
Мои собственные исследования, проведенные совместно с Чжуань Се и Чжан Сяобо, показывают, что китайские фирмы – особенно в частном секторе – в последнее время ускорили инновации и получают все больше патентов в стране и за рубежом. Неудивительно, что они присоединились к многонациональным фирмам и к переговорщикам международной торговли, требуя лучшую защиту интеллектуальной собственности. 
Но новых руководящих принципов недостаточно, чтобы гарантировать такой исход. 
С одной стороны, программе амнистии “первоначальных грехов” предпринимателей все еще не недостает достаточных деталей. Если это позволит должностным лицам, реализующим программу определить, какие грехи легальны, и какие сроки делают их “первоначальными”, это может создать новые рентоориентрованные возможности, увеличивая нагрузку на предпринимателей, вместо того, чтобы устранить неопределенность. 
Более того, рекомендации не устранят преимущества государственного сектора. Несмотря на новые, более равные условия, установленные руководящими принципами, финансовая система, доминированная государственными банками, отдаст преимущество госпредприятиям в том, что касается доступа к финансированию и стоимости капитала. 
Подобным образом, местные органы власти, которые владеют большинством государственных предприятий, могут бороться за вынос довольно спорных решений, которые возникают между их собственными фирмами и частными компаниями. 
Новое правовое законодательство Китая по защите прав собственности, содержит большие перспективы. Но его успех, в значительной степени, будет зависеть от того, как оно будет реализовываться, а также в какой мере правительство осуществит дополнительные реформы. 


Китай: в стремлении к качественному росту 
ГОНКОНГ – В начале второго пятилетнего срока Си Цзиньпина на посту Председателя КНР приоритетом номер один в политике страны является переход к «качественному росту». Все китайское правительство без шума, но решительно приступает к созданию новой модели роста, которая бы исправила перекосы, порожденные десятилетиями чересчур быстрого роста, такие как коррупция, загрязнение окружающей среды, растущее неравенство и другие структурные диспропорции. 
Большую часть последних 40 лет Китай основное внимание уделял быстрому развитию на основе земельных ресурсов, стимулируемому местными инициативами, направленными на привлечение инвестиций в инфраструктуру, людских ресурсов и налоговых поступлений. Создание особых экономических зон, индустриальных парков и зон свободной торговли способствовало такому развитию, поскольку они могли с выгодой использовать большое количество дешевой рабочей силы, мигрирующей из сельских районов. 
Это позволило установить четко определенные цели и стимулы для местных чиновников при их конкуренции друг с другом. Но это также привело к множеству серьезных проблем – таких как ущерб для окружающей среды, неравенство, чрезмерные долги, избыточные мощности и коррупция. 
Сегодня власти Китая изучают более широкий спектр возможных мер на местном и национальном уровнях, учитывающих не только рост, но и качество жизни. Замысел этого перехода был озвучен на 19-м Национальном съезде КПК в октябре прошлого года, когда Си назвал 14 областей политики, которые имеют решающее значение для развития «социализма с китайской спецификой». 
Этот план должен подкрепляться приверженностью «подходу, ориентированному на людей» и «гармонии между человеком и природой». Си также подчеркнул важность сильного руководства, в частности «обеспечение руководящей роли партии во всей работе», «обеспечение верховенства закона во всех аспектах управления» и «осуществление полного и строгого контроля за партией». 
В настоящее время он в значительной степени догнал передовые страны в отношении инфраструктуры, торговли, инвестиций и индустриализации. Продолжение укрепления его позиций на мировой арене сейчас зависит от того, сможет ли он соблюдать и даже превосходить мировые стандарты в самых разных областях, от устойчивого развития до качества управления. 
Конечно, решение проблем, с которыми сталкивается сегодня Китай, потребует множества проб и ошибок – наподобие тех, благодаря которым страна развивалась в прошлом, – не говоря уже о примирении с некоторыми экономическими потерями. Например, упадок индустриальных областей на северо-востоке Китая и подъем современных, конкурентоспособных на мировом рынке производственных кластеров в дельтах рек Жемчужная и Янцзы в юго-восточной части страны – это две стороны одной медали. 
В этом процессе Китаю необходимо будет учитывать местные факторы, такие как тенденции в области народонаселения, природные ресурсы и привлекательность регионов для китайских туристов со средним доходом. 
Это перебалансирование потребует помощи центрального правительства для облегчения бремени задолженности, возникшей в результате банкротства проектов в проигрывающих регионах, как это было в 1990-х годах, когда оно списало потери, понесенные государственными предприятиями во время азиатского финансового кризиса. Это не означает, что Китай должен спасать устаревшие местные отрасли. 
При нынешнем положении дел решение этих проблем микроуровня, имеющих решающее значение для благосостояния людей, – одно из самых слабых мест в сложных макроэкономических и социальных планах Китая. 
В Китае есть все физические, финансовые и социальные ресурсы, необходимые для устранения этих проблем, которые на самом деле представляют собой крупные инвестиционные возможности как для государственного, так и для частного секторов. Но для достижения успеха любая стратегия должна не только учитывать обратную связь с мест о том, что достижимо в местных условиях; она также должна давать возможность принимать решения на местном уровне, включая проектирование и реализацию. 
В любом случае, лидеры Китая продемонстрировали готовность и способность более широко смотреть на вещи, соглашаясь с более низкими темпами роста ВВП, если они приводят к более сбалансированной модели развития страны и улучшению качества жизни. Реализовать план «развития, ориентированного на людей», который Си обнародовал в октябре прошлого года, будет нелегко. 

Сомнительная экономическая мощь Китая 
ТОКИО - Всемирный банк недавно объявил, что экономика Китая обгонит США в этом году по измерениям паритета покупательной способности (ППС). Но это совсем не целостное изображение глобального экономического положения Китая. 
Если бы Индия, десятая по величине экономика в мире, измерялась в соответствии с рыночным курсом обмена доллара США и индийской рупии, она бы была третьей по величине по паритету покупательной способности. Кроме того, энергетические ресурсы, такие как стоимость импортной нефти или продвинутого двигателя для истребителей, лучше судить по обменным курсам валют, которые должны быть использованы для оплаты за них. 
Надо отметить, что общий размер является важным аспектом экономической мощи. Китай имеет привлекательный рынок и является крупнейшим торговым партнером многих стран: важные источники экономических рычагов, которые китайские лидеры не боятся использовать. 
Но, даже если в целом ВВП Китая превзойдет США (по любым измерениям), экономики этих двух стран будут функционировать на базе полностью разных структур и уровней сложности. А Китайский доход на душу населения - более точный показатель экономической продвинутости - составляет лишь 20% от уровней в Америке, и потребуются десятилетия, по крайней мере, для того, чтобы д��гнать США (если это когда-либо случится). 
Также, в Китае не хватает такого рода сильных международных брендов, которыми торгуют и хвастаются тяжеловесы как США и Германия. Действительно, 17 из 25 крупнейших мировых брендов являются американскими. 
Отставание Китайской экономической продвинутости также отражено в его финансовых рынках, которые составляют только одну восьмую размера американского рынка, и иностранцам разрешается владеть только крошечной частью китайского долга. Хотя Китай пытался увеличить свою финансовую мощь, поощряя международное использование своей валюты, торговля деноминированная юанем по-прежнему представляет собой лишь 9% от общемирового объема, по сравнению с 81% долью доллара. 
Даже огромных резервов Китая в иностранной валюте (самые большие в мире, почти в $4 трлн) не будет достаточно, чтобы повысить его финансовые рычаги, если власти не создадут глубокий и открытый рынок облигаций с либерализацией процентных ставок и легко конвертируемой валютой. Эти запасы также не дают Китаю много превосходства над США во время переговоров учитывая, что взаимозависимые отношения зависят от асимметрии. 
Китай придерживается к долларам, которые он получает от экспорта в Америку, в то время как США, оставляя свой рынок открытым для китайских товаров, помогает генерировать рост, занятость и стабильность в Китае. Да, Китай может сбить экономику США на колени, отказываясь от своих долларов, но не без принятия на себя самого серьезного удара в такой ситуации. 
Несмотря на некоторые важные достижения, Китай полагается на копирование зарубежных изобретений более, чем на внутреннюю инновацию для его технического прогресса. Хотя Китай выпускает больше патентов, чем когда-либо, малое количество представляют собой новаторские изобретения. 
В ближайшие десятилетия, рост ВВП Китая замедлится, как это происходит во всех странах, когда они достигают определенного уровня развития - как правило, того уровня дохода на душу населения, в ППС, к которому сейчас приближается Китай. В конце концов, Китай не может рассчитывать на импортную технологию и дешевую рабочую силу для того, чтобы поддержать рост навсегда. 
Но эта статистическая оценка не учитывает серьезные проблемы, которые Китай должен решать в ближайшие годы: например, рост неравенства между сельскими и городскими районами, а также между прибрежными и внутренними регионами. Другие основные проблемы включают в себя раздутый и неэффективный государственный сектор, деградацию окружающей среды, массовую внутреннюю миграцию, неразвитую систему социальной защиты, коррупцию и слабое верховенство права. 
Кроме того, Китай будет сталкиваться со все более неблагоприятными демографическими условиями. После соблюдения политики «одного ребенка» в течение более чем трех десятилетий, предполагается что рабочая сила Китая будет на пике в 2016 году, но пожилых людей будет больше, чем детей к 2030. 
Но, что правительство Китая еще не готово сделать это эффективно отреагировать на все более громкие требования повышенного участия в политической жизни – или даже демократии - которое, как правило, сопровождает рост ВВП на душу населения. Будут ли политические изменения происходить лишь когда номинальное ВВП на душу населения, которое сейчас составляет примерно $7,000, будет подходить к $10,000, как это и произошло в соседней Южной Корее и в Тайване? 
Его отставание по экономической изысканности может далее осложнить дело. В любом случае, это означает, что совокупное ВВП, вне зависимости от того, как оно измеряется, является недостаточным для того, чтобы определить, когда - и вовсе сможет ли - Китай обогнать США в экономической мощи. 


Китайская революция возобновляемых источников энергии 
ПЕКИН – В начале 2017 года Китай объявил, что к 2020 году он инвестирует $360 млрд во возобновляемые источники энергии, и пересмотрит запланированное строительство 85 угольных электростанций. В марте власти Китая сообщили, что страна уже перевыполнила официальные цели в области энергоэффективности, интенсивности углерода и доли экологически чистых источников энергии. 
Это лишь последние показатели того, что Китай находится в центре глобальной энергетической трансформации, которая обусловлена технологическими изменениями и снижением цены на возобновляемые источники энергии. Но Китай не просто инвестирует в возобновляемые источники энергии и планирует поэтапный отказ от угля. 
В то же время, другие различные факторы снижают потребление глобальных ресурсов, включая повышение энергоэффективности в жилых, промышленных и коммерческих зданиях, а также снижение спроса на энергию для транспорта, в связи с распространением автономных транспортных средств и их совместного использования. 
Если быстрое внедрение новых технологий продолжится, этот спрос мог бы достигнуть максимума в 2025 году. И с менее интенсивным использованием энергии и повышением эффективности, производительность энергии в мировой экономике могла бы в течение следующих двух десятилетий увеличиться на 40-70%. 
В то время как глобальный рост спроса на энергию замедляется, доля Китая в этом спросе увеличивается. К 2035 году, доля Китая могла бы составить 28% мирового спроса на энергию в мире, по сравнению с 23% сегодня, тогда как доля Соединенных Штатов к 2035 году могла бы достичь лишь 12%, по сравнению с 16% сегодня. 
Китай уже добился значительных успехов в сокращении своей ресурсоемкости: в период с 1980 по 2010 год его экономика выросла в 18 раз, но потребление энергии выросло всего в пять раз. По данным Всемирного банка, это отражает 70% снижение энергоемкости на единицу ВВП. 
Уже проделана значительная работа на пути к достижению этой цели. В начале этого года, на Всекитайском собрании народных представителей Премьер-министр Китая Ли Кэцян отчитался о том, что только за прошлый год энергоемкость Китая снизилась на 5%. 
Надеясь стать мировым лидером в этой области, Китай уже ежегодно инвестирует более 100 миллиардов долларов в отечественные возобновляемые источники энергии. Это вдвое превышает уровень инвестиций США в отечественную возобновляемую энергию и больше, чем совокупные ежегодные инвестиции США и Европейского союза. 
По оценкам, китайские производители солнечных панелей имеют 20%-ное преимущество по сравнению со своими коллегами из США, благодаря эффекту масштаба и более передовому развитию производственно-сбытовой цепи. Китайские производители ветряных турбин, которые постепенно закрыли технологические пробелы, в настоящее время представляют более 90% внутреннего рынка Китая, по сравнению с 25% в 2002 году. 
Эти тенденции свидетельствуют о том, что Китай станет основным источником спроса на энергию и передовые технологии, что подразумевает его уникальную возможность обеспечить глобальное лидерство. Его опыт по сокращению энергоемкости может стать дорожной картой для развивающихся стран. 
Но Китай, также столкнется с проблемами, поскольку он переходит от ископаемого топлива к возобновляемым источникам энергии в меняющемся глобальном ресурсном секторе. Его экономика, по-прежнему, сильно зависит от угля, что подразумевает значительные затраты, поскольку это переносит нагрузку на другие ресурсы, такие как природный газ и возобновляемые источники энергии. 
Более того, строительство солнечных батарей и ветровых электростанций в Китае опережает модернизацию его электрической сети, создавая огромное количество отходов. Китайские производители, как и большинство других, испытывают все большее давление, направленное на снижение стоимости и повышение эффективности, чтобы компенсировать медленный рост спроса во всем мире. 
Несмотря на эти препятствия, технологические инновации должны помочь китайским производителям добиться повышения производительности и обеспечить экономию для потребителей. По данным MGI, к 2035 году изменения спроса и предложения на основные товары могли бы привести к общей экономии средств от $900 млрд. до $1,6 триллиона во всем мире. 
Масштаб этих сбережений будет зависеть не только от того, насколько быстро будут приняты новые технологии, но и от того, как директивные органы и компании адаптируются к их новой среде. 

Почему девальвируется юань? 
Предыдущая мощная девальвация юаня началась во второй половине 2015 года, что было вызвано резким оттоком капитала. Несмотря на неоднократные интервенции Народного банка Китая (НБК), рынки продолжало трясти больше года. 
После продолжавшегося больше года укрепления обменный курс начал слабеть во втором квартале 2018 года. Падение серьёзно ускорилось в июне, когда курс юаня пережил самое крупное в истории месячное снижение относительно доллара США. 
Эти тенденции, как сейчас опасаются инвесторы, могут усилиться из-за торговой войны по принципу «зуб за зуб», которую инициировали США. Некоторые эксперты даже высказывают опасения, что падение юаня способно усугубить торговую войну, если США (ошибочно) воспримут его как преднамеренную девальвацию с целью получить преимущество во внешней торговле. 
Сравнительно жёсткая монетарная политика, усиление финансового надзора и регулирования с целью помочь снижению уровня закредитованности и обуздать цены на жильё – всё это обостряет обеспокоенность, что пузыри на рынках недвижимости и других активов вскоре лопнут, хотя НБК уже отчасти скорректировал свою политику в сторону смягчения. Прибавьте сюда возрастающие риски в экономике других развивающихся стран, и будет неудивительно, что инвесторы становятся всё более нервными. 
Средние объёмы ежедневных сделок на валютном рынке достигают примерно лишь половины этих объёмов в 2015 и 2016 годах. Поскольку объёмы транзакций сравнительно малы, даже относительно небольшой избыточный спрос на доллары США может оказать значительное влияние на обменный курс. 
Кроме того, по данным Государственного валютного управления (SAFE), во втором квартале 2018 года профицит счёта текущих операций и финансового счёта (без золото-валютных резервов) составил $5,8 млрд и $18,2 млрд соответственно. 
В условиях такого «двойного профицита» во втором квартале и в июле, а также без видимого масштабного оттока капитала, резкую девальвацию юаня становится труднее объяснить. Одно из объяснений: опубликованные данные о платёжном балансе являются лишь предварительными и будут затем пересмотрены. 
Другой возможный вариант: НБК управляет обменным курсом юаня в соответствии с «правилом определения курса по центральному паритету», сформулированным в начале 2016 года. Согласно этому правилу, учитывается цена закрытия в предыдущий торговый день, а также «теоретический обменный курс», который бы позволял сохранять неизменным индекс «Китайской валютной торговой системы» (это корзина из 24 валют) в течение предыдущих 24 часов. 
Но с этим объяснением есть одна проблема: НБК прекратил ежедневные интервенции на валютном рынке примерно год назад. Он мог бы возобновить эти интервенции, предположительно, чтобы попытаться остановить падение юаня путём продажи своих валютных резервов. 
Этот рост может быть просто следствием повышения стоимости номинированных в долларах резервных активов Китая. Но не исключено также, что НБК мог использовать валютные резервы страны, не обновляя при этом соответствующим образом публикуемые данные о платёжном балансе. 
Без столь дорогостоящих интервенций юань мог бы девальвироваться ещё сильней. Факт, однако, в том, что как раз тогда, когда все считали, что обменный курс вскоре пробьёт порог 7 юаней за доллар США, он стабилизировался, а затем начал расти. 
Однако последовавшее затем снижение долларового индекса позволяет сделать иные выводы. Так или иначе, учитывая фундаментальные экономические показатели Китая, трудно представить, что юань мог упасть настолько сильно, чтобы спровоцировать финансовый кризис. 
А для китайских монетарных властей – продолжать придерживаться политики невмешательства, причём даже в том случае, если обменный курс доллара упадёт ниже 7 юаней. Благодаря такому терпеливому подходу, давно назревшая реформа режима валютного курса может быть, наконец-то, завершена. 

Трамп и юань 
Вскоре после этого президент США Дональд Трамп в своей инаугурационной речи дал прямо противоположное обещание: употребив слово «protect» семь раз, он подтвердил, что его доктрина «Америка на первом месте», по сути, означает «протекционизм». 
Однако в реальности состояние американской экономики в последние два года достаточно хорошее. Темпы восстановления после кризиса здесь выше, чем в других развитых странах; впечатляют цифры новых рабочих мест; происходит укрепление доллара. 
Доллар особенно сильно укрепился за последние несколько месяцев, поскольку обещания Трампа повысить госрасходы, снизить налоги на бизнес и ослабить регулирование вызвали приток средств инвесторов, ищущих качественные активы. Между тем, китайский юань, наоборот, серьёзно ослаб (с 6,2 юаней за доллар в конце 2014 года до 6,95 юаней в конце прошлого года), прежде всего, из-за снижения объёмов инвестиций и экспорта. 
Китай, столкнувшийся с мощным девальвационным давлением на юань, пытается удержать курс юаня к доллару на относительно стабильном уровне. Эти попытки уже привели к снижению официальных валютных резервов страны более чем на $1 триллион. 
Но ни одно государство в мире не обладает полным контролем над курсом своей валюты. Причины ослабления юаня (а значит, и факторы, влияющие на китайскую валютную политику) разнообразны и сложны, начиная с технического прогресса и заканчивая геополитическим соперничеством и изменениями в политике основных торговых партнёров страны. 
В последнее время меняющиеся модели потребления и режимы регулирования, а также развитие цифровых технологий стали стимулировать рост внутреннего производства. Американская промышленность получила толчок благодаря новым технологиям – робототехнике и 3D-печати. 
Между тем, Китай начал переход от модели роста с опорой на экспорт к модели, основанной на повышении внутреннего потребления, а значит, сильный юань лучше отвечает интересам экономики страны. В 2016 году профицит счёта текущих операций Китая снизился до 2,1% ВВП, при этом Международный валютный фонд прогнозирует, что профицит будет и дальше сокращаться, поскольку объёмы экспорта продолжат падать. 
Впрочем, счёт текущих операций не является единственным релевантным фактором. Учитывая ту роль, которую в валютных курсах играет движение капиталов, экономист Банка международных расчётов (BIS) Клаудио Бориополагает, что надо смотреть ещё и на финансовый счет страны. 
По прогнозам МВФ, к 2021 году чистая инвестиционная позиция США, скорее всего, ухудшится (чистые обязательства вырастут с 41% ВВП до 63%), в то время как чистая инвестиционная позиция Китая останется неизменной. Это означает, что финансировать растущую дефицитную позицию США будут, видимо, иные страны, у которых имеется профицит счета текущих операций и финансового счета, например, Германия и Япония. 
Но, наверное, самая серьёзная проблема Китая сегодня связана с его капитальным счётом. С тех пор как в 2015 году началось ослабление юаня, в Китае усилились стимулы к снижению внешнего долга и наращиванию зарубежных активов. 
Совокупный внешний долг Китая (государственный и частный), который уже и так был низким по международный стандартам, сократился с 9,4% ВВП ($975,2 млрд) в конце 2014 года до 6,4% ВВП ($701,0 млрд) в конце прошлого года. Эта тенденция, по-видимому, сохранится, поскольку китайские граждане продолжают диверсифицировать свои портфели активов в соответствии с новым, более международным образом жизни. 
Конечно, Трамп, неоднократно грозивший ввести пошлины против Китая, тоже может влиять на валютную политику Китая. Но в каком-то смысле беспардонность Трампа фактически обесценивает его заявления. 
Вариант свободного плавающего валютного курса можно сразу исключить. В существующем международном валютном режиме с доминирующим долларом такой подход может привести к слишком сильной волатильности. 
Но даже существующий валютный режим всё с большим трудом поддаётся управлению. Если вспомнить о цене недавних усилий, потраченных на поддержание некоего подобия стабильного валютного курса, представляется, что даже $3 трлн валютных резервов может оказаться недостаточно для поддержания управляемого плавающего курса. 
В конце 2015 года объём валовых иностранных активов Китая был сравнительно небольшим (57,2% ВВП) по сравнению объёмами Японии и многих европейских стран (около 180%) или США (около 130%). При этом объём чистых иностранных активов Китая составляет всего лишь 14,7% ВВП, в то время как в Японии он равен 67,5%, а в Германии 48,3% (в США этот показатель отрицательный -41% ВВП). 
Впрочем, пока что лучшим решением для Китая может стать привязка юаня к доллару, с плавающим коридором в размере 5%. В рамках этого коридора центральный банк мог бы осуществлять небольшие интервенции с целью вернуть рынки к валютному паритету в долгосрочной перспективе. 
Какой бы путь не был выбран, Китаю придётся заплатить высокую цену за защиту глобализации и стремление к валютной стабильности. В мире, в котором объявлять о новых политических решениях, влияющих на рынки, так же просто, как написать твит, политика будет побеждать рациональную экономическую дискуссию. 

Китай слишком отвлёкся на СДР 
ВАШИНГТОН – В начала октября китайский юань был включён в корзину валют, лежащих в основе Специальных прав заимствования (сокращённо СДР) Международного валютного фонда. До сих пор СДР рассчитывались на базе средневзвешенного курса доллара, евро, британского фунта и японской йены. 
В Пекине, где я побывал в сентябре, вступление страны в далёкий от жизни клуб СДР было для всех главной темой разговоров. (Ну, если совсем честно, китайцы охотно разговаривали ещё о Дональде Трампе). 
Это событие стало символом превращения Китая в мировую державу. Оно подчеркнуло важность усилий правительства, которое стимулирует применение юаня в международных расчётах, освобождая, тем самым, Китай и остальные страны мира от излишней зависимости от доллара. 
В СДР номинирована лишь незначительная часть международных облигаций, так как банки и компании не считают этот вариант особо привлекательным. Основным эмитентом облигаций, номинированных в СДР, является родственная МВФ организация – Всемирный банк (сам МВФ не уполномочен выпускать облигации). 
Единственное практическое следствие включения юаня в корзину СДР заключается в том, что теперь юань стал одной из пяти валют, в которой страны-заёмщики могут получать – по своему выбору – средства, предоставляемые МВФ. Только время покажет, сколько стран захотят это сделать. 
Китайцы утверждают, что включение юаня в корзину СДР надо рассматривать в более широком контексте. Это одна из нескольких мер стимулирования использования юаня в международных расчётах. 
В эту программу мер входят соглашения о валютных свопах (сейчас их уже больше двух десятков) между Народным банком Китая (НБК) и зарубежными центральными банками. Она предусматривает также назначение уполномоченных китайских финансовых учреждений для обеспечения услуг клиринга и расчётов при проведении транзакций в юанях во всех основных финансовых центрах мира (в сентябре, например, Bank of China стал уполномоченным клиринговым банком в Нью-Йорке). 
С середины 2015 года наблюдается сокращение доли товарной торговли Китая с расчётами в юанях. Наконец, нет признаков того, что смелый эксперимент польского правительства в ближайшее время вдохновит на аналогичные действия правительства и в других странах. 
Все компетентные международные организации – от МВФ до Банка международных расчётов – предупреждают о проблемах на рынке корпоративных облигаций Китая. Если дефолты по корпоративным кредитам станут массовыми, как прогнозируют эти организации, последствия для банков будут весьма печальны. 
Компаниям придётся обновить стандарты финансовой отчётности, а банкам – практику управления рисками, чтобы поспеть за ускорением финансовых транзакций. В результате, должна повыситься ликвидность и стабильность финансовых рынков, а это, в свою очередь, сделает юань ещё более привлекательным в качестве единицы расчёта, инструмента платежей и накоплений для китайских резидентов и иностранцев. 
К сожалению, эта картина пока остаётся иллюзией. Если китайские банки и компании будут слишком медленно адаптироваться, тогда либерализация международных потоков капиталов вызовет лишь рост волатильности, а также снижение размеров офшорных депозитов и популярности юаня в качестве инструмента расчёта в торговых операциях. 
Китайским властям надо поставить лошадь впереди телеги. Самый важный шаг, который они могут сделать для интернационализации юаня, – укрепить внутренние финансовые рынки, модернизировать регулирования, создать чёткие механизмы соблюдения контрактов. 

Почему юань не будет править миром 
ТОКИО – В антиутопическом фильме «Бегущий по лезвию 2049» Лос-Анджелес через 32 года выглядит почти как современный китайский мегаполис: серый и грязный, с высокими башнями, сияющими неоновой рекламой. Зрителю мало что рассказывают об остальном мире, а тем более о валюте, за которую можно купить рекламируемые товары. 
Но, как и в случае с британским фунтом стерлингов в межвоенный период, валюта страны может сохранять глобальное доминирование, даже после страна-эмитент теряет свою экономическую, финансовую и геополитическую гегемонию. Аналогичным образом, сегодня мир может ожидать, что доллар США будет и дальше играть роль ключевой резервной валюты, используемой при расчётах в международной торговле, причём ещё долгое время. 
Однако с точки зрения международной финансовой дипломатии, позиции доллара не выглядят столь уж уверенными. Вопрос в следующем: означает ли конец «долларовой дипломатии», который предсказывает экономист Барри Эйхенгрин, неизбежное начало расцвета дипломатии юаня. 
Китайские политики лелеют надежды повысить роль юаня в международной финансовой системе для укрепления геополитических позиций Китая уже с 1990-х годов. И последние несколько лет руководство страны сосредоточенно занималось реализацией этих амбиций, в частности с помощью интернационализации китайской валюты. 
Однако финансовая система, номинированная в юанях, совершенно не готова к конкуренции – а уж тем более к соперничеству – с долларовой системой. 
Одна из причин упорно слабых позиций юаня в международных финансах в том, что, несмотря на значительные успехи, достигнутые с 2010 года, эта валюта остаётся не до конца международной. Юань – это валюта неликвидная и неконвертируемая (за пределами нескольких офшорных рынков). 
Даже сам Китай использует юань лишь в четверти своих международных торговых сделок, а международные финансовые операции страны по-прежнему номинированы в долларах. Китайские «голубые фишки» – Alibaba, Baidu и Tencent – торгуются в Нью-Йорке и Гонконге, где их цена определяется в долларах США или Гонконга. 
Но самый убедительный аргумент, почему нам не следует ожидать возникновения в ближайшем времени международной финансовой системы с господствующим юанем, состоит в том, что само руководство Китая не демонстрирует готовности превратить юань в реальную альтернативу доллару. Вместо этого Китай предлагает коллективно заниматься реформой международной валютной системы, которая, по мнению руководства страны, не должна зависеть от какой-либо одной валюты. 
Кроме того, в условиях, когда ликвидность создаётся большим числом центральных банков, которая становится доступна в международных финансовых центрах, данная система позволяет снизить риски дефицита ликвидности. Китай уже экспериментирует с развитием офшорных рынков юаня в ключевых финансовых центрах с целью повысить ограниченную пока что ликвидность своей валюты. 
Впрочем, для создания подобной мультивалютной системы мир должен провести глубокие реформы международных институтов. Именно об этом говорил глава Народного банка Китая Чжоу Сяочуань ещё в 2009 году, когда подверг сомнение идею, будто лишь США со своим долларом способны гарантировать нормальную работу международной валютной системы. 
Чжоу подчеркнул, что валютное доминирование доллара США опирается на институты Бреттон-Вудса, созданные после Второй мировой войны. А значит, реформа международной валютной системы означает реформу управления многосторонними финансовыми институтами. 
По мере того как США отступают с мировой арены, а на планете создаётся многополярный мировой порядок, можно ожидать радикальных изменений в международной валютной системе, однако вряд их итогом станет система с господствующим юанем. Какими бы ни были причины (историческая слабость международных финансовых позиций Китая, или понимание, что настоящая международная валюта должны быть рыночной, а не такой как юань, контролируемый государством), даже в самом Китае не ждут начала эры дипломатии юаня в обозримом будущем. 

Угрозы китайских неудач… и успехов 
Китай является той страной, которая способна подтолкнуть вперёд выдыхающийся процесс восстановления мировой экономики. Однако её собственный экономический рост опирается на фундамент, в котором наблюдается всё больше признаков перегрузки. 
Негативный сценарий может стать уникальным во всей послевоенной истории. Экономика Китая настолько велика, что последствия данного сценария почувствуют во всём мире. 
Другие валюты также могут начать девальвироваться, причём некоторые преднамеренно. Тем самым, китайский негативный сценарий может оказаться похож на события 1930-х, с их конкурентной девальвацией и стремительно падающей реальной экономической активностью. 
Инвестиции предполагалось обуздать введением более жёсткой финансовой дисциплины для излишне самостоятельных госпредприятий. Одновременно предполагалось укрепить систему социальной поддержки, чтобы домохозяйствам не надо было сберегать так много средств для обеспечения расходов на детей и старость. 
Правительство создало систему социальной защиты, а профицит счёта текущих операций снизился, как и предполагалось. В прошлом году профицит не достиг и 3% ВВП, что намного ниже уровня 2007 года. 
Примерно половина сокращения профицита счёта текущих операций объясняется тем, что инвестиции на самом деле выросли относительно ВВП. Впрочем, наблюдается некоторое сокращение уровня национальных сбережений, возможно, на 3,5 процентных пункта ВВП по сравнению с 2007 годом (это по оценкам МВФ, так как данные официальной статистики заканчиваются на 2013-м). 
Ещё важнее то, что это умеренное снижение уровня сбережений произошло, по всей видимости, за счёт корпоративного сектора. Сбережения домохозяйств остались примерно на том же уровне относительно ВВП, что и в 2007 году. 
Не исключено, что теория в принципе верна, но требуется больше времени, чтобы увидеть её результаты. В этом случае (и если власти Китая продолжат укреплять систему социальной защиты) снижение уровня сбережений компенсирует ожидаемое снижение уровня инвестиций, что позволит сохранить профицит счёта текущих операций на низком уровне. 
В ближайшие 15 лет численность китайцев старше 60 лет увеличится на две трети. Эти стареющие работники, возможно, сберегают сейчас всё, что только могут, для создания финансовой подушки перед приближающимся выходом на пенсию. 
Между тем, правительство будет закрывать неприбыльные заводы, что может привести к росту корпоративных сбережений. В результате, совокупный уровень сбережений останется высоким, в то время как объёмы инвестиций резко упадут, что вновь вызовет рост профицита счёта текущих операций. 
По мере замедления роста экономики Китая, то же самое будет происходить с глобальным экономическим ростом, но остающийся спрос будет перераспределён в пользу Китая, усугубляя уже и так серьёзный дефицит в других странах. Это будет история, весьма отличная от предыдущих эпизодов глобальных дисбалансов, когда большой профицит счёта текущих операций Китая, по крайней мере, в какой-то степени компенсировался быстрым ростом китайской экономики. 
Иными словами, если жёсткая посадка экономики Китая способна спровоцировать глобальную дефляцию, то её предотвращение означает возврат к глобальным дисбалансам. Это очень тревожные варианты, над которыми стоит поразмыслить мировым лидерам, когда в хмуром настроении они начнут собираться в штаб-квартире МВФ в Вашингтоне. 

«Мирный» подъем Китая? 
В течение последних недель Китай объявил об увеличении расходов на оборону на 12,6%; директор ЦРУ США, Портер Росс, засвидетельствовал ухудшение военного баланса в Тайваньском проливе, а президент Джордж Буш обратился к европейским странам с просьбой не отменять эмбарго на продажу оружия Китаю. Тем не менее, китайские лидеры говорят о «мирном подъеме» или, в последнее время, о «мирном развитии» Китая. 
Оптимисты отмечают, что Китай, начиная с 90-х годов, проводил политику добрососедства, уладил территориальные споры, начал играть более важную роль в международных учреждениях и осознал выгоды использования «мягкой силы». Но скептики на это отвечают, что Китай просто ждет, пока его экономика заложит основу для будущей гегемонии. 
Какое-то время мы не узнаем этого, но спорящим следует вспомнить предостережение Фукидида более чем двухтысячелетней давности: вера в неизбежность конфликта может стать одной из его главных причин. Каждая сторона, веря в то, что дело кончится войной с другой стороной, предпринимает разумные военные приготовления, которые воспринимаются другой стороной как подтверждение ее худших опасений. 
Точнее было бы называть это «возрождением», поскольку по своему размеру и по истории Среднее Царство давно уже было одной из главных сил в Восточной Азии. В техническом и экономическом смысле Китай был мировым лидером (хотя и не имеющим глобального влияния) с 500 по 1500 год. 
К 1940 году эта доля упала до одной пятой, несмотря даже на то, что в Азии проживало три пятых мирового населения. Сегодня быстрый экономический рост привел к тому, что доля Азии в мировом производстве поднялась до двух пятых, и, по предположению Банка, может вернуться на свой исторический уровень к 2025 году. 
Конечно, в состав Азии входят Япония, Индия, Корея и другие страны, но рано или поздно Китай начнет играть первую скрипку. Высокие темпы роста, составляющие 8–9% в год, привели к тому, что в последние два десятилетия двадцатого века его ВНП утроился. 
У Китая по-прежнему останутся обширные провинциальные регионы, отстающие в развитии, и доход на душу населения будет меньше, чем в США, примерно до 2075 года (в зависимости от метода сравнения). Китай еще долго не сможет бросить США такой вызов, какой, к примеру, бросила Великобритании кайзеровская Германия, превзойдя ее за несколько лет до Первой мировой войны. 
Страны склонны «срывать плоды с нижних веток», поскольку они получают выгоды от импортированных технологий на ранних стадиях экономического взлета, а по мере развития экономики темпы роста обычно замедляются. Кроме того, китайская экономика страдает от неэффективности государственных предприятий, неустойчивости финансовой системы и недостаточности инфраструктуры. 
Темпы создания правового государства и учреждений для участия в политической деятельности отстают от темпов экономического роста, а увеличивающееся неравенство, массовая внутренняя миграция, неудовлетворительная система социального обеспечения и коррупция могут способствовать политической нестабильности. В самом деле, некоторые наблюдатели опасаются нестабильности, вызванной слабостью Китая, а не его подъемом. 
Пока экономика Китая находится на подъеме, его военная мощь, скорее всего, будет возрастать, благодаря чему он будет казаться своим соседям более опасным и Америке будет сложнее выполнять свои обязательства в Азии. Согласно прогнозу, сделанному в исследовании RAND, к 2015 году военные расходы Китая более чем в шесть раз превысят военные расходы Японии, а ее накопленный военный капитал будет примерно в пять раз больше (при оценке в соответствии с паритетом покупательной способности). 
Ключ к военной мощи в информационную эпоху заключается в способности собирать, обрабатывать и распространять информацию, а также интегрировать в единое целое сложные системы космического наблюдения, быстродействующие компьютеры и «умные» виды вооружений. Китай и другие страны будут в состоянии делать кое-что из этого, но, согласно многим военным аналитикам, Китай вряд ли скоро ликвидирует разрыв с США в этом отношении. 
Неспособность Китая конкурировать с США в глобальном масштабе не означает, что он не может бросить США вызов в Восточной Азии, или что война за Тайвань невозможна. Более слабые страны иногда нападают, потому что чувствуют себя загнанными в угол, например, как Япония в Перл-Харборе или Китай при вступлении в корейскую войну в 1950 году. 
Если бы, например, Тайвань объявил независимость, Китай, вероятно, ответил бы на это военным вмешательством, независимо от ожидаемых экономических или военных потерь. Но вряд ли в такой войне может кто-то победить, и благоразумная политика с обеих сторон может сделать такую войну маловероятной. 
Если Китай по-прежнему будет развиваться мирно, это сулит огромные выгоды его народу и его соседям – и американцам тоже. Но, помня о совете Фукидида, важно не принимать теории аналитиков за реальность и постоянно указывать на это политическим лидерам и общественности. 

Китай: гласность отменяется 
Государственное китайское агентство печати Синьхуа недавно сообщило о правительственном расследовании ряда принудительных стерилизаций и абортов в деревне Линьи провинции Шаньдун. 
Сообщают, что у тех сельских жителей, которые скрылись от этой кампании, членов семьи заключили в тюрьму. Некоторые в Линьи предполагают, что их там подвергали унизительному обращению, пыткам и вымогательству. 
Зачем же расследовать этот скандал и сообщать о нем? Я полагаю, что сообщения Синьхуа лучше всего воспринимать как своего рода чрезвычайные меры. 
Китай пытается получить целевое финансирование от ООН на улучшение репродуктивного здоровья нации – и процесс затормозился из-за сообщений о принудительных абортах. Центральные власти не расследовали злоупотребления в Линьи, пока новости о преследовании Чэня Гуанчэна – и о его похищении с помощью пекинской полиции – не попали в международные СМИ. 
Группа отправилась в Линьи в мае. Месяц спустя, сеть китайских правозащитников сообщила о фактах, установленных этой группой, и потребовала вмешательства Комиссии планирования семьи (FPC) центрального правительства. 
В июле, когда ему не удалось получить какой-либо реакции от правительства, Чэнь начал искать правовой помощи от видных адвокатов, чтобы подготовить судебные процессы от имени жертв, что вызвало тревогу среди местных официальных лиц. Преследуемый полицией, Чэнь начал скрываться. «Моя личная безопасность оказалась под угрозой», – написал он 30 августа мне по электронной почте, и это было последнее его письмо. 
Агентство Синьхуа объявило, что местные чиновники, ответственные за насилие, могут предстать перед судом. Центральные власти, казалось, ощущали неотложную потребность сдержать критику, направленную на его сомнительные усилия по контролю численности населения. 
Однако центральное правительство мало что сделало, чтобы остановить запугивание жителей деревни Линьи. Чэнь был освобожден из-под стражи, но остается под домашним арестом, а 2 сентября по неизвестным причинам его опять отвели в полицейский участок. 
Деревня также загадочным образом осталась без телефонной связи. Тем временем путем арестов, угроз и подкупа власти вынуждают сельских жителей забирать заявления о злоупотреблениях и отказываться от судебных процессов, предупреждая об ужасных последствиях в случае сотрудничества с Чэнем и адвокатами. 
FPC отказывается вмешиваться, говоря об отсутствии правоохранительных полномочий. 10 октября адвокатам сельских жителей сказали, что заседание суда, запланированное на этот день, отменено. 
Если рассматривать дело в этом контексте, то наивно верить, что отношение правительства к ситуации в Линьи отражает изменения в его реакции на нарушения прав человека. Если правительство действительно стало более отзывчивым, почему мы не видели подобные ответы на другие конфликты по поводу воровства сельхозугодий, угрозы правам инвесторов или коррупции высокого уровня? 
Во всех этих случаях власти ответили репрессиями, не гнушаясь и наймом «людей в штатском» для похищения или избиения людей, которые пытаются предать проблемы огласке. Запоздалые приступы гласности в Китае, связанные с распространением СПИДа в сельской местности и эпидемией атипичной пневмонии, ясно указывают, что центральное правительство расценивает гласность исключительно с точки зрения целесообразности. 
Эта перспектива едва ли утешительна. Если злоупотребления и репрессии в регионах продолжаются независимо от внимания центрального правительства и независимо от того, насколько уверенно пишет о них пресса, о чем это говорит? 
Более вероятно, однако, что центральные власти следуют принципу, хорошо известному большинству китайцев: neijin waisong, или “контроль внутри – покой снаружи.” В применении к данной ситуации этот принцип означает сосредоточение власти в одних руках внутри страны, при одновременном разоружении критиков за рубежом. 
Я полагаю, что потеря контроля правительства в регионах – срежиссированный ход. Хаос обеспечивает прикрытие для подавления сопротивления. 
Громилы избили борца за гражданские прав Лу Бангли в городе Тайши провинции Гуандун в начале октября. Шесть крестьян из деревни Динчжоу провинции Хэбэй, выступавшие против конфискации их земли правительством, погибли в кровавых столкновениях с бандой головорезов в июле. 
Государственные средства массовой информации были вынуждены признать, что эти протесты – испытание воли партии к сохранению своей власти. Они забыли лишь сообщить подлинную историю о том, как партия реализует эту самую волю, полагая, что само по себе признание нас уже удовлетворит. 

Афганская стратегия Китая 
В своей последней книге «О Китае»Генри Киссинджер использует традиционные интеллектуальные игры, популярные в Китае и на Западе (го (вейци) и шахматы) как способ выявить отличие их подходов к международной политике, основанной на применении силы. Смысл шахмат – в полной победе, непримиримой битве за «центр тяжести» с последующим уничтожением противника, в то время как го – это сражение за относительное преимущество с помощью стратегии окружения, избегая прямого столкновения. 
Данный культурный контраст представляет собой полезное руководство о том, каким образом Китай может сейчас конкурировать с Западом. Афганская политика Китая является наглядным примером этого, но также и значительным вызовом правилам го. 
Будучи жизненно важной зоной безопасности запада Китая, Афганистан также является важным коридором, через который Китай может защищать свои интересы в Пакистане (традиционном союзнике Китая в конкуренции с Индией) и обеспечить себе доступ к жизненно важным природным ресурсам данного региона. Кроме того, и без того беспокойной китайской провинции Синьцзян с большинством мусульманского населения, которая граничит с Афганистаном, может угрожать опасность захвата власти в ней талибами с последующим разделением страны на части. 
США ведут свою самую длинную в истории войну в Афганистане, затратив на нее (пока что) более 555 млрд долларов, не считая десятков тысяч смертей среди афганского гражданского населения и около 3100 убитых американских солдат. Но стратегия Китая в этой стране, в основном, была сосредоточена на развитии бизнеса и на удовлетворении своего огромного аппетита к энергетическим ресурсам и минеральному сырью. 
Китай также участвовал в строительстве электростанции стоимостью 500 млн долларов и железнодорожного пути между Таджикистаном и Пакистаном. В декабре прошлого года китайская государственная Национальная нефтяная корпорация заключила с афганскими властями сделку, благодаря которой она станет первой иностранной компанией, которая будет разрабатывать нефтяные и газовые месторождения Афганистана. 
Как только огромные экономические и оборонные интересы Китая в Афганистане останутся без военного щита Америки, китайцы непременно станут играть там все более важную роль, которая, как надеются афганцы, достигнет «стратегического уровня». Китай предпочтет достичь этого по-китайски, т.е., главным образом, посредством использования «мягкой силы» (дипломатии), или, как выразилось китайское правительство по случаю официального визита афганского президента Хамида Карзая в Пекин в начале июня, – с помощью «нетрадиционных сфер безопасности». 
Судя по поведению Китая в других частях мира, любое военное сотрудничество, вероятно, будет чрезвычайно скромным и осторожным. Китай уже ясно дал понять, что не станет участвовать в международном фонде размером 4,1 млрд долларов по поддержке национальных сил безопасности Афганистана. 
Скорее, целью недавно подписанного двумя странами двустороннего соглашения о сотрудничестве является «обеспечение государственной стабильности Афганистана» посредством социально-экономического развития. Китай в особенности заинтересован в борьбе с контрабандой наркотиков, поскольку Бадахшан, афганская провинция, граничащая с китайской провинцией Синьцзян, стала главным транзитным маршрутом для афганского опиума. 
Кроме того, ШОС стремится к достижению согласия по поводу того, как, выражаясь словами президента Китая Ху Цзиньтао, можно оградить регион «от влияния нестабильности за пределами региона». 
Но, как бы он ни был сосредоточен на использовании только «мягкой силы» в Афганистане, Китаю, вероятно, будет трудно не оказаться втянутым в роль полицейского в данном чрезвычайно сложном и исторически конфликтном регионе. Региональные устремления Китая, к тому же, сталкиваются с устремлениями других региональных держав, таких как Россия и Индия. 
Для Пакистана может оказаться чрезвычайно трудным согласовать безопасность своего китайского союзника со своей фактической прокси-войной с Индией. Затем Китай может быть вынужден увеличить свое военное присутствие в Пакистане и в племенных районах вдоль афганской границы, чтобы противостоять таким террористическим группировкам, как базирующемуся в Пакистане Исламскому движению Восточного Туркестана, которое, как считают китайцы, ответственно за террористические акты в Синьцзяне. 
Китай также не заинтересован в подогревании конфликта между своими пакистанскими союзниками и своими индийскими соперниками. Напротив, Китай годами утверждает, что главная проблема, влияющая на стабильность в Афганистане, – это прокси-война между Индией и Пакистаном, и что, следовательно, мир в Кашмире является ключом к миру в Афганистане. 
Защита своих интересов в Афганистане после вывода американских войск является труднейшей задачей для китайской дипломатии. Немыслимо, все же, чтобы Китай начал масштабное вторжение в американском стиле, к которому мир привык в последние годы. 

СПИД: кризис в Китае 
Этот визит проводился под эгидой организации "Врачи без границ" (Medecins Sans Frontières, MSF), и целью его было посещение семьи Лю и осмотр их семимесячного младенца. Ребенок был на вид не больше двухмесячного, но его глаза были глазами 80-летнего старика, испытывающего давние и невыносимые страдания. 
Семья Лю - одна из тысяч бедных крестьянских семей из внутреннего Китая, заразившихся СПИДом при донорстве в 90-е годы, когда заготавливавшие кровь коммерческие компании, практически никем не контролируемые, многократно использовали иглы и переносили кровь от зараженных доноров здоровым. 
Министерство здравоохранения Китая недавно оценило общее количество больных ВИЧ/СПИД в 840 000, хотя большинство экспертов полагает, что истинная цифра намного выше. Некоторые считают, что к 2010 году количество инфицированных китайцев может достичь 10 миллионов. 
В июле этого года во время широко разрекламированной 15-й Международной конференции по СПИДу, проходившей в Бангкоке, премьер-министр Вень Цзябао объявил всеобщую войну зарождающейся эпидемии. Ранее в этом году правительство обещало контроль продукции, полученной из крови, бесплатные добровольные анализы на ВИЧ и бесплатные лекарства для бедных. 
Эта новая кампания против ВИЧ/СПИДа, получившая одобрение международного сообщества, проводится более открыто и инициативно, чем это было раньше. Но она по-прежнему должна проводиться в обстановке закрытого общества, когда правительственный контроль СМИ ограничивает поток информации. 
К сожалению, такая помощь в основном остаётся недоступной, отчасти потому, что Китай сначала неохотно позволял группам из-за океана оказывать помощь во внутренних районах страны. Однако местные и иностранные неправительственные организации сейчас начинают играть определённую роль в заполнении разрыва между политикой правительства и передним краем медицинской помощи. 
Во время своего последнего визита я познакомилась с худощавым крестьянином по фамилии Ду, который, будучи сам ВИЧ-положительным, потерял в прошлом году жену, умершую от СПИДа, а теперь отчаянно пытался спасти своего инфицированного 7-летнего сына от той же участи. Он возил мальчика по всему Китаю на поезде, автобусе и грузовике в поисках помощи. 
Например, инфекционная больница Сянфаня - это единственное учреждение здравоохранения, куда могут принять больных ВИЧ/СПИДом. На бумаге больница хорошо укомплектована персоналом и оборудованием, но, посещая ее, я видела заброшенные холлы и опустевшие палаты. 
Не меньше вреда приносит нервная реакция правительства на его собственные политические просчёты и тот факт, что эта болезнь, часто передающаяся половым путём, считается чем-то постыдным. Действительно, информация настолько труднодоступна, а стыд настолько силён, что обычные люди - а иногда и медицинский персонал - часто избегают больных СПИДом. 
Пациентов, которые всё же получают помощь, часто лечат не соответствующими стандартам, иногда даже вредными, препаратами. Согласно данным Международной федерации ассоциаций производителей фармацевтических препаратов, пациент в Китае может с 40-50%-ной вероятностью купить поддельные препараты, отпускающиеся без рецепта, а в отношении препаратов, отпускающихся по рецепту, эта цифра ещё выше. 
Иностранные неправительственные организации, такие как MSF, настаивают на применении препаратов, соответствующих стандартам Всемирной организации здравоохранения, но китайское правительство отвечает, что такие ограничительные меры излишни. Хотя MSF использует только собственные лекарства, китайские пациенты всё равно часто покупают с рук препараты неизвестного состава и эффективности. 
Быстрого решения для китайского кризиса, вызванного СПИДом, не существует. Официальные лица должны сосредоточиться не только на создании прагматичной, реалистичной инфраструктуры здравоохранения в сельской местности, но и на обеспечении большей гласности в китайских СМИ в целях распространения информации, которая может спасти жизнь. 
Как и все эпидемии, эпидемия ВИЧ/СПИДа в Китае - это кризис здравоохранения, с которым можно справиться только путём массового распространения точной информации. На то, чтобы обещания и принципы превратились в права пациентов, осведомлённость и эффективное здравоохранение, несомненно, потребуется время, особенно для такой большой и такой закрытой страны, как Китай. 

Китайский закон против сепаратизма возвращается бумерангом 
Но сомнительный закон, объявляющий незаконным отделение Тайваня, нарушил обычный порядок вещей. Он повысил ставки для лагеря, борющегося за независимость острова, и увеличил риск военного конфликта между Китаем и Тайванем. 
Туманный язык закона и попытка смягчить формулировки, вероятно с целью успокоить иностранных критиков, как это ни парадоксально, увеличивает, а не уменьшает вероятность того, что Китай и Соединенные Штаты могут, сами того не желая, оказаться вовлеченными в военный конфликт, которого можно было избежать. Не обозначив четко допустимые или потенциальные границы приемлемых действий со стороны Тайваня, закон оставляет открытой возможность существенных ошибок в расчетах и неправильного толкования. 
Несмотря на несколько недель жесткого давления со стороны США, с целью смягчить или даже отменить предложенный закон, китайские лидеры только лишь подчеркнули свою позицию, что «немирные» (т.е военные) меры мог быть применены только в самом крайнем случае, в чем итак никто не сомневался. Реакция администрации Буша была нехарактерно резкой с призывом в адрес Пекина «пересмотреть принятие закона», что является достаточно прямым вмешательством в то, что Китай считает своим внутренним делом 
Действительно, в начале 2005 года наметились признаки улучшения отношений, особенно в связи с введением имеющей огромный успех программы чартерных рейсов, приуроченной к празднованию Нового года по лунному календарю. Это положило начало серьезному обсуждению установления постоянной прямой воздушной связи для способствования увеличению двусторонних торговых потоков. 
Опросы общественного мнения на Тайване отражают беспокойство по поводу принятого Китаем закона, и эти негативные настроения усилят давление на президента Чэня, который вызвал недавно антагонизм со сторо��ы наиболее горячих сторонников независимости Тайваня, сделав шаг навстречу выступающей за воссоединение с Китаем оппозиционной Первой народной партии. Опрос общественного мнения, предпринятый тайваньской газетой «China Times», выявил, что 56% опрошенных возмущены законом против сепаратизма, 47% из которых говорят, что Тайвань должен ответить на это либо проведением общественного референдума по этому вопросу, либо введением собственного встречного закона. 
Существует серьезная обеспокоенность по поводу того, что так называемые «темно-зеленые» – фракция сторонников жесткого курса в политическом лагере «зеленых», выступающих за независимость Тайваня – ухватятся за этот вопрос и используют его против президента Чэня. Как недавно сказал законодатель от ДПП Хсиао Би-кхим: «Закон против сепаратизма сделает очень сложным для нас придерживаться умеренных позиций». 
Отсутствие законов, предоставляющих право применения силы для блокирования сепаратистской деятельности, никогда не останавливало китайские власти от жестокого преследования отдельных лиц и групп, призывавших к независимости Тибета или Синьцзяна. Таким образом, существует мало оснований полагать, что более открытая агрессивная позиция необходима для того, чтобы иметь дело с «сепаратистским» правительством в Тайбэе. 
Однако на практике создание правовой базы может ослабить оперативную гибкость китайского правительства в ответ на стремление Тайваня к независимости. Закон нежелательных последствий говорит о том, что эта попытка отказать в неопределенности тайваньским активистам может оставить китайских лидеров без пространства для маневров в случае, если Тайвань попытается пересмотреть статус-кво. 
Это означает, что администрация Ху Цзиньтао может обнаружить, что у нее связаны руки, и оказаться не в состоянии найти компромиссное решение в ситуации, которая и без того полна сложностей и нюансов, и управлять которой не становится легче с течением времени. В то время как прямой военный конфликт все еще считается маловероятным, сочетание туманных ограничений и неопределенных угроз со стороны Китая, несомненно, повысит вероятность неправильных расчетов и толкований с обеих сторон. 
В более широком смысле, тот факт, что закон против сепаратизма был все-таки принят, стал огромным разочарованием для тех, на кого производила глубокое впечатление явная утонченность и искусность китайской дипломатии в последнее время. 

«Антихрупкие» амбиции Китая 
ГОНКОНГ – Китай вновь стоит на распутье на своем пути к полноценному, устойчивому процветанию. На ноябрьском съезде Коммунистической партии Китая новый руководитель поставил задачу наметить путь страны на ближайшие десять лет, что влечет за собой модернизацию социальной, политической и экономической систем Китая в рамках ограничений, налагаемых его историей и меняющимся геополитическим контекстом. 
По любым меркам данные реформы можно оценить как амбициозные – особенно учитывая хрупкую и не очень миролюбиво настроенную внешнюю среду. 
Для обеспечения устойчивости системы ее конструкция должна учитывать то, что Насим Н.Талеб назвал редкими событиями «черного лебедя», которые, как показал глобальный финансовый кризис, происходят и оставляют разрушительные последствия. Но меры, делающие систему более «упругой» или «надежной» будут недостаточными. 
Он отметил, что в то время как жесткие системы могут казаться более стабильными, они не оснащены для того, чтобы справляться с неожиданными потрясениями, что делает их хрупкими в долгосрочной перспективе. С другой стороны, частое воздействие локализованных, временных изменений вынуждает системы становиться более динамичными и гибкими, повышая их возможность процветать в условиях стресса. 
Учитывая это, а не позволяя требованиям максимальной эффективности толкать структуры к своим пределам, в систему должен быть встроен принцип избыточности (эквивалентные возможности, реализованные несколькими способами). Эти недорогие меры создают долгосрочную «антихрупкость», и пока они обеспечивают будущие прибыли в случае роста рынка, они гарантируют некоторую компенсацию событий черного лебедя. 
«Антихрупкость» имеет решающее значение для крупных стран, например Китая, где администрация в значительной степени централизована, однако деятельность распределена среди семей, гражданского общества, рынков и различных уровней власти. Главной проблемой Китая является установление баланса между его децентрализованными традициями и централизованным управлением, тем самым развивая в своих учреждениях один из видов «антихрупкости», который уже присутствует в его культуре. 
Китай стремится к балансированию централизации и фрагментации, то есть контроля и неопределенности, на протяжении всей своей долгой истории подъемов и падений династий, упадков страны по внутренним причинам и иностранных вторжений. В то время как открытые, меритократичекие выборы «ученых-чиновников» способствовали сохранению замкнутой династической структуры правления Китая на протяжении более чем 2000 лет, они не смогли компенсировать растущую уязвимость системы при династии Цин, когда территориальные приобретения увеличили население империи со 150 до 450 миллионов. 
Националистическое правительство, которое пришло после обрушения и создало Китайскую Республику, было также не в состоянии разрешить противоречия между централизацией и фрагментацией, проблемой, которую макро-историк Рэй Хуан назвал китайской «математической неуправляемостью.» Действительно, они так и не разработали инфраструктуру прав собственности, или денежно-кредитные и налогово-бюджетные политики, необходимые в управляемой семьями аграрной экономике, при наличии элитарного правительства. 
При помощи эффективного обеспечения прав собственности и реализации государственной политики Коммунистическая партия Китая стала институциональным механизмом, который соединил разрыв между элитами (партией) и массами. Однако в 1958-1961 годах чрезмерное централизованное планирование в поддержку Большого скачка (интенсивной кампании Мао Цзэдуна по индустриализации и коллективизации экономики Китая) породило системную хрупкость. 
Ситуация начала улучшаться в 1978 году, когда Дэн Сяопин сделал экономику открытой и начал осуществлять рыночные реформы, давая Китаю доступ к новым возможностям для экономического роста и занятости. При помощи так называемых Четырех модернизаций были усилены важные сектора сельского хозяйства, промышленности, национальной обороны, науки и техники. 
В то же время, Китай медлил с тем, чтобы сделать открытой свою финансовую систему – даже в то время, когда другие страны Восточной Азии последовали эффективным путем либерализации счетов своего капитала в 1990-х. В результате, когда в 1997 году ударил азиатский финансовый кризис, Китай был изолирован от нестабильности, которая разорила его хрупких соседей. 
Но многие меры Китая по обеспечению «антихрупкости» были разрозненными и неполными. Например, на повестке дня остается необходимость обширной ревизии государственных предприятий, что вызвано корыстными групповыми интересами, противостоящими дальнейшей приватизации и рыночным реформам. 
Теперь китайским лидерам необходимо определить конкретные области внедрения мер обеспечения «антихрупкости» и разумно проводить необходимые реформы. Помимо того, что они должны гарантировать комплексный характер реформ, им также следует избегать слишком обширных и быстрых действий, поскольку это может вызвать сопротивление со стороны глубоко укоренившихся игроков или непреднамеренно спровоцировать опасную цепную реакцию. 
К счастью, относительно сильная финансовая и валютная позиция Китая может защитить экономику от краткосрочных шоков. И, несмотря на вызванную коррупцией хрупкость, бюрократическая система достаточно мощна для проведения подобной политики. 
Учитывая, что правительство доказало свою способность вмешаться, во время кризисов управление по умолчанию должно полагаться скорее на административные меры, нежели на рыночные силы. Чтобы дать возможность рынкам пользоваться беспорядочной самокоррекцией, требуется доверие на всех уровнях управления, начиная от центрального правительства и заканчивая сельскими администрациями и госпредприятиями. 
Кроме того, лидерам Китая необходимо построить достаточную институциональную власть в рамках судебной системы, гражданского общества и средств массовой информации для повышения обеспечения законности и повышения долгосрочной «антихрупкости». Это повлечет за собой предупреждение административных нарушений, создание равных условий для государственных предприятий и других компаний, а также развод в разные структуры регуляторов и регулируемых субъектов. 
В случае проведения структурных реформ в различных секторах китайские лидеры смогут укрепить долгосрочное процветание своей страны. Но успех требует сохранения баланса между поддержанием стабильности системы и созданием возможностей адаптации и роста для массивной экономики страны – решения задачи, с которой Китай боролся на протяжении веков. 

Первый шаг Китая 
Каковы бы ни были конечные экономические результаты первого скромного шага Китая по направлению к введению свободно колеблющегося валютного курса, нельзя не восхищаться его стратегическим великолепием. Гениальность мини-хода Китая, разрешившего 2% рост курса юаня по отношению к доллару, заключается в том, что никто не может предсказать, когда или что произойдет дальше. 
Протекционисты в Соединенных Штатах и Европе, у которых чешутся руки наложить высокие штрафные тарифы на китайские товары, оказались застигнуты врасплох. Они хотят и дальше купаться во внимании прессы, но если их критика в отношении Китая зайдет слишком далеко в слишком короткий срок, может создаться впечатление, что протекционисты мешают проведению деликатных закулисных переговоров. 
Однако никто не знает, является ли первый шаг Китая началом чего-то гораздо большего, поскольку китайские власти то делают определенные намеки, то отказываются на следующий день от собственных слов. Сделав небольшую уступку интенсивному мировому давлению с целью заставить его переоценить свой валютный курс, китайское руководство искусно отвело растущее количество требований допустить внешнее влияние на растущий избыток торгового баланса Китая. 
Иностранные эксперты предупреждали, что небольшой рост курса юаня может иметь худшие последствия, чем его отсутствие. Практически не повлияв на глобальный торговый дисбаланс, небольшое движение курса юаня принесет новые мощные потоки иностранного капитала, которые сокрушат все защитные меры Китая, приведя к хаосу. 
Китай в состоянии оказывать сопротивление, потому что в с��ране сохраняется один из строжайших в мире режимов валютного регулирования и контроля над вывозом и ввозом капитала. В отличие от многих стран Латинской Америки и бывшего советского блока, где подобный контроль практически не осуществляется, нарушение этого режима в Китае является серьезным правонарушением. 
Но на протяжении последних пятидесяти лет драконовские меры контроля, осуществляемые многими странами, включая Италию и Францию, приводили к одному и тому же результату: частный сектор, в конечном счете, приспосабливался к ним, подрывая эффективность такого контроля. 
Путем предоставления неточных данных об объемах импорта и экспорта или же используя коррумпированных правительственных чиновников (коими изобилует Китай), частный капитал, в конце концов, начинает обходить систему контроля, если для этого существуют достаточно сильные стимулы. Таким образом, даже если китайские власти способны каким-то образом защитить свою систему контроля от серьезных повреждений по мере усложнения и децентрализации финансовой системы страны, они не смогут уберечь ее от гибели от множества мелких ударов. 
Даже огромных резервов Китая будет недостаточно для того, чтобы предотвратить болезненную девальвацию. Выйти из режима фиксированного валютного курса гораздо легче при давлении, направленном на повышение валютного курса. 
Сегодняшние фавориты могут завтра превратиться в изгоев. Принимая во внимание огромное и увеличивающееся неравенство в уровне доходов в Китае, а также высокий скрытый уровень безработицы в сельских регионах, легко представить период политической нестабильности, который может побудить инвесторов направиться к выходу. 
Всем остальным развивающимся рынкам, включая азиатские, пришлось пройти через это. Действительно, необходимость продолжать финансовую либерализацию для поддержания роста является главной причиной того, почему страны со средним уровнем дохода настолько подвержены финансовым кризисам. 
Именно поэтому китайские власти должны предпринять шаги по направлению к большей гибкости сейчас, а не ждать до тех пор, когда будет слишком поздно. Так следует ли нам ожидать гораздо более серьезных изменений в области валютного курса в Китае в ближайшем будущем? 
Можем ли мы вообще когда-либо ожидать резких движений в обменном курсе юаня подобных тем, которые мы часто наблюдаем, скажем, в курсе австралийского доллара или южноафриканского рэнда? Ни один из этих сценариев не кажется вероятным. 
Однако в следующие 12-18 месяцев может произойти очень многое. Первый раунд переоценки юаня не будет завершен до тех пор, пока его курс не вырастет по отношению к доллару по крайней мере на 10%, а, возможно, и больше. 


Спор на плохой экономический рост Китая 
Недавно я совершил две поездки в Китай как раз накануне того, как правительство страны начало свой двенадцатый пятилетний план с целью перебалансировки модели долговременного экономического роста. Мои поездки в страну лишь укрепили мою точку зрения относительно того, что имеется потенциально-дестабилизирующее противоречие между кратко- и среднесрочными экономическими показателями Китая. 
Как только увеличение инвестиций в основной капитал станет невозможным ‑ наиболее вероятно, что это случится после 2013 года ‑ китайская экономика столкнется с резким замедлением роста. И вместо того чтобы концентрироваться на обеспечении мягкой посадки сегодня, политикам Китая следовало бы начать беспокоиться о кирпичной стене, с которой может столкнуться экономический рост во второй половине пятилетки. 
И невзирая на риторику, содержащуюся в новом пятилетнем плане – который, как и предыдущий, направлен на то, чтобы увеличить долю потребления в ВВП ‑ в качестве статус-кво все еще выбирается путь наименьшего сопротивления. При подробном рассмотрении нового пятилетнего плана скорее обнаруживается тенденция продолжающегося упования на инвестиции, в том числе в государственное жилищное строительство, для подержания экономического роста, а не на быстрейшее повышение курса валют, значительное перераспределение финансовых средств пользу домохозяйств, повышение налогов и/или приватизация государственных предприятий, либерализация системы регистрации домашних хозяйств (хукоу-прописки) или же облегчение мер финансового давления. 
Когда чистый экспорт рухнул в 2008-2009 годах с 11% до 5% ВВП, руководство Китая среагировало на это тем, что еще больше увеличило долю инвестиций в основной капитал с 42% до 47% ВВП. 
Благодаря этому в Китае не наблюдается серьезной рецессии ‑ как это произошло в Японии, Германии и повсеместно в развивающихся странах в 2009 году ‑ лишь потому, что были резко увеличены инвестиции в основной капитал, и доля от ВВП инвестиций в основной капитал увеличилась еще больше в 2010-2011 годах до 50% ВВП. 
Проблема, естественно, заключается в том, что никакая страна не может оставаться достаточно продуктивной, продолжая реинвестировать 50% ВВП в новый основной капитал, без того чтобы в результате не столкнуться с огромным избытком производственных мощностей и проблемой недоходных кредитов. В Китае наблюдается избыточное инвестирование в основной капитал, инфраструктуру и собственность. 
В краткосрочном плане инвестиционный взрыв приведет к росту инфляции ввиду исключительно ресурсоемкого характера промышленного роста. Однако переизбыток производственных мощностей, в итоге, неизбежно приведет к созданию дефляционного давления, и этот процесс начнется с производственного сектора и сектора недвижимости. 
Все исторические случаи чрезмерного инвестирования, включая страны восточной Азии в 1990-х годах, завершились финансовым кризисом и/или длительным периодом медленного экономического роста. Чтобы избежать этого, Китаю необходимо начать меньше сберегать, снизить инвестиции в основной капитал, снизить долю чистого экспорта и увеличить долю потребления в ВВП. 
Сложность заключается в том, что причины, по которым Китай так много денег помещает в сбережения и так мало расходует на потребление, являются структурными, и потребуется не менее 2 десятилетий реформ, чтобы изменить стимулы к чрезмерным инвестициям. 
Традиционное объяснение высокой нормы сбережений в Китае отсутствием системы социальной защиты, ограниченным объемом государственных услуг, старением населения, а также недоразвитостью потребительского кредитования и т.д. дает только частичный ответ. Китайские потребители не имеют большей склонности к сбережениям, чем китайцы, живущие в Гонконге, Сингапуре и Тайване, все они помещают в сбережения около 30% доходов после уплаты налогов. 
Некоторые принятые в Китае стратегии привели к массированному перераспределению доходов от политически слабых домохозяйств к политически влиятельным кампаниям. Слабая валюта снижает покупательную способность домохозяйств, что делает импортируемые товары дорогими, благодаря чему осуществляется защита импортозамещающих государственных предприятий, а также стремительно растут доходы экспортеров. 
Это создает мощное побуждение осуществлять чрезмерные инвестиции и подразумевает значительную долю перераспределения от домохозяйств в пользу экспортирующих кампаний, большинство из которых потеряют деньги в том случае, если им придется одалживать под равновесные рыночные процентные ставки. Более того, давление на рынке труда привело к тому, что зарплаты росли намного медленнее, чем увеличивалась производительность труда. 
Для того чтобы убрать препятствие для роста доходов домохозяйств, Китаю необходимо осуществить более быстрое увеличение курса валюты, провести либерализацию процентных ставок и обеспечить намного более быстрый рост зарплат. Что еще важнее, Китаю необходимо или же приватизировать свои экспортные компании таким образом, чтобы их доходы стали доходами домохозяйств, или же обложить их доходы большими налогами, чтобы за счет этого обеспечить перераспределение фискальных доходов в пользу домохозяйств. 
Однако резкое увеличение доли доходов, которые идут на потребление сектора домохозяйств, может нанести огромный урон, поскольку из-за этого может обанкротиться огромное количество государственных предприятий, ориентированных на экспорт фирм, и провинциальных правительств, а они все имеют политический вес. Поэтому Китаю придется инвестировать даже больше, чем это предусмотрено текущим пятилетним планом. 
До смены политического руководства в 2012-2013 годах китайская политическая верхушка, по всей видимости, сможет поддерживать высокие показатели экономического роста, но только за счет очень высоких последующих издержек. 

Банковская революция в Китае 
Одна из серьезнейших проблем, с которыми придется столкнуться Китаю, прежде чем вступит в силу в 2007 году договор с ВТО, – это подготовка банковской системы страны к приватизации и конкуренции с иностранными банками. Правительство создало новый орган, Центральную Хучжиньскую инвестиционную компанию, для управления и рекапитализации крупных государственных банков перед их продажей. 
Политика правительства, по всей видимости, приносит желаемый результат. В течение прошедших двух месяцев Банк Америки объявил об инвестировании 2,5 миллиардов долларов в обмен на 9% акций Китайского строительного банка, а сингапурская холдинговая компания Temasek заплатила 1,4 миллиарда долларов за 5,1% акций Китайского строительного банка. 
Они сосредоточатся вначале на таких секторах, как кредитные карточки, но могли бы организовать и другие совместные предприятия. HSBC также объявила о крупной инвестиции в Ping An Insurance, которая могла бы подготовить почву для экспериментов с банковским страхованием в будущем. 
Банк коммуникаций оказался включен в списки гонконгской фондовой биржи вскоре после инвестиций HSBC, так что он смог предоставить рынку больше информации, чем есть у банков, которые все еще ожидают приватизации. Goldman Sachs играет на повышение, полагая, что банк может достичь 17%-ого роста займов этом году, увеличения маржи на 20 пунктов и существенного роста дохода от предоставляемых услуг. 
В 2004 году инвестиционная доля ВВП возросла до 45 %, – что является одним из самых высоких уровней в истории, – поскольку банки финансировали огромное расширение развития собственности и производственных мощностей. Теперь крупнейшие банки требуют существенного увеличения неработающих ссуд под собственность, в то время как избыток новых производственных мощностей указывает на то, что некоторые фирмы, возможно, не имеют достаточной прибыли для обеспечения своих долгов. 
Хотя Банк Китая снизил темпы роста объема ссуд до уровня всего лишь 6 % в прошлом году из-за опасений по поводу платежеспособности клиентов, многие новые банки на местах активно расширяли их предоставление, и они могут сейчас понести огромные потери, поскольку темпы роста экономики замедляются и платежеспособность фирм падает. 
При этих обстоятельствах приватизация будет иметь глубокие последствия для экономики Китая. Недавний бум капиталовложения произвел взрыв спекулятивного предоставления займов в 2003 и 2004 годах, потому что банковская система все еще принадлежала государству и реагировала на политическое давление — пока само правительство не ввело кредитный контроль в апреле 2004 года, чтобы предотвратить резкое увеличение объема неработающих ссуд. 
Они, вероятно, сделают намного больший акцент на кредитование потребителей, особенно на ипотеку и кредитные карточки. Поскольку объем ипотечного кредитования Китая составляет лишь 10% ВВП, по сравнению с 60-70 % в англосаксонских странах, возможности для роста огромны. 
Преобразование банковской системы Китая, в сочетании с недавним решением ревальвировать китайскую валюту, потребует существенных изменений в кредитно-денежной политике. До недавнего времени фиксированный обменный курс задавал тон кредитно-денежной политики Китая, а процентные ставки не менялись в течение девяти лет, до октября 2004, поскольку правительство пыталось управлять предоставлением займов путем административного руководства и кредитного контроля. 
В будущем Китай должен будет полагаться более серьезно на процентные ставки как средство управления кредитно-денежной политикой, используя стоимость капитала, а не политические соображения, для влияния на принятие фирмами инвестиционных решений. 
Однако, предотвращая какие-либо сильные экономические потрясения, изменения окажут положительное воздействие, поскольку распределение капитала становится более эффективным. Усиление акцента на предоставлении займов семьям должно также создать лучший баланс в экономике между капиталовложениями и потребительскими расходами, чем это было возможно в период расширения 2002-2004 гг. 

Blackstone – удачный ход Китая 
Когда Китайская национальная оффшорная нефтяная компания попыталась купить американскую UNOCAL два года назад, это вызвало политическую бурю протеста в США. Когда Dubai Ports World выкупила британскую компанию P&O Steam Navigation Company, тот факт, что P&O эксплуатировало порты США, привел к еще большему противоречию в Америке. 
Можно было бы думать, что такая страна как США, с текущим дефицитом торгового баланса приблизительно в 800 миллиардов долларов в год, должна понимать, что подобное громадное внешнее сальдо можно финансировать только лишь продавая активы, а это означает, что иностранцы с деньгами будут приобретать в собственность и контролировать американский бизнес. Но США – или, по крайней мере, Конгресс и СМИ – не понимают этого. 
Высокие цены на нефть принесли ближневосточным странам, которые все еще стремятся хранить свои доходы в американских активах, огромные экспортные доходы. Та же самая ситуация происходит и в России, олигархи которой, так же как и огромный государственный инвестиционный фонд, который создал министр финансов Алексей Кудрин, также стремятся инвестировать свои доходы от нефти в США. 
Они сомневаются, что альтернативная стратегия развития, основанная на повышении внутреннего спроса, могла бы меть большой успех. Таким образом, реальные ценности их валют должны оставаться низкими по отношению к доллару, что означает, что их резервы, которые сегодня инвестируются в США, должны продолжить расти. 
Когда-нибудь, конечно, всему этому придет конец. Возможно, реальная ценность азиатских валют резко возрастет в результате взрыва инфляции в Азии. 
Номинальные облигации не достаточно хорошо застрахованы от инфляции, а, в долгосрочной перспективе, активы, которые обмениваются на наличные деньги без эффективного контроля, очень уязвимы перед финансовыми стервятниками. Предусмотрительные иностранные правительства и частные инвесторы могли бы найти определенный способ диверсифицироваться. 
Покупка облигаций других стран означала бы отказ от сохранения реальной низкой стоимости валюты по отношению к доллару. Покупка целых предприятий приводит к недовольным высказываниям в американском Конгрессе. 
Поначалу Китай будет владеть малыми и косвенными долями собственности в очень многих американских предприятиях, и вполне вероятно, что это не вызовет никаких возражений. Китай получит возможность диверсифицировать риски, уменьшит ценовое давление, которое держало доходы в иностранных валютных резервах на низком уровне и сможет избежать политических неприятностей. 
Некоторые эксперты полагают, что негативная политическая реакция США, направленная против «скупки Америки» иностранцами, является тем, что положит конец текущему положению глобальных несоответствий. Сделки подобные инвестициям Китая в Blackstone откладывают негативную реакцию, но не на долгое время: 3 миллиарда долларов эквивалентны тому, что Китай накапливает в резерве менее чем за три рабочих дня. 
Вслед за китайскими инвестициями в Blackstone возникает вопрос: как далеко может зайти этот процесс? А так же, сколько контроля, в итоге, останется у американских инвесторов? 





Строительный идол Китая 
По мере того как мы осмысливаем последствия стимулирующего плана Китая в 586 миллиардов долларов, остается интрига, почему каждый раз, когда Китаю нужен скачок в росте, он выбирает инфраструктуру, строительство и большие проекты. Сможет Китай обеспечить долговременный рост, только увеличивая осязаемую структуру? 
Во время моей последней поездки в Бразилию водитель такси жаловался на ухабистые улицы и шоссе Сан-Паулу. Тогда я ответил: «Я думал, что высокие цены на нефть и железную руду обеспечили бум в Бразилии. 
На что он ответил: «Экономика Бразилии работала успешно это время. Однако как только у правительства появляются дополнительные деньги, президент Лула предоставляет налоговые льготы и субсидии людям, вместо того чтобы использовать их для ремонта дорог. 
Представьте себя на месте Лулы, и что в вашем распоряжении 18 миллиардов долларов США. Что бы вы сделали: потратили на ремонт дорог или дали каждому бразильцу 100 долларов США?» 
«Конечно, отдал бы людям, чтобы завоевать больше голосов». 
«В Китае правительство не выбирают, поэтому завоевание дополнительных голосов не входит в расчеты, и деньги никогда не возвращаются людям. Правительство не просто тратит деньги, а склоняется к вложению их в такие осязаемые вещи, как небоскребы, причудливые правительственные здания, шоссе и большие промышленные проекты». 
В недемократических странах чиновники отчитываются перед своими начальниками, а не избирателями. И каждому начальнику проще всего оценить осязаемые вещи. 
В то время как новые стимулирующие меры Китая преимущественно направлены на развитие инфраструктуры, таким социальным программам, как здравоохранение и образование, уделяется немного внимания, даже несмотря на то, что они могут уменьшить давление на экономику, связанное с высоким уровнем сбережений домашних хозяйств и увеличить частное потребление. 
В 2007 году правительственные затраты на здравоохранение, социальное страхование и программы по борьбе с безработицей составили около 88 миллиардов долларов или 15% финансового бюджета, или 2,4% ВВП (намного ниже типичного процентного показателя как в развитых, так и в развивающихся демократиях). Правительство Бразилии тратит 4,7% ВВП только на здравоохранение. 
Вследствие недостатка общественного контроля над составлением бюджета правительством политическая система Китая с особым пристрастием благоприятствует большим осязаемым проектам. Посредством налогообложения и государственной собственности в руках правительства остается почти всецелый контроль над большей частью национального дохода и богатства, что усиливает влияние этого пристрастия. 
Совокупный рост за этот же период вырос только в 1,6 раз располагаемого дохода на душу городского населения и в 1,2 раза на душу сельского населения. Таким образом, Китайский «социализм с китайским лицом» представляет собой экономику, когда увеличивающуюся часть национального дохода получает государство. 
Несмотря на приватизацию, сегодня насчитывается около 119 000 предприятий государственной собственности, балансовая стоимость которых составляет около 4 триллионов долларов США. Земля в государственной собственности оценивается в 7 триллионов долларов США. 
При таком уровне государственной собственности большая часть возросшей стоимости активов, что наблюдалось последние 30 лет, перешла в правительственную казну. Когда большинство семей не владеют производственными активами, они не могут получить какую-либо часть от повышения стоимости активов или дохода от собственности. 
Для того чтобы Китай смог перейти от экономики направленной на экспорт к модели, основывающейся на внутреннем потреблении, необходимо провести две фундаментальные реформы. Во-первых, права собственности на остающуюся государственную собственность должны распределяться в равных долях среди 1,3 миллиардного населения Китая. 
Во-вторых, процесс формирования правительством бюджета должен стать прозрачным через слушания на открытом заседании в государственных законодательных органах при общественном участии через средства массовой информации. Подобное увеличение отчетности позволит перенаправить расходы правительства на программы, направленные на удовлетворение потребностей людей за счет оттока из осязаемых объектов инфраструктуры. 
Без таких структурных реформ или возврата избытка денег в семьи через уменьшение налогов и налоговые премии, правительственные стимулы, основывающиеся на инвестициях, могут, в лучшем случае, обеспечить кратковременный экономический рост. Эти стимулы не могут трансформировать политико-экономическую систему Китая, нацеленную на экспорт и инвестиции. 
В течение 30 лет концентрация ресурсов в руках правительства через государственную собственность и налоги помогало Китаю. Это дало возможность создать основу для национальной политики Китая по «концентрации ресурсов и осуществлению больших проектов». 
Не хватает только достаточного уровня частного потребления для поддержания внутреннего роста. Для изменения этой ситуации Китаю необходимо укрепить уверенность своих граждан в финансовой безопасности в будущем и способствовать увеличению частных доходов соразмерно с ростом ВВП. 

Китайский потребительский коммунизм 
Даже посещение книжного магазина может шокировать любого, кто впервые познакомился с Китаем несколько десятилетий назад, когда казалось непостижимым, что работы немарксистских теоретиков когда-нибудь численно превзойдут написанные марксистами. Одной из театральных трупп было даже позволено поставить на сцене «Скотный двор», знаменитую анти-авторитарную аллегорию Джорджа Оруэлла, ранее известную читателям стран социалистического блока лишь по подпольным изданиям. 
В 1980-е годы на улицах городов не было попрошаек, а основная линия социального раскола отделяла небольшое количество людей с хорошими политическими связями, ведшими привилегированный образ жизни, от всех остальных. Сейчас есть как нищие, так и процветающий средний класс. 
Двадцать лет назад, когда я готовился к своей первой поездке в Китай, мрачный шедевр Джорджа Оруэлла, «1984», казался подходящей призмой, сквозь которую стоило смотреть на эту «народную республику». Контроль в Китае едва ли был настолько строгим, чтобы казаться воплощением всеобъемлющего авторитарного государства – «Старшего Брата», но параллели все-таки провести было можно, от порицания многих форм «буржуазных» удовольствий и развлечений, до периодических пропагандистских кампаний, настаивавших, что два плюс два равняется пять. 
Тем не менее, несмотря на все произошедшие изменения, когда в наши дни иностранные комментаторы хотят приправить свой рассказ о Китае литературной аллюзией, Оруэлл остается предпочитаемой специей. «Старший Брат» всплывает в рассказах о цензуре Интернета. 
Но действительно ли это самая лучшая призма, сквозь которую нужно рассматривать Китай сейчас? Стоит поразмыслить, не дает ли более реальную картину Олдос Хаксли, школьный учитель Оруэлла, написавший еще одно великое и удивительное творение политической беллетристики, “О, дивный новый мир”. 
Этот шедевр Хаксли, в котором больше рассказывалось о материализме, управлении настроением, отвлечении масс и социальной фрагментации, чем в творении Оруэлла, привносит новое видение того, что в дейс��вительности происходит в Китае в двадцать первом веке. 
Разумеется, во многих местах «Новояз» все еще живет и здравствует, а в заявлениях и действиях властей то и дело явственно слышится эхо творений Оруэлла. Однако критика Оруэлла не помогает объяснить поразительную способность ККП удерживать власть столь долгое время после распада большей части социалистического блока, даже под давлением широкомасштабных протестов, включая, по некоторым оценкам, 74 000 отдельных инцидентов по всему Китаю в одном только 2004 году. 
После прочтения «1984» в 1949-ом, году основания Народной Республики Китай, Хаксли отправил своему бывшему ученику письмо с восхвалением его романа. Он отметил особенный упор, сделанный автором на правление в духе «наступить сапогом на горло» и пуританское отвращение к наслаждению. 
Но разве не более вероятно, рассуждал Хаксли, что будущие правящие элиты будут стремиться держать подчиненных под контролем, отвлекая их сексуальными искушениями, развлечениями и другими видами удовольствий а ля «О, дивный новый мир»? Во многих отношениях сегодняшняя потребительская культура Китая является прямым воплощением описанного Хаксли успокоительного средства. 
Еще одна стратегия управления из «Дивного нового мира» – разделить население на максимальное количество групп. Если в «1984» главное различие проводится между правящими и подчиненными, то в «Дивном новом мире» люди разделяются на различные социальные группы, определяемые несовпадающими вкусами и образами жизни. 
Временами, как недавно, когда для успокоения южнокитайских крестьян, протестовавших против отбора земель государством, было применено насилие, ККП все еще демонстрирует свою готовность прибегнуть к подавлению в духе «наступить сапогом на горло». Тем не менее, в последнее время было больше моментов, когда видение политического порядка Хаксли было предпочтительнее, чем у Оруэлла. 
Во время моего первого после 1989 года посещения Китая один бармен сказал мне фразу, которая идеально характеризовала новую официальную идеологию: «Мэйю юньдун, шэньмэ доу кэе» («Пока нет политических подвижек, все сойдет»). 
Старший Брат Оруэлла не счел бы это замечание занятным. А вот член правящей элиты из «Дивного нового мира» воспринял бы его как должное. 

Виртуальные воители Китая 
Сегодня весь мир понимает, что защита нашей атмосферы, гидросферы, литосферы и биосферы – «глобального общего достояния» – является ответственностью всех стран. Это же должно относиться и к киберпространству, которое играет важную роль в нашей каждодневной жизни, экономическом благосостоянии и безопасности. 
Во время, когда количество кибератак растет во всем мире, государственный секретарь США Хилари Клинтон справедливо отметила, что нападение на компьютерную сеть одной страны «может быть нападением на всех». Такие нападения напоминают о том, что киберпространство, как новая часть глобального достояния, уже находится под угрозой. 
К киберпространству нужно относиться, наряду с космическим пространством, международным водным пространством и международным воздушным пространством, как к коллективной собственности для блага всех. Нельзя позволить, чтобы преступления в киберпространстве, как морское пиратство и нападения на самолеты, оставались безнаказанными, если мы хотим защитить наше общее достояние и интересы. 
Упомянув Китай среди немногих стран, которые ввели цензуру в Интернете, Клинтон предупредила, что «новый информационный занавес сегодня опускается в большинстве стран мира». Ее заявление, которое намекает на железный занавес времен холодной войны , подразумевает скрытое признание того, что главные ожидания, которые руководили политикой США в отношении Китая со времен 1 990-х годов, что помощь в экономическом подъеме Китая будет способствовать большей политической открытости в этой стране, пошли по наклонной. 
Стратегия использования рыночных сил и Интернета для того, чтобы открыть закрытую политическую систему, просто не работает. В действительности, чем больше экономической мощи накапливает Китай, тем больше он придерживается политики увеличения цензуры в киберпространстве. 
Во всяком случае, Китай доказал, что страна может сочетать контроль, принуждение и покровительство для блокирования либерализующих политических элементов Интернета. Посредством осторожного, но жесткого контроля Пекин следует политике « wai song , nei jin » – расслабленный снаружи, бдительный внутри. 
Однако, несмотря на свой корпоративный девиз – «не приносить вреда» – Google сам способствовал введению Интернет-цензуры в Китае, создав поисковой инструмент, который удаляет все ссылки на веб-сайты, которые китайское правительство считает неуместными. Сейчас Google сам стал жертвой растущего кибермастерства Китая, так же как политика умиротворения Гитлера рикошетом ударила по Франции и Великобритании. 
Китай содержит десятки тысяч «киберполицейских», чтобы блокировать веб-сайты , патрулировать киберкафе, проводить мониторинг использования сотовых телефонов, а также выслеживать активистов, использующих Интернет. Однако угроза новому глобальному достоянию исходит не от того, что Китай делает внутри страны . 
Канадские исследования открыли масштабную систему наблюдения Китая под названием GhostNet («Призрак сети»), которая может обеспечивать доступ к компьютерам в организациях за границей посредством электронных сообщений-ловушек, которые автоматически сканируют и передают документы в цифровое хранилище в Китае . Это произошло, когда компьютеры тибетского правительства в ссылке в Дхарамсале, в Индии, в прошлом году подверглись атаке . 
«Кажется, люди совершенно уверены в том, что это были китайцы», - сказал он . Чиновники в Германии, Великобритании и США признали тот факт, что хакеры, предположительно из Китая, также взломали их правительственные и военные сети . 
Одна из них – это воровство секретов и приобретение ассиметричного преимущества над другой страной. Кибервторжение в мирное время позволяет чистильщикам читать содержание и понимать относительную важность различных компьютерных сетей, чтобы знать, какие из них выводить из строя в конфликтной ситуации. 
Наиболее распространенный тип вторжения – это попытка проникнуть в электронные счета . Мишени атак могут также подвергнуться нападениям троянских коней через электронную почту, направленным на проникновение в их компьютеры, а также получение возможности повреждать или передавать файлы удаленно. 
Конечно, если кибератака замаскирована, то определить страну, из которой она исходит, непросто. Посредством использования так называемого «шпионажа под чужим флагом» и других методов, атаки могут направляться через компьютеры третьих стран . 
Однако, как и их товарищи в фармацевтической промышленности, такие хакеры имеют тенденцию оставлять контрольные знаки. Также есть много случаев, когда атаки происходили непосредственно из Китая. 
Во время войны этот нестандартный контингент должен стать авангардом, за которым Народная освободительная армия откроет огонь по врагу . Систематические кибератаки создают новую границу ассиметричной войны во время, когда перед миром уже стоят нетрадиционные угрозы, включая транснациональный терроризм. 
Когда национальная безопасность и процветание зависят от охраны киберпространства, необходимость эффективного противостояния киберпреступлениям должна стать международным приоритетом. В противном случае киберпространство станет новым глобальным полем битвы. 


Стареющий Китай 
Китайское правительство, кажется, наконец осознает неотложные проблемы, вызванные старением населения страны. 12 декабря оно выпустило на уровне кабинета министров «белую книгу» по данной проблеме, – первую в своем роде, – в попытке справиться с будущим подорожанием социального страхования и здравоохранения, сокращением рынка труда и другими потенциальными препятствиями на пути продолжения быстрого экономического роста. 
Если оглянуться назад, то иронией судьбы выглядит, что одновременно с драконовской политикой «одного ребенка», введенной китайским правительством в 1979 году, была провозглашена политика «открытых дверей», направленная на захват инвестиций со стороны иностранных трудоемких производств. Хотя оба эти принципа принесли успех, программа планирования семьи за долгие годы ее реализации способствовала старению населения, которое может снизить привлекательность Китая как центра низкозатратных трудоемких производств. 
На протяжении почти трех десятилетий с момента введения в действие политики «одного ребенка», количество живых новорожденных упало с 22,5 миллионов в год в начале 80-х годов до 16-17 миллионов к середине нынешнего десятилетия. Более того, в сочетании с ростом количества пожилых в результате увеличения продолжительности жизни эта низкая рождаемость привела к тому, что доля населения в возрасте 65 лет и более возросла с 4,9% до 7,7%. 
Снижение рождаемости приведет к тому, что процент людей трудоспособного возраста (от 15 до 64 лет) уменьшится с 68,4% до 60,7%. Таким образом, пожилые будут составлять в Китае намного большую часть населения, чем в других крупных развивающихся странах, таких, как Бразилия, Индия, Индонезия и Мексика. 
Из-за быстрого старения населения и сокращения доли трудоспособных людей уменьшатся налоговые поступления, в то время как расходы на пенсии и здравоохранение возрастут, подрывая финансовое положение страны. Различные оценки, сделанные экономистами частного сектора и специалистами Всемирного банка, указывают на то, что накопленная правительством «чистая неявная задолженность по пенсиям» может достичь величины в 75-100% от ВВП. 
Более того, уменьшение числа трудоспособных приведет к снижению предложения на рынке труда, что будет способствовать росту заработной платы и подорвет экономическую конкурентоспособность государства. В дельтах рек Янцзы и Жемчужной, где промышленных производств сконцентрировано больше всего, уже возникла нехватка рабочих рук. 
Прямые иностранные инвестиции (ПИИ) во Вьетнам выросли в 2005 году на 40%, за счет капиталовложений из Японии, Южной Кореи и Тайваня. Внутренние ПИИ Китая упали на 1,2% за первые семь месяцев 2006 года, после падения на 0,5% в 2005 году, в то время как совокупные инвестиции из Японии, Южной Кореи и Тайваня упали в первой половине 31% в первой половине 2006 года, по сравнению с падением на 6,5% в 2005-м. 
Эти цифры – лишь первые ласточки нарождающейся тенденции. В долгосрочной перспективе, по мере обострения нехватки рабочих рук, Китаю придется отказаться от некоторых дешевых, трудоемких производств, что приведет к падению экспорта и снижению темпов экономического роста. 
Кроме отказа от политики «одного ребенка», Китай мог бы избежать этого, перейдя к производствам и услугам более высокого уровня, как поступили Гонконг, Сингапур, Южная Корея и Тайвань. Однако для успеха ему необходимо больше инвестировать в исследования и разработки, а также фундаментальным образом реформировать систему образования. 
Согласно оценкам Организации экономического сотрудничества и развития (ОЭСР), расходы Китая на исследования и разработки составляют лишь 1,3% от ВВП, в то время как в Японии – 3,2%, а в Южной Корее, Тайване и США – в среднем 2,5 – 2,6%. Хотя правительство недавно объявило о том, что собирается к 2010 году увеличить расходы на эти цели до 2% от ВВП, это по-прежнему меньше среднемирового значения, которое, по данным ОЭСР, составляет 2,2%. 
Что же до отсталой китайской системы образования, то многие выпускники университетов оказываются за бортом ввиду невысокого в целом качества их подготовки. Согласно последнему опросу, проведенному McKinsey & Company, из более чем трех миллионов выпускников, ежегодно выходящих из стен китайских университетов и колледжей, лишь менее 10% пригодны для работы в международных компаниях, из-за недостаточной практической подготовки и плохого знания английского языка у большинства. 
С учетом этих системных недостатков, по-прежнему неясно, сможет ли Китай преодолеть дефицит рабочей силы, переключившись на новационную и высокопроизводительную экономику. 


Невидимые войны Китая 
НЬЮ-ДЕЛИ – Китай подрывает существующее положение вещейкасательно Южно-Китайского и Восточно-Китайского морей, границы с Индией и даже международных речных потоков – и все это без единого выстрела. Аналогично захвату в 1950-х гг. множества территорий в Гималаях путем тайных вторжений, сейчас Китай ведет тайные войны со своими азиатскими соседями, что угрожает дестабилизировать весь регион. 
В течение всего подъема Китая от бедности к относительному процветанию и мировой экономической мощи основы его государственности и стратегической доктрины оставались, в целом, неизменными. Начиная с эпохи Мао Цзэдуна, Китай придерживается совета военного стратега Сунь Цзы династии Чжоу: «Подавляйте сопротивление противника без боя», используя его слабости и маскируя нападение под защиту. 
По мере накопления Китаем экономического и стратегического влияния, его соседям стал выгоден быстрый рост его ВВП, стимулировавший их собственную экономику. Но в какой-то момент в прошлом десятилетии китайские лидеры, видимо, решили, что наконец-то настал момент для их страны действовать: с тех пор ее «мирное развитие» уступило место более напористому подходу. 
Одним из первых признаков данного изменения было возвращение в 2006 г. давно не упоминавшихся территориальных притязаний Китая к Индии касательно штата Аруначал-Прадеш. В стремлении расширить свои «ключевые интересы» Китай вскоре начал провоцировать территориальные споры с несколькими своими соседями. 
Начиная с использования своих сильных позиций в торговле и заканчивая использованием своей почти полной монополии в мировом производстве важнейших ресурсов, таких как редкоземельные минералы, Китай стремится к доминирующей роли в Азии. В действительности, чем более открыто Китай принимал модель рыночного капитализма, тем более националистическим он становился, побуждаемый стремлением своих лидеров к поиску альтернативы марксистской догме в качестве источника политической легитимности. 
Китайские тайные войны ради ресурсов становятся основной причиной геополитической нестабильности в Азии. Средства, используемые Китаем, разнообразны, включая тайных воинов нового класса, подготавливаемых военизированными морскими службами. 
C тех пор Китай и Филиппины находятся в противостоянии. Сейчас Филиппины столкнулись с проблемой выбора без выбора: или согласиться с новой действительностью, навязанной Китаем, или рискнуть начать открытую войну. 
Китай также начал тайную войну в Восточно-Китайском море с целью утвердить свои территориальные претензии на богатые природными ресурсами острова Сенкаку (которые в Китае называются островами Дяоюйдао), с 1895 года контролируемые Японией (кроме периода управления США с 1945 по 1972 гг.). Первый ход Китая – вынудить международное сообщество признать существование спора – был успешным, что предвещает дальнейшее нарушение существующего положения вещей. 
Аналогичным образом, Китай создает новые проблемы для Индии, усиливая стратегическое давление по многим направлениям, в том числе путем возрождения старых территориальных претензий. Учитывая, что страны имеют самую длинную в мире спорную границу, Индия особенно уязвима перед прямым военным давлением со стороны Китая. 
Самая большая территория, на которую претендует Китай, штат Аруначал-Прадеш, которой, по его утверждениям, является частью Тибета, почти в три раза больше Тайваня. В последние годы Китай неоднократно пытался нарушить границу Гималаев, начинающуюся от богатого ресурсами штата Аруначал-Прадеш и заканчивающуюся в регионе Ладакх штатов Джамму и Кашмир, – часто успешно, учитывая, что граница огромна, трудна для проживания и ее тяжело патрулировать. 
Затем Китай стал использовать дипломатию принуждения, выведя свои войска только после того, как Индия уничтожила свою линию оборонительных укреплений. Китай также передал Индии проект однобокого соглашения с целью остановить запоздалое возведение Индией неуклюжих оборонительных укреплений и сохранить способность Китая нанести удар без предупреждения. 
Но территории – не единственная цель тайных войн Китая: он также стремится нарушить существующее положение вещей касательно речных потоков. Китай неожиданно начал строительство плотин для изменения трансграничных потоков рек и повышения своего влияния на соседей. 
Азиатские страны – совместно с США – должны решить проблему недостаточной безопасности в Азии и разработать региональные нормы. Но подход Китая к международным отношениям, при котором господство и манипуляции подавляют сотрудничество, препятствует таким усилиям. 
На этом фоне единственным способом обеспечения мира и стабильности в Азии является третий вариант: побудить Китай принять существующее положение вещей. Для этого потребуется применить новый подход к международным отношениям, основанный не на балансировании на грани войны и на обмане, а на взаимовыгодном сотрудничестве. 



Развивающаяся «паутина» Китая 
Принимая во внимание, что контракты связаны друг с другом, невыполнение одного может привести к лавине нарушенных обещаний «[создавая] возможность для разрушения практически всей «паутины» официальных и неофициальных контактов, необходимых рыночной системе для ее функционирования.» Роль государства заключается в защите и укреплении этих контрактов и связанных с ними прав собственности, а также во вмешательстве для предотвращения системных сбоев. 
Эта «паутина» контрактов – часто принимаемая как должное в экономике до такой степени, что становится практически невидимой ‑ объединяет официальные и неофициальные правила, внедренные в рыночную систему и определяющие форму и сдерживающие индивидуальное и социальное поведение. Они создают структуру всех человеческих институтов. 
«Это потому, что паутина контрактов развила серьезные противоречия». «Если настаивать на выполнении всех контрактов, то это может привести к краху значительной части «паутины» и «серьезным экономическим и непомерным социальным и политическим последствиям». 
В противоположность этому, страны с переходной рыночной экономикой, такие как Китай, имеют менее совершенную систему, и со временем в них разовьются более сложные контрактные /институциональные связи, в частности, за счет глобализованных тра��закций. В условиях плановой экономики Китая большинство контрактов заключается между частными лицами и государством, при этом наиболее сложные рыночное контракты появились впервые, либо повторно, только в течение последних 30 лет. 
В то же время, «паутину» контрактов можно также рассматривать как сложную систему, приспосабливающуюся к рыночной экономике, которая направляет не только государство, но семейные отношения. Для понимания китайской социалистической рыночной экономики важно методично проанализировать эти различные формы контрактов и их институциональные структуры. 
Семейные контракты и контракты с родственниками, которые регулируют супружеские отношения, усыновление, совместное проживание, наследование и.т.д., формируют основную ячейку человеческого общества. Эти контракты являются самыми древними, и сегодня они продолжают оставаться основой социальных отношений в Китае. 
Корпоративные контракты ставят ориентированное на получение прибыли юридическое лицо в центр сделки и связывают всех его партнеров. Количество корпоративных контрактов в Китае растет в геометрической прогрессии на протяжении последних 30 лет, но у них есть специальная характеристика, которая отражает главенствующую роль компаний, принадлежащих государству. 
Рыночные контракты между производителями и потребителями и/или между производителями в цепочке поставок устанавливают связи между частными лицами, семьями, компаниями, правительствами и общественными организациями, на внутренних и глобальных рынках. На протяжении нескольких последних десятилетий Китай начал применять на практике современное законодательство о контрактах и присоединился к Всемирной торговой организации, подчинив себя международным правилам, управляющим торговыми отношениями и инвестициями. 
Неправительственные и некоммерческие гражданские контракты соединяют людей вместе для общественной, религиозной, социальной и политической деятельности. Эти контракты являются достаточно новыми и продолжают развиваться в Китае. 
Социальные контракты, созданные конституционным и административным законодательством, определяют полномочия и ответственность государства и органов государственной власти в отношении частных лиц и частного сектора. Это включает полномочия по обложению налогами и установку ограничений для частных лиц и частных предприятий в соответствии с уголовным, административным и гражданским законодательством, а также обязательство государства по обеспечению товарами и услугами, предоставляемыми для общественного потребления. 
Расшифровка структуры «паутины контрактов» содержит в себе ключ к пониманию поведения экономики, в том числе динамику ее адаптации к воздействию внутренних и внешних сил. По мнению физика Фритьофа Капры необходимо считать живые организмы, социальные системы и экосистемы взаимосвязанными и взаимозависимыми сложными приспосабливающими системами. 
Китай создал четыре современных функционирующих цепочки поставок глобального масштаба в области производства, инфраструктуры, финансов и правительственных услуг, за счет развивающейся, расширяющейся и сложной «паутины контрактов». Однако каким образом Китаю удалось построить современную промышленную основу в течение относительно короткого промежутка времени из своих традиционных, родовых семейных контрактов и архаичной конституциональной структуры? 
Путем экспериментов, адаптации и эволюции процесс, который был описан как «пересечение реки, чувствуя камни», Китаю удалось развить цепочку поставок высокого порядка (пятую по счету) ‑ в области принятия политических решений. Эта «архитектура высокопоставленного управления», как ее называют в Китае, играла важное значение в координации и организации различных цепочек поставок и общей паутины контрактов для достижения тонкого равновесия между индивидуальными, семейными, корпоративными, социальными и национальными субъектами. 
Эта архитектура высокопоставленного управления аналогична операционной системе компьютера, которая управляет другими компонентами программного обеспечения и оборудования для формирования целостного единства. Такая структура существует в экономиках многих стран, однако в контексте Китая, где центральную роль в экономике играет государство, она крайне необходима для обеспечения эффективности системы. 


Финансовый фетиш Китая 
С началом борьбы за развитие прибрежного региона Тяньцзинь, расположенного недалеко от Пекина, похоже, начинается спектакль по созданию ещё одного «финансового центра» Китая. Когда несколько лет назад Шанхай пытался взять на себя данную роль, банкиры и инвесторы всего мира задавались вопросом, не было ли действительной целью этого сделать так, чтобы Шанхай отобрал у Гонконга роль финансового сердца Китая. 
Финансовым центром просто называли большую столицу, в которой заключались огромные финансовые сделки. Такие города, как Лондон и Нью-Йорк, стали называться финансовыми центрами только после того, как они доказали, что выполняют данную роль. 
Нет никакой экономической или какой-либо другой теории, объясняющей, почему город, называемый «финансовым центром», должен быть ценнее и привлекательнее других городов. Зачем же тогда Китаю потребовалось превращать создание финансовых центров мирового масштаба в важнейшую национальную задачу? 
Именно китайцы придали термину «финансовый центр» такой большой вес и значимость, пытаясь разграничить функции таких городов и исчислить каждую деталь. В результате власти Китая готовы взять любой город и приказать ему выработать функции финансового центра, как будто их можно построить как здание – идея, абсурдность которой трудно преувеличить. 
Из-за исторических факторов и возможностей финансовые операции концентрировались в тех городах, которые были традиционно тесно связаны с развитием европейского и американского капитализма. Но сегодня важно не то, где физически совершаются финансовые операции, а, скорее, рост важности и глобализация финансов в функционировании мировой экономики. 
Города становятся финансовыми центрами не оттого, что они более «совершенны», чем другие города, и не оттого, что они добились чего-то такого, чего не удалось достичь другим городам. Причина в другом: как только финансовые операции начинают концентрироваться в одном месте, становится трудно перевести их в другие места. 
В этом смысле попытка Китая специально создать посредством правительственного распоряжения финансовые центры всемирного значения является одновременно и трудновыполнимой и догматической. Вне всяких сомнений, финансовый сектор Китая должен быстро развиваться, чтобы обеспечить устойчивый экономический рост. 
Но развитие идёт медленно, потому что власти Китая поставили цель создания финансовых центров (что должно быть задачей местных властей) во главу угла финансового развития страны. А между тем, приравнивание финансовой либерализации к привилегиям городов, которые должны стать «финансовыми центрами», ставит под угрозу достижение непосредственных целей либерализации, а именно – снизить правительственный контроль и ускорить развитие финансовых рынков. 
В этом смысле финансовая система Китая отстаёт, и причина тому – постоянное административное и политическое вмешательство. В результате Шанхаю запретили в полную силу осуществлять свои финансовые функции, а Гонконгу – признанному финансовому центру Азии – оказывать помощь в финансовой модернизации Китая. 
Что Китаю нужно больше всего, так это финансовый сектор, способный воспользоваться возможностями либерализации и глобализации для обеспечения экономического роста на десятилетия вперёд. Пришло время сбросить бремя необходимости создания финансовых центров и сосредоточиться вместо этого на модернизации финансового сектора Китая. 

Волна протестов в Китае 
Протесты в Китае – явление не новое. По некоторым отзывам, китайские чиновники в настоящее время улаживают 50000, если не больше, “основных присшествий” в год. 
Иногда правительство Китая принимает меры против местных чиновников, преступления которых очевидны. Однако до тех пор, пока протесты ограничиваются местным уровнем, ими можно управлять как единичными случаями, которые не перерастут в более широкую проблему и не вдохновят движение к системному изменению. 
И все же те дни, когда правительства подавляли протесты также быстро, как распространяется пожар в засуху, возможно, подходят к концу. 
Вопрос о строительстве дамб в Китае никогда не был открыт для публичных обсуждений. Китайские активисты по охране окружающей среды тем временем сосредоточились на “политически безопасных” вопросах о защите биологической вариативности, утилизации отходов и природоохранном образовании. 
Теперь, однако, эти активисты стали более настойчивыми, разворачивая кампании против строительства нескольких дамб на реках Ну и Цзиньша в Юйнани и на реке Минь в Сычуани. Они все еще поднимают традиционные проблемы потери биологической вариативности, разрушения участков красивой природы и культурной ценности и вопросы социальной справедливости в отношении переселения. 
Политики владеют высокими процентами, и у Китая большой интерес к гидроэнергетике. Активисты по охране окружающей среды, которые в настоящее время борются за то, чтобы остановить запруживание и затопление в регионе Tiger Leaping Gorge в Юйнани, известном своей культурой и красотой природы, противостоят центральной фигуре гидроэнергетики Ли Сяопэну, сыну бывшего премьера Ли Пэна. 
Протесты против строительства дамб часто бывают непостоянными. В октябре десятки тысяч сельских жителей, протестующих против выплаты неадекватной компенсации на переселение, держали в плену местного чиновника в течение нескольких часов прежде, чем его спасли десять тысяч офицеров Народной Вооруженной Полиции. 
Эти протесты наносят удар не только по чувствительной природе вопросов, которые они отстаивают, но и по широкой поддержке, которой они добились. Возглавляемые Пекинскими НПО, протесты против строительства дамб втягивают китайцев из всех частей страны, используют все средства коммуникации и привлекают поддержку руководящих правительственных чиновников. 
Пекинские НПО объединяются с местными НПО Сычуани, чтобы развернуть кампании в Интернете, распространять петиции и мобилизовать сельских жителей. В одном случае активисты по охране окружающей среды привезли сельских жителей из того места, где предлагалось построить дамбу, в другой город, чтобы они увидели собственными глазами, как плохо обстоят дела у других в процессе переселения из-за строительства дамбы. 
Проекты строительства дамб также стали центром внимания более широких политических дебатов в китайских СМИ. Такие газеты, как Southern Weekend , China Youth Daily и даже традиционно консервативная China Daily открыто призывают к большей политической открытости, более активном участии общества в политической жизни и укреплению власти закона. 
В бывшем Советском Союзе и его государствах-сателлитах политическая активность по охране окружающей среды значительно способствовала смене режима. В таких странах, как Таиланд, Индонезия и Филиппины, протест в защиту окружающей среды послужил толчком к политической реформе. 
Другие сначала были аполитичными, но пришли к мнению о том, что без политического изменения не может быть никакой защиты окружающей среды. Такая общая приверженность системной реформе подвергает правительство Китая испытанию. 
Руководители Китая признают, что варианты их политики являются ограниченными: как обычно бизнес, репрессия или реформа. До сих пор правительство не проявляло большой гибкости, пытаясь справиться с этим новым вызовом с помощью традиционных средств. 
При строительстве сотен дамб, которые еще вероятно могут стать целями для протеста, давление с целью получить более существенный ответ только усилится. Правительство может начать массовое подавление таких протестов, хотя в этом случае оно рискует дискредитировать престиж Китая на международном уровне и спровоцировать более масштабные и бурные протесты. 
Третий вариант - использовать охрану окружающей среды, чтобы оправдать продвижение Китая вперед в плане реальной политической реформы как можно быстрее. Несмотря на то, что пока еще это маловероятный исход, в связи с тем, что протесты против строительства дамб набирают силу, китайские руководители могут понять, что если они не будут реагировать быстро, они рискуют быть уничтоженными. 



Зеленый долг Китая 
На протяжении последнего десятилетия мир размышлял, когда же руководители Китая признают ошеломляющий кризис окружающей среды, с которым столкнулась их страна. В этом году мы получили ответ: новый Пятилетний План, который ставит защиту окружающей среды приоритетом. 
Согласно этим расчетам, очистка загрязнений, произведенных в 2004 году, будет стоить $84 миллиарда или 3% ВВП того года. Но более реалистичные подсчеты оценивают вред, нанесенный окружающей среде, в 8-13% роста ВВП Китая каждый год, что означает, что Китай потерял почти все, что приобрел с конца 1970-х годов вследствие загрязнений. 
Проблемы окружающей среды Китая, настолько же сложные насколько возможно и причины, могут в конечном счете быть приписаны нашему пониманию Марксизма. Поскольку большую часть нашей современной истории мы видели в Марксизме только философию классовой борьбы. 
В результате экономика Китая находится во власти ресурсо-зависимых и неэффективных источников загрязнения, таких как угольные шахты и шахты полезных ископаемых, ткацкие и бумажные фабрики, производители железа и стали, нефтехимические фабрики и производители строительного материала. Наши города взрываются в размерах, истощая водные ресурсы и создавая ужасающие дорожные пробки. 
Кроме того, страна недавно стала свидетелем большого количества экологических катастроф. Действительно, в среднем через день в Китае случается крупная авария, результатом которой является загрязнение воды. 
Если мы не будем серьезно относиться к улучшению нашей индустриальной структуры, то мы потерпим неудачу, когда придет время выполнять наши обязательства сократить выбросы. И в то время как новый Пятилетний План устанавливает прекрасные цели, многие провинции не смогли добиться основных целей защиты окружающей среды, предусмотренные прошлым Пятилетним Планом. 
К сожалению, в отличие от западных стран мы не можем позволить себе ждать, пока наш ежегодный ВВП на душу населения достигнет $10000 прежде, чем браться за экологические проблемы. Наши эксперты предсказывают, что экологический кризис усилится до критической стадии к тому времени, когда ежегодный ВВП Китая на душу населения достигнет всего лишь $3000. 
Еще хуже то, что в то время как мы отвергали более прекрасные элементы нашей традиционной культуры, мы не смогли впитать лучшие аспекты современной цивилизации. Понятие “социального контракта”, основанного на правах и обязанностях – существенных ценностях, которые составляют самую важную предпосылку для эффективной защиты окружающей среды – в значительной степени игнорируется. 
Должны быть проведены осторожные исследования, чтобы определить доступную энергию, землю, полезные ископаемые и биологические ресурсы, прежде чем развивать проекты. Планирование земли должно быть тщательно изучено, при том что индустриальные монополии разбиты вдребезги, а цели развития установлены в соответствии с населением, объемом ресурсов и способностью поглощать загрязнение. 
Индустриализированные страны развили и широко применили ядерную и солнечную энергию, энергию ветра и биогаза и другие обновляемые энергетические ресурсы. Технологические возможности Китая в этом секторе отстают даже от других развивающихся стран, таких как Индия и Пакистан, а его зависимость от угля - одна из крупнейших угроз глобальному климату. 
Они не могут просто ограничиться "наблюдением" и обращениями к властям. Они должны расширить другие средства обращения: открытые слушания дел, судебные процессы социального обеспечения, лучшее освещение в печати и другие добровольные действия. 
Руководителям Китая нужно сделать несколько конкретных шагов, чтобы продвинуться дальше риторики. Они должны предоставить реальную власть служащим в сфере охраны окружающей среды, чтобы приводить в исполнение существующие законы и закрывать зияющие правовые лазейки. 
Огромный экологический долг страны придется заплатить так или иначе. Китай должен упражняться в предусмотрительности, необходимой для того, чтобы начать выплачивать этот долг сейчас, когда это осуществимо, вместо того, чтобы позволить ему накапливаться и, в конечном счете, создать угрозу довести до банкротства всех нас. 

Глобальные последствия снижения цен на сырьевые товары 
НЬЮ-ЙОРК – Десятилетие цен на сырьевые товары подошло к концу, и это имеет серьезные последствия для глобального роста ВВП. И хотя экономические модели не воспроизводят себя с абсолютной точностью, конец фазы подъема товарного супер-цикла, которая во всем мире началась в начале 2000-х, ухудшает перспективы развивающихся стран продолжать быстро догонять развитые страны по уровню дохода. 
За год, который закончился в июле, индекс цен на товары, публикуемый журналом The Economist, снизился на 16,5% в долларовом выражении (на 22,4% в евро), а цены на металлы падают уже в течение более чем двух лет, после достижения своего пика в начале 2011 года. И хотя цены на продукты питания изначально проявляли большую устойчивость, за прошедший год они упали более резко, чем цены на другие товары. 
Как показывает наше исследование товарных супер-циклов, с исторической точки зрения в данном событии нет ничего удивительного. С конца девятнадцатого века цены на сырьевые товары прошли три долгосрочных цикла и четвертую фазу подъема, вызванную в основном за счет изменений в глобальном спросе. 
Фазы подъема всех четырех супер-циклов возникали за счет значительных увеличений спроса, которые проистекали из различных источников. Во время текущего цикла быстрый экономический рост Китая обусловил этот импульс, о чем свидетельствует увеличение доли страны в мировом потреблении металлов. 
Спады, произошедшие после первой мировой войны, а также в 1980-х и 1990-х годах, были сильными; в отличие от них, спад, произошедший после Корейской войны, в момент, когда мировая экономика была на подъеме, был относительно слабым. После второй мировой войны, супер-циклы различных товарных групп стали более тесно синхронизированы (в том числе и нефти, которая ранее демонстрировала отличающееся поведение). 
Подобно тому как экономический бум в Китае вызвал рост цен на сырьевые товары в текущем цикле, недавнее ослабление цен во многом стало результатом замедления роста его ВВП, от двухзначных показателей темпов 2003-2007 годов, а также в 2010 году, приблизительно к 7,5% в этом году. И хотя имеются различные прогнозы будущего роста Китая, все предсказывают слабые экономические показатели в краткосрочной перспективе ‑ и даже более низкие темпы роста в долгосрочной перспективе. 
Фундаментальной краткосрочной проблемой является ограниченное политическое пространство для повторения массового экономического стимулирования, которое было проведено после развала Lehman Brothers в 2008 году. 
Существует мнение, что эти модели аномального спроса должны измениться в долгосрочной перспективе, по мере того как Китай будет переходить к модели роста, основанной на потреблении. Однако, чтобы выполнить этот переход, лидерам Китая необходимо реализовать глубокие и всеобъемлющие структурные реформы, которые круто изменят подходы политики, которая продолжает поощрять инвестиции и экспорт, и в то же время прямо и косвенно облагать налогом потребление. 
Неопределенность предстоящих экономических преобразований в Китае частично делает смутными перспективы роста. Некоторые прогнозируют мягкую посадку, однако расходятся во мнениях относительно темпов роста. 
Несмотря на то что сценарии жесткой посадки, связанной с потенциальным долговым кризисом, тоже возможны, власти обладают достаточным политическим пространством для того, чтобы справиться с ней. В любом случае, риски снижения показателей высоки, а пространства для оптимистических прогнозов практически нет. 
Таким образом, основной двигатель посткризисной мировой экономики сбавляет обороты, что имеет серьезные последствия для одной из самых положительных экономических тенденций последнего десятилетия: сближения развитых и развивающихся стран в уровнях доходов. Подобно тому как экономический бум Китая принес пользу сырьевым экономикам, прежде всего в развивающихся странах, его замедление отражается на замедлении темпов роста этих стран. 
Если слабый глобальный спрос предполагает, что спад нынешнего сырьевого супер-цикла будет таким же резким, как и в период после 1918 года и в конце ХХ века, мир должен быть готов к вялому экономическому росту и к существенному замедлению ‑ или даже прекращению ‑ мировой конвергенции доходов. 

Что скрывается за счастливой маской Китая 
ПЕКИН – «Лицо» Китая, может быть и его ахиллесовой пятой. Пока он процветает, пользуясь своим новым сверхмощным экономическим статусом – дракон, который опережает азиатских тигров и ослов Запада, – Китай ошибочно недооценивает свои серьезные изъяны в структуре. 
Руководство Китая (поскольку, прежде всего, заботится о командном авторитете и о поддержании имиджа) акцентирует свое внимание на достижениях страны. Подобная стратегия может привести к обратным результатам, так как она не правильно оценивает динамику международной политики. 
Правительство знает, что это отсутствие роста может привести к негативным политическим последствиям, но отказывается признать это как на внутриполитической арене, так и за пределами Китая. 
Напряжение в сфере торговли продолжает нарастать. США очень обеспокоены тем, что их «стратегический экономический диалог» в мае с Китаем принес минимальные результаты, в связи с чем Конгресс угрожает ввести жесткие защитные меры. 
Канцлер Германии Анжела Меркель только что посетила Пекин, и, вероятно, президент Франции Николя Саркози вскоре также его посетит. Оба полностью отдают себе отчет в том, что благодаря возросшим объемам экспорта Китай в прошлом году заменил США в качестве основного иностранного поставщика Европы. 
Однако Китай ни в коей мере не намерен апеллировать вопросом бедности в переговорах с Западом. Китай стремится об��ести максимально возможный престиж от Олимпийских игр 2008 года и шестимесячной международной выставки в Шанхае, которая пройдет весной и летом 2010 года. 
Остается ждать, смогут ли эти два события повернуть в сторону Китая мнение мирового сообщества и сохранить его. Опасения правительства основываются на том, что международные СМИ вызовут разногласия, так как с прибытием тысяч журналистов неизбежно будут затронуты не только спортивные новости, но и политические и человеческие права. 
На сегодняшний день прогнозы о будущем Китая достаточно оптимистичны. Консультанты агентства МакКинси предсказывают, что к 2025 году высший средний класс в Китае будет насчитывать 520 миллионов – такой прогноз коммунистическая верхушка предполагает реализовать в результате странного гибрида рыночной экономики и жесткого государственного контроля. 
Например, и это применимо к большей части страны, провинция Ганьсу, географический центр Китая, переживает структурные и социальные проблемы, которые варьируются от устрашающих до безвыходных. Средний годовой доход на душу населения составляет около 900 долларов США, а доходы среди крестьян, которые составляют большую часть 26-миллионного сельского населения - менее 250 долларов США. 
В провинции Ганьсу пытаются модернизировать тяжелую промышленность и борются с наступлением и закреплением пустыни Гоби. Не смотря на медленный, но устойчивый прогресс, будущее затуманено из-за обостряющихся проблем с нехваткой питьевой воды. 
Вернемся к проблемам Пекина, главной заботой которого является обеспечение 11% роста ВВП во время переговоров с правительствами Запада. К концу этого года экспорт Китая по отношению к 2006 году будет выше на 24% и достигнет 1,2 триллиона долларов США, а активный торговый баланс вырастет на 43%. 
Однако торговля не будет основной головной болью для Китая в международных делах. Вероятнее всего проблемы возникнут из-за растущей обеспокоенности Запада изменениями климата. 
Китай не найдет решения этих проблем повышая напряженность в связях с общественностью. Наоборот, ему следует открыть свои слабости и изъяны, чтобы обрести понимание Запада. 


Индустриальный кошмар Китая 
Западные СМИ склонны раздувать групповое помешательство на какой-либо одной теме. По иронии судьбы, если говорить о Китае, последнее помешательство касается непосредственно продуктов питания. 
Сначала появилось множество историй о продуктах для животных с добавкой меламина (вещества, получаемого из угля), таблетках от кашля и зубной пасте, содержащих диэтиленгликоль (промышленное химическое вещество со сладким вкусом, использующееся в составе антифризов и тормозной жидкости), игрушечных поездах, окрашенных красителями на основе свинца, антибиотиках, зараженных бактериями, взрывающихся аккумуляторах для мобильных телефонов и дефектных автопокрышках. 
Итак, внимание сейчас обращено на продукты питания. Мировая пресса заполнена историями о меде, содержащем промышленные подсластители, консервах, зараженных бактериями и содержащих избыточное количество добавок, сакэ с добавлением технического спирта, а также выращенных на фермах рыбе, угрях и креветках, которым скармливают большие дозы антибиотиков, а затем промывают формалином, чтобы снизить содержание бактерий. 
Общее управление по качеству, надзору, инспекции и карантину провело опрос и сообщило, что почти одна пятая часть всех продуктов, производимых в Китае для внутреннего употребления, не соответствует стандартам безопасности и качества. В то же время представители контрольного ведомства увеличили количество инспекций, закрыли около 180 предприятий по производству продуктов питания и сейчас публикуют названия компаний-нарушителей на своем веб-сайте. 
Сао Венжуан, возглавлявший отдел регистрации лекарств в его ведомстве, был приговорен к смерти за получение взяток на сумму примерно 300 000 долларов от фармацевтических компаний. Оба приговора, без сомнения, выносились с расчетом на то, чтобы, согласно известной китайской пословице, «убив нескольких кур, напугать обезьян». 
В конце концов, «капитализм с китайскими особенностями» в течение некоторого времени представлял собой хаотическое «что хочу, то ворочу». Примерно 75% китайских продуктов сейчас производится маленькими, частными, нелицензируемыми предприятиями, регулировать деятельность которых нелегко. 
Мало зная о «тектонических сдвигах» в Китае, иностранцы инвестировали в него деньги, покупали и продавали, на все лады расхваливали его удивительный, пусть и бесшабашный, «экономический бум». Страх «сказать плохо о Китае» помешал его так называемым «друзьям» открыто обсуждать менее привлекательные стороны этой страны. 
Одна фирма-однодневка молола озерную известь, фасовала ее в гелевые капсулы и продавала как лекарство. Крестьянин рылся в мусорных контейнерах больницы, находил выброшенные хирургические инструменты, мыл их в близлежащем канале, запаковывал в пластик с надписью «стерилизовано» и продавал той же больнице по сниженной цене. 
Не на пользу, конечно, и то, что Коммунистическая партия отрицательно относится к свободе прессы и развитому гражданскому обществу, ведь и то, и другое – жизненно важные каналы информационной обратной связи, обеспечивающие благосостояние любой страны. 
Сыграло свою отрицательную роль и то, что развитие китайских контролирующих ведомств далеко отстало от темпов роста экономики. Например, в пекинском офисе Государственного управления Китая по охране окружающей среды менее 300 сотрудников, в то время как в аналогичном американском управлении их более 17 000. 
Безумный рывок Китая к фукуань (богатству и силе) почти не оставил ему возможности для развития сдерживающих институтов, необходимых каждому действительно развитому, – не говоря уже о просвещенном, – обществу для достижения равновесия и здоровой обстановки в стране. 
Но в нынешнем глобализованном мире, где национальные границы превратились в синапсы для передачи огромного количества неконтролируемых взаимодействий, проблемы каждой отдельно взятой страны становятся проблемами всех. Так что, прежде чем занимать чересчур критическую позицию в отношении проблем Китая с контролем качества, нам, живущим на Западе, следует вспомнить о нашем соучастии в превращении Китая в мировую промышленную зону и глобальную свалку для многих токсичных отраслей промышленности. 
Китай, возможно, и раскается по поводу той бесшабашности, с которой он бросился в индустриализацию, как в омут. Китайцы уже начинают отходить от эйфории по поводу развития, сопровождавшей их с самого начала возрождения после нищеты «культурной революции». 
Но сейчас, точно так же как несколько десятилетий назад, Запад начал понимать, что «терпению» окружающей среды есть предел, так и Китай проявляет сейчас первые признаки вступления в постиндустриальный этап. Так что, вместо того чтобы просто захлопнуть дверь перед китайской продукцией, нам, возможно, следует подумать над тем, как помочь китайцам, открыв двери наших контролирующих ведомств для представителей аналогичных ведомств Китая. 
Этим мы поможем не только им, но и самим себе. Ведь даже со «стратегическими конкурентами», такими, как Китай, мы живем теперь в одном «общежитии» – где и воздух, и вода, и промышленные товары, и даже продукты питания у нас общие. 


Китайский урок для Всемирного банка 
В то же время, пока разворачивался скандал с Вулфовицем, Китай принимал у себя Африканский банк развития (АБР), собрание членов правления которого проходило в Шанхае. Такая ситуация является яркой метафорой сегодняшнего мира: в то время как Всемирный банк погряз в коррупции и противоречиях, Китай умело укрепляет свои геополитические позиции в развивающемся мире. 
Из практически неиспользуемой всего поколение назад земли, Пудонг быстро превратился в развивающийся центр с небоскребами, роскошными гостиницами, парками, промышленностью и огромными участками с жилыми домами. Экономика всего Шанхая, в настоящее время, растет в пределах 13% в год, удваиваясь, таким образом, каждые пять или шесть лет. 
Мне выпал шанс участвовать на переговорах между китайскими и африканскими официальными лицами на встречах АБР. Совет, который дали африканским лидерам их китайские коллеги, имел глубокий смысл и был намного более практичным, чем обычные рекомендации Всемирного банка. 
Представители Китая подчеркнули важность государственных инвестиций, особенно в сельском хозяйстве и инфраструктуре, для заложения фундамента роста частного сектора. В голодном и бедном сельском хозяйстве, которое царило в Китае в 1970-ых годах и которое охватывает сегодня большую часть Африки, наиболее важным первым шагом должно стать увеличение производительности ферм. 
Фермеры могут увеличить объем продукции, но не смогут привезти ее в города, а города будут не в состоянии покрыть затраты сельской местности на производство. Политики подчеркнули, что правительство изо всех сил старалось гарантировать, что электроэнергетическая система и транспортная сеть будут в каждой китайской деревне. 
Конечно, африканские лидеры больше всего были рады услышать известие о том, что Китай готов существенными образом помочь Африке с сельским хозяйством, дорогами, энергией, здоровьем и образованием. И африканские лидеры уже знают, что это не пустые обещания. 
Все это демонстрирует, что Всемирный банк идет не совсем правильным путем, и это касается не только неудачного правления Вулфовица. В отличие от китайцев, банк слишком часто забывал основные уроки развития, предпочитая читать лекции бедным и заставлять их приватизировать основную инфраструктуру, вместо того, чтобы помогать бедным странам инвестировать капитал в инфраструктуру и другие наиболее важные сферы. 
Результатом стало бедственное положение Африки со стагнацией производительности ферм на многие десятилетия. Банк также стремился к приватизации национальных систем здравоохранения, коммунальных предприятий водоснабжения, а так же дорожной и электрической сетей, и в значительной степени недофинансировал эти важные сферы. 
Такое крайнее проявление идеологии свободного рынка, также называемое «структурное регулирование», шло вразрез с практическими уроками успешного развития Китая и остальной Азии. Практическая стратегия развития признает, что государственные инвестиции в сельское хозяйство, здравоохранение, образование и инфраструктуру являются необходимым дополнением к частным инвестициям. 
Как это ни странно, его позиция, конечно же, стала менее состоятельной, после того, как стали известны его собственные преступления. Банк сможет восстановить свою репутацию, только если вновь станет фокусироваться на финансировании государственных инвестиций в приоритетных секторах, так же, как это готово делать китайское руководство. 
Хорошие новости заключаются в том, что африканские правительства понимают, как поощрять экономический рост, а также получают важную помощь от Китая и других партнеров, которые являются менее преданными крайней идеологии свободного рынка, чем Всемирный банк. Многие африканские правительства на встрече в Шанхае объявили свое намерение смело действовать, инвестируя капитал в инфраструктуру, сельскохозяйственную модернизацию, здравоохранение и образование. 
Фиаско Вулфовица должно стать тревожным звонком для Всемирного банка: идеология больше не должна им управлять. Если это произойдет, то банк еще сможет показать себя с лучшей стороны в смелом видении процветающего мира, который обещало его создание после второй мировой войны. 

Китай проигрывает битву с коррупцией 
Поэтому арест члена Политбюро, одного из руководителей Коммунистической партии в Шанхае Чэнь Ляньюя по обвинениям в коррупции вызвал шок по всей стране. Некоторые предполагают, что арест на самом деле является частью борьбы за власть, и президент Ху Цзиньтао демонстрирует свою власть в отношении местного деятеля власти, помешавшего национальной политике. 
Какова бы ни была истинная подоплека падения Чэня, и сколь бы ни ужесточались проверки на предмет коррупции в отношении других руководителей высокого ранга, данные и доказательства, недавно опубликованные правительством и многопрофильными учреждениями, указывают на то, что власти ведут арьергардный бой против поднимающейся волны коррупции. 
Задумайтесь над печальной статистикой, недавно опубликованной Верховной народной прокуратурой (ВНП). В среднем с 2002 по 2005 год ежегодно в отношении более чем 42 000 правительственных чиновников проводились расследования на предмет коррупции, при этом более чем 30 000 в год предъявлялись обвинения в уголовных преступлениях. 
Например, только в 2005 годы Комиссия по контролю банковской деятельности (ККБД) раскрыла нарушения, связанные со злоупотреблениями средствами на сумму 767.1 миллиарда юаней (93.7 миллиарда долларов). ККБД раскрыла 1272 преступления и наложила взыскания на 6826 банковских служащих (в том числе на 325 руководителей высшего звена). 
Напротив, как открыто признал Е, количество дел, связанных с коррупцией, «продолжает расти». Действительно, международные оценки этого показателя показывают, что власти, возможно, оказались в патовой ситуации или даже сдают позиции в борьбе. 
В самом деле, если рассматривать один из шести «ведущих показателей» Всемирного банка, «Контроль коррупции», то позиции Ки��ая за последние годы даже пошатнулись: этот показатель составлял –0,20 в 1998 году, –0,40 в 2002-м и –0,69 – в 2005-м. В 2005 году по «Контролю коррупции» Всемирный банк поставил Китай на 142-е место среди 204 стран. 
Хотя экономический ущерб от взяточничества невозможно точно оценить количественно, косвенные свидетельства показывают, что потери значительны. Руководители ТНК часто называют Китай как предпочтительное направление капиталовложений, но многие из них вместе с тем жалуются на бесконтрольное взяточничество. 
Аналогично, Ху Аньган, профессор экономики из Пекинского университета Синьхуа, оценил, что коррупция сама по себе в 1999–2001 годах привела к экономическим потерям на сумму 1293 миллиарда юаней (156 миллиардов долларов), или 13,2% от ВВП. Неудивительно, что больше всего пострадал от коррупции сектор финансовых услуг, потерявший 547 миллиардов юаней (6,25% от ВНП). 
Однако, поскольку власть этих мелких бюрократов почти абсолютна, они контролируют также и каналы, по которым могут поступать жалобы. Действительно, по еще одному из шести «ведущих показателей» Всемирного банка, «Правовое государство», Китай также сдал позиции за последние годы, с –0,28 в 1998 году до –0,47 в 2005 году, когда Китай занимал 124-е место из 208 стран в этой категории. 
Понимая, что юридическими средствами многого не добиться, отчаявшиеся жертвы взяточников все больше прибегают к неюридическим методам, таким, как забастовки, демонстрации, сидячие забастовки, чтобы привлечь внимание прессы и общества. Некоторые даже выносят свою борьбу на уровень провинциальных и центральных властей, чем и вызвано резкое увеличение количества инцидентов, связанных с «нарушениями общественного порядка», по всей стране. 
Не стоит и говорить, что неправильное улаживание правительством таких беспорядков либо решение об их силовом подавлении лишь усилит недовольство в обществе. Фактически, вопрос о том, удастся ли правительству обуздать коррупцию, особенно на местном уровне, станет индикатором легитимности этого правительства. 

История успеха Китая: «Произведено в США» 
Стратегия Америки в Азии уже более века заключается в поддержании стабильного баланса сил во избежание появления гегемона. Однако США, согласно их официальной Стратегии национальной безопасности, также стремятся способствовать «появлению миролюбивого и преуспевающего Китая, сотрудничающего с США для решения общих проблем и преследования взаимных интересов». 
Например, вместо того чтобы поддерживать торговые санкции против Китая после кровавого подавления демонстрации на площади Тяньаньмэнь в 1989 г., США решили интегрировать его в мировые институты. Но внешняя политика США была очевидно дружелюбной по отношению к Китаю и задолго до этого. 
В 1905 г. президент США Теодор Рузвельт, принимавший мирную конференцию в Портсмуте в штате Нью-Гемпшир после русско-японской войны, настаивал на возврате Маньчжурии Китаю, в котором правили маньчжуры, и на балансе сил в Восточной Азии. В результате, по завершении войны США стали активным участником в делах Китая. 
После того как в 1949 г. власть в Китае захватили коммунисты, США в открытую рассматривали китайский коммунизм как мягкий и, следовательно, как отличающийся от советского коммунизма. А после того как в 1989 г. коммунисты подавили продемократическое движение, США помогли Китаю превратиться в экспортного гиганта, накопившего огромное активное сальдо торгового баланса и ставшего главным источником потоков капитала в США. 
На первом этапе Америка любезничала с режимом Мао Цзедуна, несмотря на войну в Корее, захват Тибета и охоту на ведьм внутри страны: например, кампания «Ста цветов» – краткий период либерализации, который, по мнению многих «западных» наблюдателей, являлся уловкой для того, чтобы избавиться от оппонентов. Любезничание уступило место отчуждению во время второго этапа, когда политика США в течение большей части 1960-х гг. заключалась в изоляции Китая. 
Третий этап начался сразу же после китайско-советских военных столкновений 1969 г., когда США активно стремились воспользоваться расколом в коммунистическом мире, включив Китай в свою антисоветскую стратегию. Несмотря на то что было очевидно, что именно Китай провоцировал кровавые приграничные столкновения, Америка встала на сторону режима Мао Цзедуна. 
Президент Джимми Картер даже направил в различные правительственные ведомства США служебную записку с указанием помогать возвышению Китая. Данный подход действует и сегодня, хотя Америка и стремится оградиться от риска того, что китайская мощь может привести к росту его высокомерия. 
В этом свете, своими выдающимися экономическими успехами (в том числе крупнейшим в мире активным сальдо торгового баланса и резервами в иностранной валюте) Китай во многом обязан политике США с 1970-х гг. до наших дней. Без значительного расширения американо-китайских торгово-финансовых взаимоотношений экономический рост Китая был бы гораздо медленнее и его было бы гораздо труднее поддерживать. 
Америка зависит от активного сальдо торгового баланса Китая и от его сбережений для финансирования своего чрезмерного бюджетного дефицита, в то время как Китай рассчитывает на свой огромный экспорт в США для поддержания своего экономического роста и финансирования модернизации своих вооруженных сил. Вложив более 2/3 своих гигантских резервов в иностранной валюте в американские долларовые активы, Китай получил значительное политическое влияние. 
Интересы Америки теперь настолько сильно переплетены с Китаем, что политика изоляции или конфронтации просто неосуществима. Даже по вопросу демократии США предпочитают читать лекции другим диктаторским странам, но не крупнейшему в мире автократическому государству. 
Однако, верно и то, что США беспокоятся о не слишком скрываемой цели Китая доминировать в Азии, ведь данная цель противоречит торговым интересами США и их интересам безопасности, а также более масштабной цели – поддержанию баланса сил в Азии. Чтобы предотвратить доминирование Китая, США уже начали выстраивать направленные на противодействие Китаю отношения и партнерства, не пытаясь сдерживать его напрямую. 
Рост мощи Китая, в действительности, помогает США оправдывать активное развертывание своих вооруженных сил в Азии, сохранять имеющихся союзников в регионе и заводить новых стратегических партнеров. Вообще, все большая напористость Китая стала для США дипломатическим преимуществом в плане укрепления и расширения их взаимоотношений в Азии по укреплению безопасности. 
Урок очевиден: возвышение одной мировой державы, демонстрирующей свою военную и политическую мощь, может укрепить стратегическую важность и роль державы, находящейся в относительном упадке. Всего десятилетие назад США начали ощущать свою незначительность в Азии по нескольким причинам, в том числе из-за китайского наступления на дипломатическом фронте. 
Но не стоит заблуждаться по поводу политики США. Несмотря на создание своего «опорного пункта» в Азии, Америка собирается придерживаться своего двустороннего подхода: поддерживать баланс сил с помощью своих стратегических союзников и партнеров, продолжая, в то же время, способствовать подъему Китая. 

Монетарная стерилизация Китая 
Вскоре после того как Совет Федеральной резервной системы Соединенных Штатов объявил о втором раунде «количественного послабления» (известного как QE2), Народный банк Китая (НБК), китайский центральный банк, объявил о двух увеличениях на 0,5 процентных пунктов требуемой нормы резервного покрытия (ТНРП) банковских депозитов. Сегодня ТНРП составляет 18,5%, ‑ исторический максимум, даже в глобальном масштабе. 
В то время как ФРС планирует накачать деньгами экономику США, НБК пытается уменьшить количество денег в обращении в Китае. Деньги, используемые коммерческими банками для удовлетворения ТНРП, которые хранятся на счетах НБК, больше не могут использоваться для расширения кредитных линий. 
Рост по-прежнему высок, около 10% в год, но он начал замедляться. И в то время как инфляция вызывает некоторую озабоченность ‑ поднявшись до 4,4% в годовом исчислении в октябре с 3,6% в сентябре ‑ это не может объяснить, почему НБК поднимал в начале этого года ТНРП три раза, когда инфляция была ниже. 
Политика НБК является упреждающей: стерилизовать чрезмерную ликвидность и получить контроль над денежной массой в целях предотвращения инфляции или перегрева. В начале года увеличение ТНРП может рассматриваться как часть усилий по исправлению избыточного предложения денег, которое появилось вследствие антикризисных стимулирующих пакетов. 
С восстановлением мировой экономики активное сальдо торгового баланса Китая начало расти. Кроме того, в связи с реальными возможностями инвестиций в экономику с высокими темпами роста и ожиданиями ревальвации юаня приток капитала значительно увеличился. 
Но быстрый рост валютных резервов означает увеличение денежной массы внутри страны, поскольку НБК выпускает 6,64 женьминби (на 3% меньше с июня) на каждый доллар, который он получает, это означает увеличение денежной массы почти на 700 млрд женьминби в сентябре. Двухразовое увеличение на 50 базисных пунктов ТНРП просто запирает такой же объем ликвидности. 
Страны с профицитом текущего счета и счета движения капитала, а также с увеличением валютных резервов, обычно сталкиваются с избыточным предложением денег и высокой инфляцией. Но, в то время как избыточное предложение денег является реальностью для Китая – НБК сейчас имеет валютные резервы на более чем 2,6 трлн долларов США ‑ до сих пор инфляция была достаточно умеренной, благодаря политике стерилизации. 
Другой способ – это продажа государственных облигаций, которые держит центральный банк для того, чтобы изъять деньги из обращения ‑ снова, противоположное тому, что сейчас делает ФРС. Поскольку у правительства Китая нет больших долгов перед обществом, НБК продал свой пакет правительственных облигаций в 2005 году. 
Он создал так называемые «векселя центрального банка», которые коммерческие банки, предположительно, должны покупать добровольно. Когда они их покупают, деньги, которые они платят, также запираются на счетах НБК. 
Кроме того, НБК время от времени использует нетрадиционные инструменты, такие как «кредитные потолки» или «кредитные квоты», введенные в коммерческих банках. Это может привести к «дополнительным резервам», которые коммерческие банки не могут использовать для расширения своих кредитных линий. 
Суммируя результаты усилий НБК по стерилизации, примерно четверть от общего объема денежной массы Китая является неликвидной. Таким образом, хотя общий объем денежной массы Китая кажется чрезмерным, соотношение М2 к ВВП сегодня составляет около 190%. 
Как долго будет продолжаться эта стерилизация, и как далеко она пойдет? В какой момент более высокий уровень ТНРБ заставит китайские коммерческие банки нести потери? 
Во-первых, в отличие от некоторых других стран, китайские коммерческие банки получают разумные проценты по обязательным резервам, за исключением «дополнительных резервов», которыми они располагают. Так что они не теряют много, если вообще теряют что-нибудь от политики стерилизации НБК. 
Во-вторых, центральный банк Китая по-прежнему контролирует процентные ставки посредством соблюдения разницы примерно в три процентных пункта между ставками по депозитам и ставкам по кредитам. В результате китайские коммерческие банки могут работать дольше с более высоким ТНРБ, чем их коллеги в других странах. 
Одним из ключевых вопросов, стоящих перед Китаем, является то, как уменьшить профицит текущего счета и счета движения капитала для снижения валютных запасов. Конечно, необходима дальнейшая переоценка обменного курса, но это может сыграть только второстепенную роль. 
Между тем, причины глобального дисбаланса со стороны Америки также, кажется, вряд ли исчезнут в ближайшее время. А теперь, с QE2 на столе ФРС, условия могут ухудшиться, прежде чем они улучшатся. 

Новая экономическая модель Китая 
Успех Китая с тех пор, как он начал переход к рыночной экономике, основывается на адаптации стратегий и политики: как только разрешается один круг проблем, возникают другие, для решения которых необходимы новые стратегии и новая политика. Этот процесс включает в себя и социальные инновации . 
Безусловно, старая экономическая модель была очень успешной, принося почти 10%-ый ежегодный рост на протяжении 30 лет и вызволяя сотни миллионов китайцев из пропасти бедности. Изменения, очевидно, отражаются не только в статистике, но и, а возможно и больше, на лицах людей по всей стране. 
Недавно я посетил отдаленную деревню Донга в горах Куиджо, которая является одной из самых бедных областей Китая, располагаясь в нескольких милях вдали от ближайшей асфальтированной дороги; и все же в нее было подведено электричество, а с электричеством появилось не только телевидение, но и Интернет. В то время как определенный возрастающий доход поступал от денежных переводов, которые делали члены семей, мигрировавшие в прибрежные города, фермеры также стали более обеспеченными, благодаря появлению новых зерновых культур и семян более высокого качества: правительство продавало в кредит семена высокого сорта с гарантируемым процентом всхожести. 
На каждом уровне существуют предельные условия окружающей среды и понимание того, что ресурсоемкая структура потребления, характерная сегодня для США была бы бедствием для Китая и всего остального мира. В связи с тем, что значительная доля населения Китая перемещается в города, их необходимо сделать пригодными для жилья, что требует осторожного планирования, а так же создания инфраструктуры: общественного транспорта, парков. 
Похожим образом Китай пытается уйти и от стратегии роста на основе развития экспортной базы, которая была так популярна в этой и других Восточноазиатских странах. Данная стратегия поддерживала передачу технологий, которая помогала закрывать дыру в знаниях и быстро улучшала качество промышленных товаров. 
Даже страны, внешне являющиеся сторонниками конкурентоспособных рынков, не любят проигрывать в своей игре и часто фабрикуют обвинения в «нечестной конкуренции». Еще более важно то, что даже если рынки не будут полностью насыщены во многих секторах, все равно будет сложно поддержать темпы роста экспорта с двузначными числами. 
Таким образом, кое-что должно измениться. Китай был вовлечен в так называемое «кредитное финансирование», обеспечивая деньги, помогающие покрыть огромные финансовые и торговые дефициты США, и позволяя американцам покупать товаров больше, чем они продают. 
Фактически, чтобы решить проблему реструктуризации экономики Китая от экспорта и ресурсоемких товаров, Китай должен стимулировать потребление. В то время как остальная часть мира изо всех сил пытается увеличить сбережения, Китай, со сберегательной нормой выше 40%, изо всех сил пытается заставить свое население потреблять больше. 
Предоставление лучшего социального обеспечения (системы здравоохранения, образования и общенациональных пенсионных программ) могло бы уменьшить потребность в сбережениях «на всякий случай». Более открытый доступ к финансам для малых и средних предприятий также имел бы положительное воздействие. 
Поскольку Китай уходит от стратегии роста на основе развития экспортной базы, ему придется искать новые источники динамизма в своих растущих рядах предпринимателей, что потребует приверженности к созданию независимой инновационной системы. Китай в течение долгого времени вкладывал огромные инвестиции в высшее образование и технологии; сегодня он старается создать институты мирового уровня. 
Но если Китай хочет иметь динамическую инновационную систему, то ему необходимо сопротивляться давлению Западных правительств, направленному на принятие от части несбалансированных, но необходимых законов об интеллектуальной собственности. 
Но важно иметь инновационную систему (включая систему интеллектуальной собственности), которая могла бы гарантировать, что успехи в знаниях широко используются. Для этого могут понадобиться инновационные подходы, весьма отличные от системы интеллектуальной собственности и основанные на приватизации и монополизации знаний, с высокими ценами и, следовательно, ограниченными выгодами. 
Да, быстрый рост Китая создает проблемы для Запада. Конкуренция вынудит некоторых работать напряженнее, чтобы стать более эффективными, или смириться с более низкой прибылью. 
Все более и более процветающий Китай не только расширил импорт из других стран, но и стал производить товары, цены на которые ниже, чем на Западе, несмотря на резко выросшие в последние годы цены на нефть. Это нисходящее воздействие на цены позволило Западным центральным банкам проводить экспансионистскую валютную политику, укрепляя более высокие занятость и рост. 
Мы все должны надеяться на то, что новая экономическая модель Китая будет удачной. Если это случиться, то все мы сможем извлечь из этого большую пользу. 

Новый бросок Китая в Латинскую Америку 
Президент Китая Ху Цзиньтао только что вернулся из своей первой поездки в Латинскую Америку, где он искал новые долговременные источники ресурсов для растущей бурными темпами экономики своей страны. Эти новые связи предоставляют странам Латинской Америки и Карибского бассейна как новый рынок, так и пример того, как динамично развивающаяся экономика может снизить уровень нищеты. 
Одновременно с тем, что Китай может стать ненасытным импортером латиноамериканских товаров, он представляет собой грозного конкурента. Государственному и частному секторам всего региона следует незамедлительно принять меры к тому, чтобы быть одновременно готовыми и к этой новой конкуренции, и к тому, чтобы способствовать работе над совместными с китайцами проектами. 
И действительно, до недавнего времени большинство людей обращало очень немного внимания на Китай. Однако стремительное развитие Китая, контрастирующее с застоем экономики стран Латинской Америки, пробудило правительства и деловых людей всего региона. 
По оценке Всемирного банка, в начале 1980-х годов в Китае в условиях ужасающей нищеты, при доходе на душу населения, равном одному доллару США в день, жили 500 миллионов человек. В 2000 году это число резко снизилось и составляло менее 90 миллионов человек. 
С 1978 года по 2003 год реальный ежегодный рост ВВП в Китае составил в среднем 8,1%. В это же время в Мексике, стране с самый быстрым ростом ВВП в Латинской Америке, он едва достигал 1%. 
Несмотря на экономический рост, объем торговли Китая со странами Латинской Америки и Карибского бассейна остается небольшим и в 2002 году составил в объеме экспорта и импорта менее 2%. Характер этих торговых отношений существенно различается от одной страны к другой. 
Например, Бразилия и Аргентина существенно увеличили экспорт сельскохозяйственной продукции в Китай, в то время как в Центральной Америке и в Мексике наблюдается резкий рост импорта из Китая. Это важное обстоятельство, поскольку оно иллюстрирует неравномерность регионального влияния, которое оказывает торговля с Китаем на страны Латинской Америки и Карибского бассейна в связи с экспортом основных южноамериканских товаров в соч��тании с ростом китайского экспорта в Мексику. 
В течение 10 лет – с 1993 года по 2003 год, экспорт из Китая и Гонконга в Мексику вырос с 1,12% до 5,8% всего объема мексиканского импорта. Начиная с 2003 года, Китай стал важнейшим торговым партнером Мексики после Соединенных Штатов. 
Эти изменения существенно повлияли на торговые отношения Мексики с США. Хотя с 1990 года существенно выросли объемы экспорта в Соединенные Штаты, как из Китая, так и из Латинской Америки, Китай в 2003 году заменил Мексику в качестве второго, в стоимостном выражении, экспортера в США, после Канады. 
Производство одежды для Центральной Америки и Мексики жизненно важно, оно создает 400 000 и 600 000 рабочих мест соответственно и является сердцем центрально-американских макуиладорас (зон свободной торговли), составляя при этом более 70% объема регионального экспорта в США. Потеря этого сектора экономики из-за высоко конкурентных китайских производителей будет тяжелым ударом, поскольку экспорт текстильных изделий часто является первой ступенькой лестницы экономического развития. 
Что касается других товаров, включая компьютеры, то несметное количество изделий китайского производства вступили в схватку с мексиканской продукцией. Компании так называемой “Южной силиконовой долины” в Гвадалахаре уже потеряли, по их собственным оценкам, более 500 миллионов долларов стоимости проектов и приблизительно 20 000 рабочих мест в пользу Азии, в особенности Китая, и в ближайшей перспективе эта тенденция сохранится. 
Если Латинская Америка не сможет справиться со своим новым конкурентом, то народы региона будут лишаться работы и возможностей должным образом развиваться. Тем не менее, если правительства и деловые люди латиноамериканских стран готовы мыслить творчески, то Китай преподает уроки, которые следует изучить, и предоставляет выгоды, которыми грех не воспользоваться. 


Следующее преобразование Китая 
В течение трех последних десятилетий благоприятной мировой экономической конъюнктуры Китай создал беспрецедентную по своим масштабам и сложности интегрированную глобальную систему производства. Но теперь его политикам необходимо разбираться с тройной проблемой: распространение европейского долгового кризиса, медленное восстановление США, а так же цикличное замедление роста экономики Китая. 
Чтобы оценить риски и возможности Китая и всего мира, нужно разобра��ься в китайской производственной системе «Сделано в Мире», которая зиждется на четырех отдельных, но взаимосвязанных столпах. 
Скромно начавшись с прибрежных районов и особых экономических зон, цепочки поставок «мирового сборочного цеха» распространились по всему Китаю, производя все: от чучел животных до iPad. 
«Мировой сборочный цех» не мог быть построен без второго столпа: «китайской сети инфраструктуры», созданной и эксплуатируемой в основном вертикально интегрированными государственными предприятиями в области логистики, энергетики, дорог, телекоммуникаций, транспортировки и портов. Этот столп опирается на планирование крупномасштабных инвестиций в основной капитал и административный контроль, а его качество, масштабы и относительная эффективность являются стратегическими для китайской конкурентоспособности и производительности. 
Третьим столпом является «китайская цепочка финансового обеспечения», которая предоставляет финансирование, необходимое для построения и поддержки сети инфраструктуры. Это обеспечение характеризуется доминированием госбанков, высокими внутренними сбережениями, относительно менее развитыми финансовыми рынками и закрытыми счетами капитала. 
Последним ключевым столпом является «государственная цепочка обеспечения услуг», при помощи которой центральные и местные власти влияют на каждое звено производственных, логистических и финансовых сетей через регулирование, налоги и разрешения. Большинство иностранных наблюдателей упускают весь масштаб и глубину институциональных и технологических инноваций в этой цепи поставок, которые сделаны (в основном) для защиты прав собственности, снижения операционных издержек и минимизации рисков путем выравнивания государственных услуг с рыночными интересами. 
С начала нынешнего глобального кризиса, а также учитывая значительные изменения в социальных медиа, демографии, урбанизации, а также из-за ограниченности в ресурсах, все четыре столпа в настоящее время находятся под напряжением. Производственные цепочки сталкиваются с нехваткой рабочей силы, увеличением заработной платы и угрозой перемещения в более дешевые страны. 
Китайские эксперты на данный момент обсуждают ключевой вопрос управления: какая архитектура верхнего уровня позволит стране провести реформы, необходимые для противостояния глобальному и внутреннему давлению? Инвесторы обеспокоены неустойчивыми курсами китайских акций, регулятивными рисками и политическими сюрпризами, а также неопределенностями, вытекающими из большей волатильности цен на активы, в том числе цен на недвижимость, процентные ставки и обменный курс. 
Усиливающееся взаимодействие между собой и окружающим миром всех четырех компонентов китайской экономики делает ее более трудной для понимания. 
Во-первых, благоприятные условия для роста «мирового сборочного цеха» начали рассеиваться. Затраты на производство на внутреннем рынке, в плане стоимости труда, ресурсов, регулирования и инфраструктуры, растут, и это происходит в то время, когда на западе лопаются «пузыри потребления». 
Во-вторых, ранний успех, обеспечиваемый «инфраструктурой Китая», был построен на дешевой земле, капитале и рабочей силе. Но, несмотря на современную инфраструктуру, логистические затраты в Китае составляют 18% от себестоимости продукции, в сравнении с 10% в США, из-за различных внутренних неэффективностей. 
В-третьих, успех финансовой системы Китая был построен на финансировании государственными банками крупных инфраструктурных проектов и внешнего финансирования экспортной продукции посредством прямых иностранных инвестиций и торговли. Финансовой системе все еще необходимо должным образом разрешить проблемы учета всех интересов, особенно финансирование средних предприятий и сельских районов, а также воздействие избыточных мощностей в ряде отраслей промышленности. 
До сих пор его успешное функционирование было основано на позитивной конкуренции между местными органами власти и различными министерствами, при этом сравнение проводилось по таким показателям эффективности, как ВВП и налоговые преступления. К сожалению это привело к проблемам социальной справедливости и экономической устойчивости, которые требуют сложной координации деятельности окопавшихся бюрократов для того, чтобы преодолеть сопротивление влиятельных кругов. 
Перестройка инфраструктуры Китая подразумевает преобладание качества над количеством и сокращение государственной собственности и контролируемых цен в пользу рыночных сил. Государственная оркестровка должна быть направлена на борьбу с коррупцией, сокращение операционных издержек, развитие конкуренции, снижение барьеров, а также устранение избыточных производственных мощностей. 
Ключевое решение для финансового обеспечения заключается в разрешении системных рисков и изменении стимулов, чтобы побудить инвесторов поддерживать внутренний реальный экономический рост, а не создание пузырей активов. 
Китаю требуется не меньше, чем еще одна радикальная реорганизация, для того чтобы стать более сбалансированной, социально справедливой и устойчивой экономикой. Этот процесс уже начался с очередным раундом экспериментов в трех особых экономических зонах: Хэнцинь, Цяньхай и Наньша, чтобы спроектировать возникновение креативной, основанной на знаниях экономики и сектора услуг. 
Разумеется, такая экономика, прежде всего, зависит от качества управления. Реальная проблема для китайских чиновников заключается в том, как сбалансировать креативность и институциональные инновации с порядком, обеспечивая тем самым целостность всех четырех столпов его экономики. 


Политическая буря Китая 
В момент, когда старшие руководители уходят со сцены, а находящиеся в отставке провинциальные чиновники публично призывают к смещению членов Политбюро, становится ясно, что Китай находится на перепутье. По-видимому, будущее Китая больше не определяется его очень успешной экономикой, которая превратила страну в мировую державу за одно поколение. 
Внезапное падение Бо Силая – и призыв из провинции Юньнань сместить двух его самых приближенных членов Политбюро – это лишь один из примеров борьбы без правил, которая сейчас ведется в Чжуннаньхай, закрытом районе Пекина, где собирается руководство страны. Действительно, по слухам, которые режим отрицает, междоусобные дрязги настолько жестки, что съезд Коммунистической партии, на котором осенью этого года должны быть помазаны новый председатель и премьер, может быть перенесен на более поздний срок. 
Резкая критика Бо партией после похвал в его адрес за руководство в Чунцине вызвала общественный цинизм в отношении его организованного низложения и обнажила тонкое идеологическое ядро руководства. Если Китай хочет сохранить свои достижения в глобальном росте, ему следует избегать жесткой политической посадки. 
Партия защищает свою легитимность, сохраняет подчинение военных, а также останавливает распространение инакомыслия в обществе. Иными словами, в обозримом будущем будет преобладать сохранение статус-кво. 
Это вероятность политической дезинтеграции, экономического коллапса и социальных беспорядков, однако она не выше чем вероятность перебалансировки. Фиксация правительства на политике «вейвень», что значит «обеспечение стабильности», привела к превращению Китая в единственную в мире страну, имеющую вес на мировой арене, чей официальный бюджет внутренней безопасности выше, чем официальный оборонный бюджет. 
Но это также может объяснить, почему один акт самосожжения в Тунисе помог разжечь арабскую весну, в то время как около трех десятков актов самосожжения тибетских монахов и монахинь не смогли разжечь подобного народного движения против китайского государства. 
Китай, напротив, создал сильный институциональный потенциал, многоуровневую феодальную структуру, традицию ротации гражданского руководства каждые десять лет и хорошо отлаженный, сложный аппарат безопасности, который идет в ногу с техническим прогрессом. Таким образом, правительство Китая может проводить политику «вай сун нэй цзинь» – «расслабленный снаружи, собранный внутри». 
Начало процесса постепенного политического изменения, в соответствии с предупреждениями, исходящими от Премьера Госсовета КНР Вэня Цзябао о том, что без «срочных» реформ, Китаю угрожает хаос и разрушение экономического роста. Может ли Китай последовать недавнему примеру соседней Мьянмы (Бирмы), которая провела необходимые, пускай даже и небольшие, политические реформы? 
Как политические наследники коммунистических революционеров страны, третье поколение лидеров, которое берет бразды правления в Китае, может обладать сильной родословной, но с другой стороны и ее рубцами и ограничениями. Эти так называемые князьки попали в ту же политическую культуру, которая привела к гибели миллионов китайцев и продолжающимся репрессиям против оппонентов (реальных и воображаемых). 
Действительно, такова политическая система Китая: продвигается лишь сильнейший. Один из падших князьков, Бо, был обвинен в жестокости и коррупции – чертах, которые являются эндемичными в закрытой, но фрагментированной олигархии Китая, которая ценит семейное происхождение и опирается на сеть союзников. 
В то время как гражданское руководство стало диффузным (каждый новый китайский руководитель, начиная с Мао Цзэдуна, был слабее, чем его предшественник), военные пользуются все большей автономией и высокими бюджетами, начиная с 1990 года. Действительно, партия, перестав быть твердым монолитом, подчиненным одному лидеру, стала зависеть от военных в плане поддержания своей легитимности и обеспечения внутреннего порядка. 
Растущее политическое влияние НОАК проявилось в обострении борьбы за власть внутри партии. В последние недели необычное количество старших офицеров опубликовали статьи в официальных газетах, призывая к партийной дисциплине и единству, и ссылались на роль военных в сдерживании внутрипартийных распрей. 
Еще одним событием является усиливающаяся тенденция военных генералов беспардонно высказываться по стратегическим вопросам и подрывать дипломатическую стратегию. Простая истина заключается в том, что Министерство иностранных дел является слабейшей ветвью китайского правительства, часто отвергаемой или попросту игнорируемой системой безопасности, которая всегда готова отодвинуть на задний план даже партию. 
Чем слабее становилось гражданское руководство, тем больше Китай был склонен отказываться от изречения Дэна Сяопина тао гуан ян хуэй (замаскировать амбиции и спрятать когти). Китай в последнее время может больше гордиться тем, что обнажает свои когти, нежели прячет их. 

Извращенность политического времени в Китае 
1-го июня семидесятидвухлетний доктор Цзян Яньюн - хирург 301 пекинского военного госпиталя - и его жена доктор Хуа Чжунвэй вышли из дома и отправились за визой в американское посольство. С тех пор о них никто не слышал. 
Семья и друзья предполагали, что они были задержаны полицией Бюро общественной безопасности, и что их отпустят на свободу после пятнадцатой годовщины "бойни" на площади Тяньаньмэнь 4-го июня. Но 8-го июня государственные служащие, не назвавшие своих имен, попросили сына доктора собрать некоторые личные вещи его родителей, включая зубные протезы, и доставить их властям. 
В условиях экономического процветания Китая, потоков иностранных инвестиций в страну и значительного укрепления роли Китая на мировых рынках исчезновение пожилой супружеской пары едва ли может прервать это лихорадочное развитие. Но исчезновение этих людей только подчеркивает дисбаланс между темпами экономических и политических реформ. 
Он принадлежит к числу тех людей, кто уже давно достиг того момента в жизни, когда посчитал необходимым для себя, из чувства долга и патриотизма, переступить за рамки роли хирурга и стать гражданином. Его одиссея началась 4-го июня 1989 года, когда он провел страшную ночь, стараясь спасти сотни раненых и умирающих жертв избиений, заполнивших восемнадцать операционных палат его больницы после того, как Армия народного освобождения открыла огонь на пути к площади Тяньаньмэнь. 
Он решил предать это огласке. "Я чувствовал, что должен был рассказать о том, что происходит, не просто для того, чтобы спасти Китай, но и чтобы спасти мир", - сказал он. 
Его разоблачения сокрытия факта эпидемии ТОРС заставило китайское правительство принять более открытые и эффективные меры по борьбе с болезнью, предотвратив, таким образом, настоящую катастрофу. Но если доктор Цзян и стал героем, он также был отмечен как непокорный и потенциально неконтролируемый человек из числа тех, которые внушают страх Коммунистической партии Китая. 
Действительно, самые худшие опасения Партии реализовались незадолго до 15-ой годовщины событий на площади Тяньаньмэнь. Во время съезда Национального народного конгресса доктор Цзя�� нарушил свое молчание, написав длинный прочувствованный призыв к руководству Китая. 
В его письме приводились страшные подробности кровавых увечий, с которыми попали в его больницу жертвы избиений, и страдания простых людей, приезжавших, чтобы найти мертвыми своих детей и любимых. Без уважительного отношения к Партии или страха перед ней доктор Цзян осуждал китайское руководство за то, что они "мобилизовали все виды пропаганды для создания и распространения лжи и прибегли к деспотическим мерам, чтобы заставить молчать людей по всей стране". 
"Наша партия должна исправить допущенные ошибки", - недвусмысленно закончил он. "Все люди, чьи родные и близкие были несправедливо убиты, должны выступить с такой же просьбой". 
До того, как назвать свое имя, адрес и номер телефона, он сказал: "Конечно, я подумал о последствиях, которые могут ждать меня после этого письма. Но я решил изложить вам все факты". 
Но как можно совместить отдельный печальный инцидент, такой как исчезновение пожилой китайской супружеской пары, с многообещающим прогрессом "китайского экономического чуда", который так преобразил эту когда-то казавшуюся отсталой и бесперспективной страну? 
Сегодня Китай является страной противоречий. Напряженность между его все более открытой экономикой и все еще закрытой политической системой и институтами (основанными в эпоху Сталина в 1950-х годах) делают сегодня Китай самой потенциально конфликтной в мире страной такой значимости. 
Старый государственный плановик Чэнь Юань когда-то предостерегал, что китайские реформаторы создали "экономику птичьей клетки", в которой капиталистическая птица растет в социалистической клетке. Из чего он делал заключение, что если лидеры Партии не будут соблюдать осторожность, эта капиталистическая птица вырвется из социалистической клетки, положив конец китайской марксистско-ленинской революции. 
Действительно, птичья клетка старой социалистической экономики уже в значительной степени сломалась под давлением китайских капиталистических реформ, выпустив "народную республику"- мутанта на мировой рынок стимулирования потребительского интереса. 
Но процесс разрушения, преобразовавший или уничтоживший так много старых сталинистских экономических институтов Китая, не сопровождался упразднением изживших себя политических структур. Хотя китайские лидеры и используют лозунг "одна страна - две системы" как формулу для управления Гонконгом - а, возможно, когда-нибудь и Тайванем - их лозунг в гораздо большей степени относится к самому Китаю, если принять во внимание существование капиталистической экономической системы в рамках ленинистской политической системы. 
Имеет ли это значение? Это зависит от того, верит ли кто-нибудь в то, что ленинский капитализм является стабильной и жизнеспособной долгосрочной формой правления в Китае. 

Пост-олимпийская задача Китая 
НЬЮ-ЙОРК – Почти что каждый, кто смотрел Олимпийские Игры 2008 в Пекине, был впечатлен приготовлениями и изобретательностью Китая в проведении такого сложного и важного события, а также богатым урожаем медалей – особенно золотых – которые выиграли китайские атлеты. 
В процессе подготовки к Играм уже было очевидно, насколько важно для китайцев показать себя с лучшей стороны. Одна из причин – это то, что репутация Китая и статус Олимпийских Игр подвергались угрозе в ходе тибетских демонстраций и протестов против Олимпийского факела, распространившихся по всему миру. 
Но, в конечном итоге, там, где раньше проявлялся безжалостный контроль, в этот раз Китай проявил дружелюбие! Тяжело представить, что британцы будут также беспокоиться и идти на подобные жертвы ради Олимпийских Игр в Лондоне в 2012 году. 
Многие годы, особенно после резни на площади Тяньаньмэнь, Китай переживал дефицит мирового уважения. Этот факт очень сильно беспокоил китайских лидеров и наполнял китайский народ чувством, что, несмотря на их экономический прогресс, надлежащее им место в мире не просто избегало их, а отвергалось вовсе из-за бесконечной критики так называемых «развитых стран». 
Последние два десятилетия китайские лидеры усердно старались внедрить новую систему взглядов, чтобы обрести утраченное уважение. Поэтому успешно провести Олимпийские Игры, за которыми наблюдает весь мир, было крайне важно. 
Но сейчас, когда Олимпийские игры уже закончились, китайские лидеры не могут сказать, что «миссия завершена». 
Несмотря на то, что Китай заслуживает искреннего почтения, его попытки заслужить всемирное уважение и статус «Великой державы» не будут оправданы, пока его экономические и военные институты не будут соответствовать определенным необходимым моральным нормам. А это, в свою очередь, требует наличия такого общества и такой власти, которые будут примером человечности, включая уважение к искренности, открытость, терпимость и право человека быть несогласным со своим правительством. 
Я боюсь, что китайские лидеры и народ продолжит чувствовать гнетущее, рудиментарное чувство неполноценности и незавершенности в поисках мирового уважения до тех пор, пока они не найдут в себе силы стать этичной, в экономическом и военном плане, страной. Для страны, пропитанной тысячелетним влиянием конфуцианства, нужда в этическом лидерстве должна быть очевидна. 
Чтобы полностью решить вопрос о моральной и этической основе нового китайского правления, китайское правительство и народ должны уметь спокойно относиться и мириться с недавними событиями своей истории: Великий скачок, Культурная революция, события 1989 года, Тибет и другие щекотливые вопросы. Также они должны уметь свободно обсуждать будущее, каким они хотят видеть свое общество, вышедшее из праха революции Мао. 
Я делаю это, в некоторой степени критическое, обозрение о Китае н�� с позиции морального превосходства и не из желания освободиться от ответственности, если кто-либо направит такую же критику в адрес моей страны за ее недавние ошибки. Как известно большей части мира, попытки Америки сохранить за собой статус «величия» в последнее время были неубедительны. 
Посмотрев на ситуацию с разных позиций, можно сказать, что и Соединенные Штаты, и Китай столкнулись с одной проблемой: восстановление всемирного доверия и уважения. Их успех неминуемо требует противостояния их очевидным моральным проблемам. 
Если многие, впечатленные успехом Китая в Пекине, теперь также ловят себя на нежелании видеть Китай более сильным и гордым, это понятно. Для силы, лишенной сдержек и противовесов – и способности самокритичного суждеия о правильности и неправильности действий государства – это нежелательно. 
Будем надеяться, что Китай получит заслуженное уважение и самоуверенность после этих поразительных Олимпийских Игр. Но также будем надеяться, что успех Олимпийских Игр в Китае вдохновит его лидеров и побудит их честно и более критично взглянуть на недавнее прошлое Китая. 


Дорожная карта Китая 
Китай собирается принять свой 11-й пятилетний план, создавая условия для продолжения наверное самой поразительной экономической трансформации в истории человечества и повышения уровня жизни почти четверти всего населения планеты. Никогда прежде мир не видел такого устойчивого роста; никогда прежде не имело место такое масштабное сокращение бедности. 
Частичным объяснением продолжительного успеха Китая является свойственное ему почти уникальное сочетание прагматизма и видения. В то время как вследствие Вашингтонского консенсуса большая часть развивающихся стран мира была направлена по пути преследования более высокого уровня ВВП, Китай еще раз дал явно понять, что его целью является устойчивое и более равномерное повышение реального уровня жизни населения. 
Китай осознает, что вступил в фазу экономического роста, когда последний оказывает огромное – и неустойчивое – влияние на окружающую среду. И если страна не поменяет свой курс, это в конечном итоге негативно отразится на уровне жизни. 
Темпы роста даже во многих более отсталых регионах Китая таковы, что могли бы показаться чудом, если бы экономический рост в других частях страны не был бы еще быстрее. В то время как это привело к сокращению бедности, также увеличилось неравенство в уровне доходов, и разрыв в уровне благосостояния между городами и сельской местностью, а также между прибрежными регионами и внутренней частью страны неуклонно растет. 
В «World Development Report» (Доклад о мировом развитии) Всемирного Банка текущего года объясняется, почему неравенство (а не только бедность) должно служить причиной для беспокойства, и в 11-ом пятилетнем плане Китая прямо поставлена задача решения этой проблемы. На протяжении нескольких лет правительство говорило о создании более гармоничного общества, и в плане описывается амбициозная программа по достижению этой цели. 
Китай также признает, что менее развитые страны от более развитых отличает не только наличие ресурсов, но и наличие знаний. Поэтому правительство выработало смелые планы не только по сокращению разрыва в уровне знаний, но и по созданию основы для независимой инновационной деятельности. 
Роль Китая в мире и мировой экономике изменилась, и это также отражено в плане. Будущий рост Китая должен основываться больше на внутреннем спросе, чем на экспорте, что потребует повышения уровня потребления. 
Если Китай будет делать меньше сбережений – и если, как объявило китайское правительство, он станет преследовать более разностороннюю политику инвестирования своих резервов – кто будет финансировать торговый дефицит Америки, составляющий более 2 миллиардов долларов в день? Это вопрос будущего, но это будущее может быть совсем не за горами. 
При таком ясном видении будущего, проблемой будет осуществление намеченных планов. Китай – большая страна, и он не мог бы преуспеть без широкой децентрализации. 
И поэтому чиновники на местах будут в высшей степени склонны заявить, что если Америка не может позволить себе экологически приемлемое производство, необходимое для сохранения нашей планеты, то как могут они? Для реализации своего видения китайскому правительству потребуется жесткая политика, как, например, уже предпринятое им введение налогов на загрязнение окружающей среды. 
На пути Китая к рыночной экономике в стране появились проблемы, характерные для развивающихся стран, а именно наличие особых интересов, выдвигающих эгоистичные аргументы под маской рыночной идеологии. 
И некоторые будут противиться политике в области конкуренции и жестким законам в области корпоративного управления: мол, пусть работает дарвиновская теория естественного отбора. Аргументы роста будут выдвигаться в ответ на жесткую социальную политику и политику в области охраны окружающей среды: например, более высокие налоги на бензин погубят зарождающееся автомобилестроение. 
Такая политика, предположительно направленная на усиление экономического роста, не только не приведет к росту экономики, но создаст угрозу для всего видения будущего Китая. Существует только один способ предотвратить это – открытое обсуждение экономической политики для того, чтобы выявить ошибки и предоставить место для творческих решений многих проблем, перед которыми сегодня стоит Китай. 
11-й пятилетний план Китая является дорожной картой для такого реагирования. Весь мир с трепетом и надеждой наблюдает за тем, как продолжает меняться жизнь 1.3 миллиарда человек. 

Хулиганский фейерверк Китая 
Президент Китая Ху Цзинтао в настоящее время совершает турне по Африке в надежде взять под контроль источники природных ресурсов и содействовать «мирному развитию» Китая. Подобные визиты предназначены для того, чтобы поставить всех в известность о том, что Китай занимает важные позиции на мировой арене, а также чтобы Китай выглядел весомо, как одна из мировых сверхдержав. 
Когда в середине января китайские военные тайно и безрассудно запустили управляемую ракету наземного базирования в открытый космос и взорвали один из старых китайских спутников, это вызвало возмущение повсюду – от Лондона и Вашингтона до Токио. После нескольких дней молчания перед лицом неопровержимых доказательств запуска, китайские лидеры неохотно признали данный факт, но заявили, что «данное испытание не было направлено против какой-либо страны и не представляет угрозы ни для какой страны». 
Более того, это опасное и безответственное действие является ещё одним явным признаком того, что возвышение Китая в качестве мировой сверхдержавы отнюдь не гарантирует того, что, став сильнее, Китай останется мирной нацией. Подобные действия прямо противоречат постоянным заверениям китайских лидеров о том, что возвышение Китая принесёт международному сообществу лишь «гармонию» и мир. 
За амбициями Китая в космосе маячит призрак «холодной войны», который уже царит в умах высшего военного руководства, чьим противником, безусловно, являются Соединённые Штаты. После развала советского коммунистического режима США по-прежнему принадлежит ведущая роль в исследовании космоса в мирных и научных целях. 
Теперь же данных разногласий стало гораздо меньше из-за недавних действий Китая, которые могут ускорить гонку вооружений в открытом космосе. Если это произойдёт, в том будет и немалая вина Китая. 
Авантюризм Китая и его беспечная уверенность в том, что он может сотрудничать с любыми мировыми диктаторами и нарушать хрупкий военный баланс в открытом космосе, грозит чем-то более зловещим и опасным. Частично из-за снисходительности стран развитого мира по отношению к Китаю, разбаловавшей его, и частично из-за того, что Китай постоянно и вполне успешно манипулирует мировым общественным мнени��м, к нему уже давно относятся как к «особенной» стране, когда заходит речь о его поведении на международной арене. 
В результате, в таких организациях, как ООН, у Китая есть некий иммунитет против критики за вопиющие нарушения прав человека, а также за широкомасштабное наращивание военного потенциала, не имеющее аналогов в современной истории. Также, редко упоминается и о сотрудничестве Китая с авторитарными режимами и даже о его ответственности за сохранение мировой окружающей среды. 
Неудивительно, что разбалованное руководство Китая действует теперь так, будто бы Китай действительно является особенным и может безнаказанно загрязнять открытый космос. В результате уничтожения китайского спутника образовалось около 300 000 обломков, что привело к сильному загрязнению и поставило под угрозу многие другие спутники, расположенные на орбите земли. 
Существует опасность того, что эта странная «особенность» Китая, тем более, если учесть его размеры, может перерасти в нечто более опасное – в общемировую норму. Но попытки Китая подчинить таких Интернет-гигантов, как Google, Yahoo и Microsoft, своей внутренней системе политического контроля и его стремление создать в Африке и в Латинской Америке блоки стран, преследующих экономическое развитие при игнорировании прав человека и необходимости защиты окружающей среды, не подходят в качестве модели для развитых стран. 
Фактически, ухаживание Китая за тираническими странами третьего мира, обладающими большими запасами полезных ископаемых, и его недавний шаг к военизации открытого космоса подрывают его новый, тщательно создающийся имидж образца «гармоничного» социального развития. Поэтому отношение к Китаю как какой-то «особенной» стране с учётом его теперешнего поведения подорвёт его способность стать государством, способным проводить в жизнь ответственную мировую политику. 

Дипломатия Китая "не вижу никакого зла" 
С самого основания Китайская Народная Республика придерживалась внешней политики невмешательства во внутренние дела других стран – или так она утверждает. Но при резком подъеме Китая и как никогда более близкой интеграции с внешним миром, эта доктрина становится все более анахронической. 
Поддерживая удобные отношения с репрессивными режимами и защищая их от международных санкций, Китай рискует оказаться среди их сообщников. Даже когда голос Китая может быть решающим при разрешении кризисов или предотвращении кровопролитий, вместо того, чтобы действовать, его дипломаты повторяют старые банальности о невмешательстве. 
Недавняя “шафрановая революция” в Бирме преподнесла Китаю не просто вызов, но и возможность проявить свое влияние. И все же он опять не выдержал тест на искусное управление государственными делами, просидев сложа руки и всего лишь призывая к сдержанности. 
Китайская смесь бездействия с меркантилистским подходом к его торговым партнерам из стран Третьего мира подтверждает лицемерие его внешней политики. Поскольку, когда речь идет о доступе к природным ресурсам, Китай больше чем готов отказаться от своей доктрины невмешательства. 
В Замбии безразличие китайских фирм по разработке месторождений к смерти своих африканских работников вызвало крупные протесты против присутствия Китая. Хотя в конце концов Китай уладил ситуацию, угрожая вывести инвестиции, такие действия означали нарушение обещания не вмешиваться во внутренние дела других стран. 
Огромное влияние Китая на несколько товарищеских диктатур все еще дает лучшую надежду на смягчение их плохого управления. Но можно ли убедить Китай конструктивно использовать свое влияние вместо того, чтобы сохранять свою отговорку о нейтралитете, когда его помощь крайне необходима? 
Казалось бы, у их причин также есть прагматическое кольцо: они не хотят вызвать развал Северной Кореи своей жесткостью; они боятся уступить свое влияние в Бирме Индии или Соединенным Штатам; никто ничего не делает в отношении Дарфура, так что подвергать опасности поставку суданской нефти, оказывая давление на режим в Хартуме, кажется бесполезным. Но у прагматизма есть свои пределы, особенно когда он позволяет опасным ситуациям тлеть. 
Действительно, пособни��ество Китая диктаторам в поисках ресурсов противоречит его интересам в долгосрочной перспективе быть признанным в качестве мягкой и законной власти и пользоваться международным уважением, в котором он сильно нуждается. Если бы Китай оказал давление на бирманскую хунту, чтобы она прекратила убийство своих собственных людей, он бы заработал существенную порядочную репутацию в мире. 
То, как он ответит на этот вопрос, в значительной степени определит, что будет думать о нем мир на протяжении грядущих десятилетий. Если Китай не хочет, чтобы его считали замешанным в преступлениях его подзащитных режимов, то пришло время изменить его представление о дипломатическом вмешательстве. 
Если Китай сохранит свою политику невмешательства, то будет все труднее скрывать враждебность этой доктрины под маской “наступления очарованием” страны. Китаю все еще предстоит пройти долгий путь, прежде чем его будут воспринимать в мире в качестве ответственного участника. 

Быстрый марш Китая 
Правительство Китая ведёт масштабную подготовку к грандиозному параду в День независимости на площади Тяньаньмэнь в Пекине для празднования одновременно 60-й годовщины образования КНР и 30-й годовщины начала программы Дэна Сяопина «реформирования и открытия». Прогуливаясь недавно вечером по этой площади, я вспоминал те времена, когда впервые начал следить за потрясающей одиссеей Китая. 
Когда полвека назад я впервые начал изучать Китай в Гарвардском университете, китайские лидеры трубили о превосходстве своей социалистической командной экономики, контролировавшей все аспекты жизни. Вследствие враждебных отношений между Соединёнными Штатами и Китаем студенты вроде меня не могли тогда посещать Китай. 
Но в 1975 г., когда Мао был ещё жив, культурная революция всё ещё бурлила, классовая политика по-прежнему главенствовала, и не существовало ни частных автомобилей, ни частных магазинов, ни рекламы, ни частной собственности, я приехал в Пекин. Даже мы, приезжие иностранцы (с полным сознанием долга одетые в синие костюмы и кепки, установленные Мао), должны были посещать регулярные политические семинары для очищения наших буржуазных голов с помощью пролетарских трактатов, написанных «Бандой Четырех». 
По мере развития данного процесса, среди рыночных фундаменталистов Запада стало модным упиваться чувством своей правоты. Наконец-то, пелена спала с глаз китайских лидеров, и они стали искать спасения у бога капитализма, которого прежде они так неистово критиковали. 
Данная интерлюдия «конца истории», когда «коммунизм» умирал либо превращался в свою противоположность, также побуждала тогдашних американских политических миссионеров усиливать пропаганду демократии и капитализма, чтобы убедить китайских лидеров отказаться от государственного контроля не только над экономикой, но и над политической системой. 
По мере усиления дисбаланса между всё более динамичной, современной и глобализованной экономикой Китая и его непрозрачной, однопартийной системой политического правления, многие западные специалисты предсказывали, что данное противоречие неизбежно приведёт к крушению китайского локомотива. Вместо этого как раз именно Америка и весь Запад стремительно вошли в неуправляемый экономический «штопор». 
Но затем случилась нежелательное событие. Обаму захватил ураган худших аспектов американской демократии: провинциализм и невежество красных, робкий консерватизм, обструкционизм Республиканской партии и даже разногласия в Демократической партии. 
По-видимому, лишившись центральной нервной системы, он стал нефункциональным существом, которое практически не способно учитывать какие-либо общенациональные и тем более международные интересы. В таких обстоятельствах даже блестящий лидер со способной командой и продуманной политикой не сможет реализовать свои планы. 
В то время как правительства западных стран всё сильнее увязают в неразрешённых экономических проблемах, Китай формулирует целую серию новых, хорошо просчитанных стратегий и настойчиво идёт вперёд, предпринимая смелые шаги, решая одну серьёзную проблему за другой. Воодушевлённые триумфом на Олимпийских играх 2008 г., китайские лидеры начали самую впечатляющую программу развития инфраструктуры в истории страны, внедрили высокоэффективный пакет экономического стимулирования, а теперь стали даже догонять страны, являющиеся лидерами «зелёных» технологий, возобновляемых источников энергии и энергосбережения, – видов деятельности, на которых, без сомнения, будет основана новая мировая экономика. 
Коротко говоря, Китай поистине изобилует энергией, деньгами, планами, лидерством и движением вперёд, в то время как Запад выглядит парализованным. 
Прохаживаясь по площади Тяньаньмэнь, я был поражён мыслью о том, что та самая система демократического капитализма, в которую так твёрдо верил Запад и которую он пропагандировал, теперь, похоже, нас подводит. В то же время, тот тип авторитарной, управляемой государством экономики, которую мы так долго ставили под сомнение, теперь, похоже, помогает Китаю. 
Интеллектуально и политически тяжело признать, что если страны Запада не сумеют быстро укрепить свои системы государственного управления, то лишь такие политически нереформированные государства, как Китай, смогут принимать решения, необходимые стране для выживания в сегодняшнем высокоскоростном, высокотехнологичном и всё более глобализованном мире. 


Тихая сельская революция в Китае 
Под конец прошедшего недавно ежегодного съезда Национального народного конгресса Китая депутаты проголосовали за включение положений о защите прав человека и частной собственности в конституцию страны. Однако другие происходящие сегодня крупные изменения в стратегии развития Китая привлекают гораздо меньше внимания. 
Нынешнее руководство Китая через год после своего прихода к власти подвергло критике "односторонний подход к обеспечению роста ВВП страны", применявшийся на протяжении последнего десятилетия, и представило новый подход к модернизации, охарактеризованный как "сбалансированный, ориентированный на человека и экологически приемлемый". Изменение приоритетов - и тенденцию игнорировать этот факт за пределами Китая - понять несложно. 
Мир зачарован экономическим чудом Китая, но в гораздо меньшей степени его интересуют издержки, связанные с 8-9% годовыми темпами роста на протяжении последних 25 лет. Например, потребление энергии на единицу объема промышленного производства Китая почти в три раза превышает средний мировой показатель. 
Более того, недавний китайский бестселлер - Обзор положения китайских крестьян - разоблачает огромные человеческие издержки, вызванные движением по пути модернизации. Эта книга привлекла внимание, как политической элиты, так и широкой общественности, приведенными в ней душераздирающими историями о страданиях, перенесенных 900 миллионами крестьян, и смелой критикой сельскохозяйственной политики правительства. 
Вне величественных небоскребов Пекина, Шанхая и других городских центров материальный прогресс последних двух десятилетий практически не отразился на большей части населения Китая, проживающей в сельской местности. Наоборот, первоначальные экономические выгоды, полученные крестьянами в результате сельскохозяйственных реформ конца 1970-х годов начала 1980-х годов, остались в прошлом, а реальные доходы фермеров сократились за последние несколько лет по мере возрастания стоимости производства и падения цен на сельскохозяйственную продукцию. 
В то время как в период с 1994 по 1997 год средний уровень доходов от сельскохозяйственной деятельности вырос на 90%, размер налогового бремени для сельского населения подскочил на 800%. Более 300 налогов и сборов были введены в отношении крестьян правительственными органами всех уровней. 
И это в добавление ко многим другим видам денежных поборов, взыскиваемых на местном уровне. 25 лет реформ не изменили Китай, представляющий собой "одно государство с двумя системами", где городские центры отделены от сельскохозяйственных районов, и развитие первых происходит за счет последних. 
Если использовать так называемый "коэффициент Джини" для измерения разницы в доходах, где "0" является показателем абсолютного равенства в распределении доходов, а "1" - абсолютного неравенства, показатель Китая на 2002 год составит 0.454. Это признанный во всем мире уровень "абсолютного неравенства". 
По заключениям недавнего исследования, проведенного Китайской академией общественных наук, разница между доходами городского и сельского населения в Китае одна из самых больших в мире - возможно, лишь немного меньше, чем в Зимбабве. Ирония заключается в том, что Китай часто приводится в качестве примера успешного развития, в то время как Зимбабве обычно считается "несостоявшимся государством". 
Такое несправедливое распределение национального дохода, основанное на экономической эксплуатации, социальной несправедливости и политической исключительности, вызывает тихое, но настойчивое сопротивление китайских крестьян. Они протестуют, подают прошения и принимают участие в локальных бунтах, когда все другие возможности бывают исчерпаны. 
Но существенных изменений не происходит. В результате "крестьянский вопрос" сегодня представляет угрозу социальной стабильности и является потенциально взрывоопасным, как в те времена, когда Мао организовал революцию вокруг недовольства крестьян сельскохозяйственной политикой националистического правительства Чан Кайши. 
Но, в то время как официальное внимание к тяжелому положению сельского населения является музыкой для ушей бедняков, опыт показывает, что такие обещания часто не выполняются. Предшественник Вэня, Чжу Ронцзи, также говорил, что "самой большой головной болью" для него было снижение налогового бремени для сельских районов и увеличение доходов крестьян. 
Правительство Китая должно признать, что огромное неравенство доходов и бедность сельского населения больше не является исключительно экономической проблемой, но представляет собой угрозу социальному спокойствию и политической стабильности. Комплексная реформа является единственным выходом из положения. 


Борьба общественной интеллигенции Китая 
Сложно сказать. Президент и Генеральный секретарь Коммунистической партии Ху Цзиньтао иногда, кажется, движется одновременно в обоих направлениях. 
Например Ху решил почтить память своего ментора, бывшего Генерального секретаря Ху Яобана для того, чтобы придать себе ауру реформатора. Но во многих отношениях правление Ху Цзиньтао как главы четвертого поколения коммунистических лидеров, начавшегося в 2002 году, когда он стал секретарем партии, резко отличается от правления его ментора. 
Ху Яобан основал Молодежную Лигу Китая, считавшуюся относительно либеральной организацией в Народной Республике, поддержал в 1980-х годах политические реформы и реабилитировал практически всех жертв чисток Мао Цзэдуна. По контрасту с ним нынешний Ху сократил общественное пространство для политических дебатов, открывшееся в последние годы правления его предшественника Цзян Цзэминя, когда давление рынка заставляло средства массовой информации быть более смелыми и многообразными. 
Военный врач Цзян Яньюн был задержан в 2003 году после того, как открыто опроверг утверждения Партии, что эпидемия серьезного острого респираторного синдрома (СОРС) находится под контролем. В 2004 году его поместили под полицейское наблюдение после того, как он призвал Партию пересмотреть свое мнение о демонстрации на площади Тяньаньмэнь 1989 года 
Дальнейшее ужесточение контроля над политическими дебатами и средствами массовой информации имело место после публикации в сентябре 2004 года списка «Пятидесяти ведущих представителей общественной интеллигенции Китая» в журнале "Южный народный еженедельник". Список, в котором преобладали представители интеллигенции, призывавшие в 1990-х годах к свободе слова и политического участия, начинался заявлением: «Сегодня время, когда перед Китаем стоит множество проблем в ходе его беспрецедентной трансформации и когда ему больше всего необходимо, чтобы общественная интеллигенция была свидетелем происходящего и имела возможность выражать свое мнение» 
23 ноября 2004 года в статье в ежедневной газете "Свобода" шанхайского комитета партии выражалось противоположное мнение. В ней содержалась резкая критика понятия «общественная интеллигенция» и заявлялось, что их «независимость вбивает клин» между интеллигенцией и Партией и между интеллигенцией и массами. 
Правительство Ху старалось привлечь общественное внимание к растущему разрыву между богатыми и бедными. Но его реакция на книгу «Обзор китайского крестьянства», основанную на нескольких годах бесед с фермерами бедной провинции Аньхуэй, стала эффективным напоминанием, что вклад общественной интеллигенции в это дело нежелателен. 
Авторы, супруги Чэнь Гуйди и У Чуньтао, выросшие в сельской местности, подробно описали несправедливое налогообложение со стороны местных властей и хищнический захват властями земель, обрабатываемых сельскими жителями. Все большее обеднение крестьян, ярко описанное в книге, является результатом злоупотреблений властью, против которых выступил сам Ху Цзиньтао. 
Репортажи о выступлениях крестьян и рабочих против коррумпированных чиновников и незаконной конфискации имущества были запрещены. Тех, кто осмеливается протестовать, как, например, профессор журналистики Пекинского университета Цзяо Гобяо, заставляют замолчать. 
Либеральный журнал «Стратегия и Менеджмент» был закрыт. Недавно был задержан даже главный редактор ежедневной газеты "Китайская молодежь" – издания Молодежной Лиги, являющейся политической опорой Ху Цзиньтао, – опубликовавшей смелые разоблачения коррупции в органах власти 
Правление Ху Цзиньтао не является возвращением к эпохе Мао Цзэдуна. Несмотря на разнообразные механизмы цензуры, используемые нынешним режимом, внедрение новых коммуникационных технологий, как, например, интернет, делает сохранение эффективного контроля над мнениями людей все более сложным для партии. 
Более того преследования политических диссидентов сегодня не распространяются на товарищей или единомышленников обвиняемых. В то время как многие потеряли свои рабочие места, а некоторые были заключены в тюрьму, большинство подвергается краткосрочному аресту, а затем им разрешается найти новую работу в растущем гражданском обществе Китая. 
По сравнению с концом 1990-х годов, однако, пространство для политических дебатов явно сократилось, подрывая надежды, что страна продолжит курс либерализации. Ху Цзиньтао, возможно, и почтил память своего более либерального ментора, но за два десятилетия после окончания правления Ху Яобана, несмотря на расширение частного пространства, Китай стал политически гораздо более закрытым обществом. 

Плотины и водная гегемония в Азии 
НЬЮ-ДЕЛИ – Словно для подтверждения того, что самой большой проблемой Азии является все бòльшая напористость Китая, китайское правительство представило планы по строительству новых крупных плотин на основных реках, текущих в другие страны. 
Китай располагается в географическом центре Азии и имеет морские и сухопутные границы с 20 странами, поэтому без участия Китая будет просто невозможно установить основанный на законах региональный порядок. Как же, в таком случае, можно договориться с Китаем? 
Наиболее взрывоопасной сложившаяся ситуация является на трансграничных реках Азии, где Китай занял господствующее положение над водными ресурсами, не имеющее аналогов ни на одном из континентов, аннексировав верховья крупных международных рек – Тибетское нагорье и Синьцзян – и работает над отводом трансграничных потоков через плотины, водохранилища, подпруды, оросительные сети и другие конструкции. Китай – являющийся источником трансграничных рек для бòльшего числа стран, чем может похвастаться любая другая водная гегемония – сместил фокус своей программы строительства плотин с перенасыщенных дамбами внутренних рек на международные, притом что он уже имеет больше крупных плотин, чем весь остальной мир. 
Большинство плотин Китая обеспечивает нес��олько функций, в том числе выработку электроэнергии и удовлетворение потребностей в воде для производства, горнодобывающей промышленности, ирригации и муниципальных служб. Наращивая число своих плотин, Китай на сегодняшний день не только может похвастаться наибольшим числом мега-плотин – он также является крупнейшим мировым производителем гидроэлектроэнергии, имея суммарную установленную мощность в 230 гигаватт. 
Строительство большинства плотин запланировано на богатом биоразнообразием юго-западе страны и несет угрозу природным экосистемам и культурам коренных народов. 
После замедления программы строительства плотин в 2006 году из-за серьезных экологических последствий, вызванных завершением строительства Плотины трех ущелий (крупнейшей в мире), сегодня Китай торопится построить новое поколение гигантских плотин. В то время как строительство плотин, в основном, прекратилось на Западе и встречает все большую оппозицию со стороны народных масс в таких демократиях, как Япония и Индия, Китай будет оставаться мировым ядром проектов мега-плотин. 
Подобные проекты подчеркивают менталитет с нулевой суммой, который, судя по всему, характеризует расчеты Китая в водной политике. Запланировав серию мега-плотин на окраинах, населенных этническими меньшинствами, Китай стремится присвоить соответствующие речные воды до того, как они покинут его границы. 
Азия, которая является самым сухим континентом по показателю количества пресной воды на душу населения, нуждается в нормативной системе для управления водными стрессами, а также для поддержки быстрого экономического роста и обеспечения экологической устойчивости. Тем не менее, Китай остается камнем преткновения, отказываясь вступать в совместные водные договоры с любыми соседями и не оказывая особой поддержки регионально-правовой базе, поскольку он хочет сохранить свой стратегический контроль над трансграничными речными потоками. 
Китай уже построил шесть мега-плотин на Меконге, жизненно важной реке для континентальной Юго-Восточной Азии, и одна из них ‑ плотина Нуожаду высотой в 254 метра, чей гигантский резервуар предназначен для хранения приблизительно 22 миллиардов кубических метров воды. На сегодняшний день планы по строительству плотин угрожают Великому каньону реки Салуин – объекту Всемирного наследия ЮНЕСКО – и нетронутым, экологически чувствительным зонам, через которые протекают Брахмапутра и Меконг. 
Эти три международные реки берут свое начало на Тибетском нагорье, чьи щедрые водные ресурсы стали магнитом для китайских проектировщиков. Салуин, берущий свое начало в Тибете и протекающий через провинцию Юньнань в Бирму и Таиланд, перестанет быть последней рекой без плотин в Азии после начала работ над первым проектом – гигантской 4200-мегаваттной плотиной Сонгта в Тибете. 
Решение Государственного Совета отменяет приостановление строительства плотин на Салуине, объявленное премьер-министром Вэнем Цзябао в 2004 году, вызванное шумихой вокруг начала нескольких мегапроектов в национальных заповедниках, прилегающих к району всемирного наследия – потрясающему региону каньона, через который параллельно протекают Салуин, Меконг и Джинша. Эта отмена является шаблонным ходом, который уже использовался ранее, например на Янцзы: Китай временно приостанавливает спорный план после массовых протестов, однако только для того, чтобы выиграть время, и как только накал общественных страстей спадает, старый план воскрешается. 
Между тем, заявление Китая о трех новых проектах плотин на Брахмапутре, основной реке, протекающей через северо-восточную Индию и Бангладеш, вызвало ответную реакцию Индии в виде совета Китаю «обеспечить неприкосновенность интересов лежащих в низовьях государств» при проведении работ выше по течению. Вода стала новым разрывом в китайско-индийских отношениях. 
Действительно, китайские ученые обвинили в землетрясении 2008 года, которое произошло на восточной окраине Тибетского нагорья и унесло жизни 87 тысяч человек, заново отстроенную плотину Зипингпу, расположенную рядом с сейсмически активной зоной. Было заявлено, что вес воды, собранной в массивных водохранилищах плотины, стал спусковым механизмом серьезных тектонических напряжений, или тем, что ученые называют сейсмичностью, вызванной заполнением водохранилища. 
Если Китай продолжит свое движение по нынешнему безрассудному курсу, перспективы нормативного правопорядка в Азии могут исчезнуть навсегда. 

Китайская угроза России 
На прошлой неделе Россия и Китай провели объединенные военные маневры в присутствии российского президента Владимира Путина и президента Китая Ху Цзиньтао. Однако новый стратегический союз между этими двумя странами маловероятен, поскольку Китай представляет собой самую большую стратегическую угрозу России, хотя многие политики в Кремле, похоже, этого не замечают и трясут шашками в сторону Америки и Запада. 
Действительно, Китай официально полагает, что несколько областей на Дальнем Востоке России становятся «отчужденными». Территориальные претензии Китая к России часто встречаются в китайских учебниках географии для начальной школы, которые включают многие дальневосточные области России в пределы границ Китая. 
Это совместимо с китайским стратегическим понятием «жизненного пространства», которое включает все сферы стратегической деятельности государства на земле, на море, под водой, в воздухе и в космосе. Измерение «жизненного пространства» определяется экономическими, научными, техническими, социальными и военными способностями страны – по существу его «суммарной мощью». 
Сегодня Китай предъявляет территориальные претензии 11 из 24 своих соседей, включая Индию, Японию, Вьетнам, Филиппины, и собственно саму Россию. В отношениях Китая со всеми этими странами важным фактором было и остается потенциальное использование военной силы. 
В сентябре 2006 года Народная освободительная армия Китая (НОАК) провела беспрецедентно масштабные 10-дневные учения, включающие Шеньянский и Пекинский военные районы - два наиболее мощных из семи военных районов Китая. Шеньян граничит с Дальневосточным военным округом вооруженных сил РФ, а Пекинский район разделяет границу с Сибирским военным округом России. 
География учений и наступательная природа поставленных задач, оставляет мало сомнений в том, что России была отведена роль «потенциального противника». Такая демонстрация силы – это древняя и традиционная китайская политическая техника. 
Как это ни парадоксально, но эти учения были предприняты в тот момент, когда двусторонние политические и экономические связи, казалось, были на пике своего развития. Россия занимает важное место в китайских геополитических прогнозах, в качестве поставщика современного оружия и энергетических ресурсов которые необходимы для его модернизации. 
Китаю это удается, в основном, последовательно укрепляя антиамериканскую и антизападную политику Путина. В то время как Пекино-Шеньянские учения должны были указать российским лидерам, что намерения Китая в отношении России не всегда могут быть мягкими, политические и военные лидеры России, похоже, не чувствуют какой-либо угрозы; напротив, они продолжают продавать Китаю современное оружие. 
Текущий дипломатический уклон России на самом деле явно направлен против ее собственных долгосрочных интересов в национальной безопасности. Китай никогда не будет интересовать экономическая и политическая модернизация России, поскольку он предпочитает, чтобы Россия осталась источником минеральных и энергетических ресурсов, а также обширного «стратегического тыла» в его нарастающем кризисе в отношениях с США. 
Китай сам может решить свои внутренние проблемы вроде сепаратизма. В военном отношении Китай самостоятелен и нуждается в военном сотрудничестве под структурой ШОС, только чтобы освободить себе руки, если возникнет какой-либо конфликт, который затронет интересы Китая. 
Помимо контроля над энергетическими ресурсами региона, вода так же стала потенциальным источником конфликта, учитывая ее серьезную нехватку в Китае. И все же, в то время как китайцы четко понимают эти непредвиденные обстоятельства и готовятся к их решению дипломатическим и военным путем, Кремль остается близоруко поглощенным фантомной угрозой Америки. 
Таким образом, пока Кремль мечтает о восстановлении своего доминирования в регионе, который россияне именуют «ближним зарубежьем» (Украина, Беларусь, Балтийские страны и другие постсоветские государства), Китай все пристальнее смотрит на Россию как на свое собственное «ближнее зарубежье». Осознает ли это, в конце концов, Кремль? 
Тридцать шесть лет назад Ричард Никсон и Мао Цзедун поставили мировую политику с ног на голову, поскольку и Америка, и Китай осознали, что Советский Союз представлял собой наибольшую угрозу для этих двух стран, а не сами они друг другу. Владимир Путин нуждается в собственном «моменте Никсона». 

Триумф воли Китая 
МОСКВА – Когда начнется церемония открытия Пекинских Олимпийских Игр через несколько дней, зрителям представят детально разработанное хореографическое зрелище, проникнутое националистическим китчем. Конечно же, образы, напоминающие продвигающиеся гусиным шагом отряды штурмовиков Гитлера – это последнее, что было на уме у руководителей Китая для своих Олимпийских Игр; в конце концов, официальный китайский национализм провозглашает “мирный подъем страны” в рамках идиллии “гармоничного развития”. 
Действительно, своим выбором Альберта Спира младшего, сына любимого архитектора Гитлера и художника-оформителя Берлинских Олимпийских Игр 1936 года, для разработки генерального плана Пекинских Игр, правительство Китая само ссылается на радикальную политизацию эстетики, которая была признаком тоталитаризма двадцатого века. Как и те режимы, будь они фашистскими или коммунистическими, руководители Китая стремятся сделать из общественных мероприятий и спортивных событий очевидное доказательство своей пригодности и мандата править. 
Центральное место в его проекте занимает строительство впечатляющей авеню для того, чтобы соединить Запретный Город и Национальный Стадион, на котором состоится церемония открытия. План его отца для "Германии", имя, которое Гитлер выбрал для Берлина, который он планировал построить после Второй мировой войны, также был основан на таком же мощном центральном вале. 
Правители Китая рассматривают Олимпийские Игры в качестве сцены для того, чтобы продемонстрировать миру исключительную жизнеспособность страны, которую они построили за последние три десятилетия. И эта демонстрация служит еще более важной внутренней политической цели: придать еще большую законность продолжающемуся правлению режима в глазах простых китайцев. 
Так что, не удивительно, что Пекинские Игры могут напоминать презрительные Игры, которые развлекали Фюрера и приводили в восторг немецкие массы в 1936 году. Как и Пекинские Игры, Берлинские Олимпийские Игры были задуманы как «первый бал». 
В процессе разработки генерального плана Пекинских Игр, Спир младший, выдающийся архитектор и градостроитель, тоже старался, как и его отец, создать фантастическую глобальную столицу. Конечно же, язык, который он использовал для того, чтобы продать свою схему китайцам, очень отличался от тех слов, которые использовал его отец, когда он представлял свои планы Гитлеру. 
Конечно, сын не должен отвечать за грехи своего отца. Но в этом случае, когда сын заимствует существенные элементы архитектурных принципов своего отца и служит режиму, который стремится использовать Игры по некоторым похожим причинам, вдохновляющим Гитлера, неужели он охотно не отражает эти грехи? 
Тоталитарные режимы – Нацистский, Советский в 1980 году, а теперь и китайский – стремятся принять у себя Олимпийские Игры, чтобы послать сигнал миру о своем превосходстве. Китай считает, что он нашел свою собственную модель развития и модернизации, и его правители считают Игры, также как Нацисты и Леонид Брежнев, способом "продать" свою модель глобальной аудитории. 
Само имя Спир, возможно, не имело значение для чиновников, которые выбрали его. Они стремились провести Олимпийские Игры, которые станут манифестацией их образа, а Спир младший, вспомнив мастерство архитектуры власти своего отца, оправдал их надежды. 
В течение многих лет после окончания Холодной войны политика была удалена от Игр. Золотая медаль символизировала спортивные способности и преданность отдельных спортсменов, а не воображаемые достоинства политической системы, которая их создала. 
Но теперь мы возвращаемся к эстетике политического гипноза, отраженного в заявленной цели принимающего правительства, которая заключается в том, что Китай должен завоевать больше золотых медалей, чем когда-либо завоевывала какая-либо другая страна. Когда эстафета Олимпийского огня – который сам по себе является созданием Нацистов, впервые примененным во время Берлинских Игр – пройдет по авеню власти Спира младшего, мир еще раз станет свидетелем триумфа тоталитарной воли. 


Китай делает полный разворот 
БЕЙДЖИН – Надежда и опасность столкнулись на недавно завершённом Всекитайском собрании народных представителей в Бейджине. Двухнедельное совещание проводится ежегодно, и, в то время как охарактеризовать Собрание как упражнение в бюрократии было бы неверно и несправедливо, многие делегаты часто склоняются к тому, чтобы присоединиться к политике, созданной центральным правительством и коммунистической партией. 
Надежда была на то, что китайское правительство наконец предпримет меры – предпочтительно решительные – по предупреждению дальнейшего спада основных экономических показателей страны. В Китае наблюдается замедление роста, резкое снижение экспорта и повышение уровня безработицы. 
Опасность же заключается в том, что руководство Китая именно так и поступило. 
(При этом во внимание не принимается тот факт, что история Китая не предоставляет никаких свидетельств о чёткой причинно-следственной связи между безработицей и беспорядками в стране). Премьер-министр Вен Джиабао подтвердил, что для осуществления плана стимулирования экономики общей суммой четыре триллиона юаней, о котором было объявлено ранее, прикладываются крупные усилия, и что ещё больше средств будет выделено в случае ухудшения ситуации. 
Трудно определить точные показатели масштабов действия этого пакета стимулирующих средств; например, размер инвестиций на каждую отдельную провинцию, или число новых проектов по сравнению с теми, которые будут заново запущены или обновлены с помощью дополнительных средств. Прозрачность и согласованность официальных данных находится далеко позади дутых обещаний властей по поводу правительственной реформы, ликвидации бюрократии и отступления партийного аппарата. 
И всё же проблема заключается не в том, чего мы не знаем о плане стимулирования экономики. Правительство Китая, так же склонное к политическому маневрированию и политическим заторам, как и любое другое, кажется, признаёт, что немедленное стимулирование экономического роста крайне важно, и что достижение 8% годового уровня необходимо. 
Эта цель будет достигнута, поскольку в Китае целевые задачи всегда выполняются, и часто даже перевыполняются. В конце концов, политические карьеры здесь зависят от удовлетворения требований центрального правительства. 
Но при этом зависимость Китая от экономической политики, требующей жёсткой руки правительства для достижения официально поставленных целей, уменьшается. То, что правительство вновь сосредоточилось на подобной цели, таким образом, служит очередным показателем того, что глобальный экономический кризис усилил позиции тех представителей китайской интеллигенции и чиновничества, которые поддерживали социалистическую систему. 
Очень немногие представители партии действительно хотели обременять себя сложностями подобных вычислений в любом случае, но всё же либо подчинялись, либо отделывались пустым красноречием, ради служебного покровительства и продвижения. Сейчас, учитывая способность партии управлять экономикой, которая якобы находится под угрозой, пакеты стимулирования подразумевают, что на экологические нормы, если они угрожают потерей рабочих мест или спадом роста, можно закрыть глаза. 
Пропорции капиталовложений, направленных на экономию и сокращение использования энергоресурсов снизились почти наполовину, как раз в тот момент когда реформы ценовой структуры потребления энергии начали оказывать какой-то эффект. Усилия, направленные на перераспределение использования источников энергии – например, солнечной или ветровой энергетики – в некоторых случаях оказались остановлены. 
Последние, следовательно, не имеют стимула к попыткам уравновешивания роста и экологической безопасности. Политические группы, контролирующие эти секторы и пересекаются с определёнными фракциями партии, просто являются слишком могущественными для того, чтобы зарождающиеся интересы общества или бюрократия могли им противостоять. 
Подобный поворот также показывает, как мало взаимного согласия существует в высших кругах правительства Китая по вопросу «озеленения» страны. Опасность, которую представляет текущий кризис, заключается не в бездействии правительства, а в том, что своими действиями оно уничтожает недавнюю надежду на то, что Китай мог бы помочь своему спасению путём спасения окружающей среды. 

Китайский синдром мученика 
Борьба за китайский дух сейчас идет полным ходом в этой гигантской стране, столкнув друг с другом две мощные силы и две совершенно разные точки зрения по отношению к внешнему миру. Исход сильно повлияет на то, удастся ли Китаю стать нацией, способной на действительно конструктивные и длительные отношения с внешним миром. 
С одной стороны, экономическая революция Китая помогла ему занять в мире положение привлекательного источника производства, более ответственного и влиятельного глобального игрока и даже убедительной военной державы. С другой стороны, Китай все еще находится в ловушке у своего прошлого и типа мышления, погруженного в образ мученика, который заставляет его возлагать вину на внешний мир за свои внутренние проблемы. 
Главный вопрос заключается в том, может ли Китай отделаться от тяги к этому старому психологическому синдрому – который держал его во власти изнурительных чувств слабости, ненадежности и унижения на протяжении всего двадцатого века – и позволить себе руководствоваться новым восприятием мира и даже своих старых врагов. 
Антияпонские демонстрации являются симптомом старого синдрома, который поддерживают обиды, рожденные в то время, когда Китай, действительно, был ущемленным и униженным. При растущем экономическом влиянии, повышающемся уровне жизни и все более уважаемом положении Китая в мире можно надеяться на то, что китайцы и их руководители найдут способ забыть о прошлом. 
Вместо того, чтобы принять новую национальную парадигму, основанную на реальности своих успехов (национальное единство, сильная международная торговля и растущее мировое влияние), китайские руководители цепляются за старую парадигму жертвы своей страны - “больного Азии, разрезанного на куски, как дыня” хищными имперскими и колониальными державами, такими как Япония. Эта горькая память о притеснении и эксплуатации засела в умах слишком большого количества китайцев, как долгий ослепляющий эффект от яркого света после того, как его выключили. 
Захват Китая Японией был особенно возмутительным и унизительным периодом, потому что Япония - азиатская, а не западная держава. Более того, как и Китай, Япония была обществом, погруженным в конфуцианскую культуру, которую многие китайские реформаторы в девятнадцатом и двадцатом веках считали главным препятствием для развития и модернизации своей страны. 
Конечно, Япония, действительно, захватила Китай, совершала невообразимые жестокости и с тех пор не выплатила никаких репараций и не принесла убедительных извинений. Тем не менее, какая Китаю выгода от того, что он продолжает поднимать эти проблемы 60 лет спустя? 
В то же время демонстрации отражают представление Китая о внешнем мире как неравном месте, где над слабыми неизбежно измываются, где их эксплуатируют и унижают. Такое мышление предполагает, что, несмотря на панорамные городские силуэты, рекламные щиты и броские пятизвездочные гостиницы, во всем остальном Китаю предстоит пройти долгий путь прежде, чем он действительно поймет и оценит свой реальный успех и статус. 
Реакцией китайских руководителей на случайную бомбежку посольства Китая в Белграде в 1998 г. американцами и на столкновение американского самолета-шпиона с китайским самолетом над Tихим океаном, было разрешение - если не разжигание - на проведение масштабных анти иностранных демонстраций. В соответствии с этим синдромом Министр Иностранных Дел Ли Чжаосин обвинил Японию в том, что она “задела самолюбие китайских людей” тем, что не принесла извинений за свои преступления, как будто бы он Министр Психологии, а не иностранных дел. 
Большая часть эмоциональной силы революции Мао произошла от широко распространенного чувства неравного отношения и унижения иностранными державами, и этот революционный пыл никогда, по сути, не был погребен. Как портрет Мао так никогда и не сняли с Ворот Небесного Спокойствия, так и целые элементы его революции продолжают выживать в китайских учреждениях, образах мышления и способах взаимодействия с миром. 
Роль жертвы слишком знакома китайцам, возможно, даже несколько утешительна, поскольку она дает способ объяснить (и оправдать) проблемы Китая. Но это также опасная роль, потому что она происходит от старых слабостей Китая, а не его новых сил. 



Научная революция Китая 
ПЕКИН – За последние годы китайская экономика пережила радикальную трансформацию, а теперь здесь закладывается фундамент для выдающегося прогресса в сфере науки и технологий. В частности, Китай готовится к тому, чтобы стать крупным игроком в деле борьбы с болезнями, и есть множество оснований полагать, что страна начнёт играть ключевую роль в будущих биологических исследованиях. 
Начать с того, что Китай, как сообщается в McKinsey Quarterly, ежегодно тратит более $200 млрд на научные исследования, уступаю по объёму этих инвестиций лишь США. Президент Китая Си Цзиньпин сделал научные инновации одним из главных пунктов государственной повестки дня, а в XIII-ом пятилетнем плане правительства приоритет отдаётся сложным, комплексным проектам в новых, перспективных сферах, таких как исследования мозга, генетика, «большие данные», медицинские роботы. 
Китай уделяет столь большое внимание медицинским исследованиям, в том числе и потому, что у страны есть множество неудовлетворённых медицинских потребностей. Как ожидается, к 2050 году численность населения Китая старше 65 лет увеличится примерно на 190 миллионов человек. 
Есть и другой повод ждать начала китайской научной революции: Китай сейчас готовит больше студентов университетов в области прикладных науки, технологий, инжиниринга и математики, чем любая другая страна мира, – около 2,5 млн выпускников ежегодно. Это в пять раз больше, чем в США. 
Одновременно с этим, государство заманивает различными стимулами китайских учёных, работавших за рубежом (многие из них – в лучших западных институтах), возвращаться на родину. С момента запуска в 2008 году и до середины 2014 года эта программа под названием «Тысяча талантов» привлекла более 4 000 возвращенцев. 
Данные тенденции ясно показывают, что у Китая имеется реальная возможность стать крупной силой в глобальных фармацевтических исследо��аниях. Не далеко то время, когда прорывные инновации будут совершаться в Китае на регулярной основе. 
В 2006 году мы открыли первый интегрированный научно-исследовательский центр в стране, ставший крупнейшим среди всех таких центров международных компаний. Недавно мы открыли новый научно-исследовательский центр в шанхайском парке высоких технологий Чжанцзян. 
В Шанхае первоклассные учёные, многие из которых вернулись в Китай из ведущих научных центров, например, Гарвардской медицинской школы и МИТ, займутся изучением болезней, которые являются эндемичными для китайского населения. Речь идёт о раковых заболеваниях лёгких, печени и желудка, а также о других болезнях печени, например, хроническом гепатите B, фиброзе печени, циррозе. 
Данная сфера исследований особенно перспективна для поиска новых, эффективных методов онкологического лечения. Благодаря лучшему пониманию того, как эти болезни проявляют себя у пациентов в Китае, наша отрасль сумеет отшлифовать методы целевой терапии, которые затем можно быть применять и в других частях мира. 
Вполне возможно, что Китай установит мировые стандарты применения эпигенетики для лучшего понимания базовых причин болезней. Одни только учёные Novartis уже ведут в Китае 15 проектов по разработке новых лекарств, находящиеся на разных стадиях. 
Меня вдохновляет потенциал Китая в сфере совершения эпохальных научных открытий. 

Железный кулак Китая в шелковой перчатке 
НЬЮ-ДЕЛИ – В течение многих лет Китай стремился окружить Южную Азию «ниткой жемчуга»: сетью портов, соединяющих ее восточное побережье с Ближним Востоком, который повысил бы ее стратегическую ударную силу и обеспечил свободный морской доступ. Неудивительно, что Индия и другие страны присматривались к этому процессу с серьезным беспокойством. 
Однако сегодня Китай пытается замаскировать свою стратегию, утверждая, что он хочет создать морской Великий шелковый путь двадцать первого века для расширения торговли и улучшения культурных связей. Но дружественная риторика вряд ли сможет уменьшить беспокойство в Азии и за ее пределами о том, что стратегической целью Китая является обеспечение господства над этим регионом. 
Попросту говоря, инициатива Великого шелкового пути разработана, чтобы сделать Китай эпицентром нового порядка в Азии и в регионе Индийского океана. Более того, устанавливая свое господство вдоль главных торговых артерий и вместе с тем провоцируя территориальные и морские споры с соседними странами, Китай пытается перекроить геополитическую карту Азии. 
Стратегическое значение морского Великого шелкового пути подчеркивается еще и тем фактом, что Народно-освободительная армия Китая (НОК) возглавляет дебаты по этому вопросу. Генерал-майор НОК Цзи Минкуй доказывал, что эта инициатива поможет Китаю создать «новый облик» и «завоевать влияние», тем более что американская «точка опоры» в Азии «теряет импульс». 
Все же эксперты НОК пытаются дезавуировать связь инициативы Великого шелкового пути с «ниткой жемчуга». Вместо этого они сравнивают его с экспедициями пятнадцатого века Чжэна Хэ, китайского адмирала-евнуха, который проводил флоты судов с сокровищами в Африку. 
Хотя Китай использует якобы мирную тактику, чтобы продвинуть эту инициативу, основная цель Китая ‑ не взаимовыгодное сотрудничество, а обеспечение стратегического превосходства. Более того, Великий шелковый путь является неотъемлемой частью «китайской мечты» амбиций президента Си Цзиньпина, которая включает в себя восстановление былой славы и статуса древнего Китая. 
Китай, особенно при президентстве Си, часто использовал помощь, инвестиции и другие экономические рычаги, чтобы заставить своих соседей повысить их экономическую зависимость от Китая и расширить их сотрудничество в области безопасности с КНР. Использование Си Фонда Великого шелкового пути в размере 40 миллиардов долларов США и инвестиций, предоставляемых новым, спонсируемым Китаем Азиатским инфраструктурным инвестиционным банком, для развития морского Великого шелкового пути отражает именно такой подход. 
Китай уже строит порты, железные дороги, автомагистрали и трубопроводы в приморских государствах региона, и не только для того, чтобы облегчить импорт полезных ископаемых и экспорт китайских товаров промышленного назначения, но также для выполнения своих стратегических военных целей. В частности, Китай заключил многомиллиардную долларовую сделку с Пакистаном по расширению морского порта в г. Гвадаре, благодаря его стратегическому расположению в устье Ормузского пролива, и это расширение намного превышает ограниченный торговый потенциал порта. 
Это строительство стоимостью 500 миллионов долларов США было осуществлено и является, в основном, собственностью китайских государственных компаний. Сейчас Китай начинает проект стоимостью 1,4 миллиарда долларов США ‑ строительство громадного комплекса размером с государство Монако на восстановленных землях в Коломбо – «портовый город», который станет главной остановкой на морской «дороге» Китая. 
Чжоу Бо, почетный член Академии военной науки Народно-освободительной армии Китая, признает, что мегапроекты Китая «существенно изменят политический и экономический ландшафт Индийского океана», представляя Китай как «сильную, но доброжелательную» державу. Это важно, потому что новый азиатский порядок в меньшей степени будет определяться изменениями в Восточной Азии, где Япония полна решимости блокировать рост Китая, а больше событиями в Индийском океане, где Китай ослабляет давнее господство Индии. 
Американский академик Джон Гарвет описал это хорошо, используя китайскую басню: «Лягушка в горшке теплой воды чувствует себя очень комфортно и безопасно. Она не замечает, что температура воды медленно повышается до тех пор, пока, наконец, лягушка не умирает, при этом она уже полностью приготовлена». 
В свете сказанного неудивительно, что Китай пригласил Индию присоединяться к инициативе создания Великого морского шелкового пути. Цель не только в том, чтобы помочь успокоить подозрительного соседа, но также и замедлить развитие стратегических связей Индии с США и Японией. 
В этом процессе Китай стремится создать азиатский порядок, основанный не на балансе сил с США, а на его собственной гегемонии. Только согласованность в действиях демократий может заблокировать эту стратегию. 

Финансирование развития при китайской специфике? 
ЖЕНЕВА – После недавнего шквала дополнений в состав учредителей Азиатского инфраструктурного инвестиционного банка (АИИБ) внимание теперь перемещается на установление правил и положений в возглавляемом Китаем АИИБ. Однако остается один важный вопрос – важно понять, является ли АИИБ потенциальным конкурентом или же он станет желанным дополнением к существующим многосторонним финансовым учреждениям, таким как Всемирный банк. 
С того момента как Китай и еще 20 стран (в основном азиатских) подписали первоначальный меморандум АИИБ о взаимопонимании в октябре прошлого года, еще 36 стран – в том числе Австралия, Бразилия, Египет, Финляндия, Франция, Германия, Индонезия, Иран, Израиль, Италия, Норвегия, Россия, Саудовская Аравия, Южная Африка, Южная Корея, Швеция, Швейцария, Турция и Великобритания – присоединились в качестве членов-учредителей. 
По данным Министерства финансов Китая, члены-учредители АИИБ завершат переговоры по статьям Соглашения до начала июля, а операции банк начнет проводить к концу этого года. Китай будет выступать постоянным председателем встреч переговорщиков, а роль сопредседателя будет получать страна, принимающая у себя раунд переговоров. 
Хотя основным критерием доли выделяемых средств среди членов-учредителей будет ВВП, Министерство финансов Китая в октябре предположило, что Китай не обязательно нуждается в 50% доле, которую подразумевает его ВВП. Кроме того, хотя АИИБ будет базироваться в Пекине, министерство заявило, что региональные отделения и назначение на старшие управляющие должности будут предметом дальнейших консультаций и переговоров. 
Как и Новый банк развития с уставным фондом 50 миллиардов, о создании которого объявили страны БРИКС (Бразилия, Россия, Индия, Китай и Южная Африка) прошлым летом, АИИБ столкнулся с пристальным изучением, поскольку некоторые западные лидеры ставили под сомнение его управление, прозрачность и мотивы. Действительно, многие на Западе изображали его создание как часть усилий по вытеснению существующих многосторонних кредиторов. 
Однако похоже, что новые банки развития заинтересованы не в вытеснении текущих институтов, а в том, чтобы развить их дело – разделяя цели, поставленные этими же учреждениями. Как недавно отметил заместитель министра финансов Ши Яобинь, признав необходимость реформирования своего управления, существующие многосторонние кредиторы показали, что в действительности не существует «наилучших практик», и потому необходимо стремиться к их улучшению. 
Действительно, учитывая его экспериментальный подход к развитию, Китай хорошо подходит – и, как намекнули некоторые высокопоставленные чиновники, более чем готов – для того чтобы внести свой вклад в этот процесс. Если Китай способен помочь найти способ сбалансировать потребность в высоких стандартах и гарантиях безопасности проекта по кредитованию с императивом на быстрое распространение кредита, глобальное экономическое управление сможет получить из этого значительные выгоды. 
В освоении более прагматичного подхода к финансированию развития, институциональной моделью Китая может стать 40-миллиардный Фонд Шелкового Пути, о создании которого президент Си Цзиньпин объявил в ноябре прошлого года. SRF (Фонд Шелкового Пути) и АИИБ будут служить в качестве ключевых финансовых инструментов китайской стратегии «Один пояс ‑ одна дорога», которая нацелена на создание современного Шелкового пути – (сухопутного) «экономического пояса Шелкового пути» и «Морского Шелкового пути двадцать первого века» ‑ который протянется через всю Азию в Европу. 
Тем не менее, SRF получил слабое освещение в западных СМИ. Это печально, поскольку имеющиеся крохи информации о нем указывают на то, что он мог бы играть важную роль в преобразовании финансирования развития. 
По данным китайских СМИ, SRF будет капитализирован четырьмя государственными органами. Государственное управление иностранными валютами обеспечит 65% долю, Китайская инвестиционная корпорация (CIC, фонд суверенных богатств страны) и Китайский банк экспорта-импорта возьмут на себя по 15%; 
В некотором смысле SRF может расцениваться как последняя инициатива китайского фонда суверенных богатств, а некоторые СМИ даже назвали его «вторым CIC». Однако, в то время как CIC находится под административным контролем министерства финансов, операции SRF, судя по всему, отражают влияние Народного банка Китая. 
В недавнем интервью управляющий Народного банка Китая Чжоу Сяочуань предположил, что SRF будет в большей степени сосредотачиваться на «проектах сотрудничества», в частности на прямых инвестициях капитала, прежде чем начал намекать на «неотложное» финансирование. Например, Чжоу указал на то, что SRF примет по крайней мере 15-летний временной горизонт инвестиций, а не 7-10 летний, который принят у многих инвестиционных компаний, чтобы учесть медленную доходность инвестиций в инфраструктуру в развивающихся странах. 
Кроме того, SRF может выступать в качестве катализатора для других государственных финансовых институтов, чтобы те могли вносить свой вклад в акционерный капитал и долговое финансирование определенного проекта. Фонд и другие частные и государственные инвесторы сперва будут проводить совместные инвестиции в акционерный капитал проекта. 
Разумеется, многое в этих новых финансовых инициативах еще предстоит осмыслить. Однако уже возможно увидеть новые контуры ландшафта финансирования развития в направлении Юг-Юг – который обладает потенциалом для трансформации многостороннего кредитования в более широком смысле. 

Мягкая и острая сила Китая 
КЕМБРИДЖ (США) – Китай инвестировал миллиарды долларов в наращивание своей мягкой силы, но в последнее время он сталкивается с ростом негативного отношения в демократических странах. В новом докладе Национального фонда демократии (NED) утверждается, что нам надо переосмыслить термин «мягкая сила», потому что «концептуальный словарь, который применялся после завершения Холодной войны, перестал выглядеть адекватным для современной ситуации». 
В недавней передовой статье журнала The Economist «острая сила» определяется как сила, опирающаяся на «диверсии, запугивание и давление, которые совместно стимулируют самоцензуру». Если мягкая сила использует привлекательность культуры и ценностей страны для расширения её могущества, то острая сила помогает авторитарным режимам контролировать поведение внутри государства и манипулировать мнением за рубежом. 
Термином «мягкая сила» (это способность влиять на других за счёт привлекательности и убеждения, а не с помощью жёсткой силы принуждения и денег) иногда называют любую демонстрацию могущества без использования насилия. Но это ошибка. 
Экономические успехи Китая помогли ему создавать и жёсткую, и мягкую силу, но с ограничениями. Китайский пакет экономической помощи в рамках «Инициативы Пояс и Дорога» может выглядеть позитивным и привлекательным, но только если условия этой помощи не становятся такими малоприятными, какими они оказались в недавнем случае с портовым проектом в Шри-Ланке. 
Например, Китай наказал Норвегию за присуждение Нобелевской премии мира Ли Сяобо. И он пригрозил запретить доступ на китайский рынок австралийского издательства, опубликовавшего книгу с критикой Китая. 
Если мы будем использовать термин «острая сила» в качестве аналога термина «информационная война», тогда контраст с мягкой силой станет совершенно очевидным. Острая сила является вариантом жёсткой силы. 
Когда в 1990 году я представил концепцию мягкой силы, я писал, что её отличает добровольность и косвенность действия, в то время как жёсткая сила опирается на угрозы и стимулы. Когда на вас направили оружие, потребовали деньги и забрали кошелёк, всё, что вы думаете или хотите, не важно. 
Когда официальное агентство новостей Китая «Синьхуа» открыто вещает в других странах, оно пользуется методами мягкой силы, и нам следует смириться с этим. Но когда организация China Radio International тайно поддерживает 33 радиостанции в 14 странах, она пересекает границу острой силы; такие нарушения принципа добровольности нам следует предавать гласности. 
Конечно, реклама и убеждение всегда предполагают определённую степень предвзятости («фрейминг»), которая ограничивает добровольность так же, как и структурные элементы социальной среды. Но откровенную ложь можно рассматривать как насилие: да, оно не силовое, но оно не даёт возможность сделать осмысленный выбор. 
В нашу информационную эпоху самыми скудными ресурсами являются внимание и доверие. Именно поэтому программы обмена, развивающие двусторонние связи и личные отношения между студентами и молодыми лидерами, часто являются более эффективными генераторами мягкой силы, чем, например, официальное вещание. 
Это умное применение мягкой силы. Однако если происходят манипуляции с визами, или же доступ ограничивается с целью избавиться от критики и стимулировать самоцензуру, тогда даже такие программы обмена могут превратиться в острую силу. 
Отвечая на применение острой силы или информационные войны Китая, демократические страны должны действовать осторожно, чтобы не переусердствовать. Значительная часть мягкой силы, которой обладают демократические страны, создаётся гражданским обществом, а это значит, что критически важным активом становится открытость. 
Более того, закрытие легитимных китайских инструментов мягкой силы может оказаться контрпродуктивным. Мягкая сила часто используется в целях конкуренции в игре с нулевой суммой; но она может иметь и черты игры с позитивной суммой. 
Например, если Китай и США хотят избежать конфликта, тогда программы обмена, повышающие привлекательность Америки для Китая (и наоборот), могут принести пользу обеим странам. А при решении международных проблем, таких как, например, изменение климата, где обе страны могут выиграть, сотрудничая, мягкая сила позволяет создавать доверие и сетевые связи, делающие такое сотрудничество возможным. 
Но хотя стало бы ошибкой запрещать китайские инструменты мягкой силы лишь потому, что они иногда превращаются в инструменты острой силы, важно тщательно следить за соблюдением линии водораздела. Например, государственное агентство «Ханьбань» управляет 500 Институтами Конфуция и 1000 классами Конфуция, которые Китай поддерживает в университетах и школах по всему миру для преподавания китайского языка и культуры. 
Как показывают все эти случаи, лучшей защитой против использования Китаем программ мягкой силы в качестве инструментов острой силы является предание гласности подобных попыток. И именно здесь у демократических стран имеется преимущество. 

Китайско-корейскую торговую войну надо прекратить 
Китайское руководство встревожено тем, что система наземных противоракетных комплексов высотного перехвата THAAD ослабит безопасность Китая и нарушит стратегический баланс в регионе, так как она позволит следить за полётами самолётов и запусками ракет на китайской территории. Однако пока Северная Корея является источником острой угрозы на Корейском полуострове, противодействие Китая этой системе ПРО является бессмысленным и крайне деструктивным. 
США и Южная Корея торопятся разместить THAAD до внеочередных выборов южнокорейского президента, назначенных на 9 мая, а Китай, тем временем, ужесточает экономические санкции, надеясь убедить следующего президента пересмотреть это решение. Уже сейчас серьёзно пострадали несколько отраслей экономики Южной Кореи – туризм, производство потребительских товаров, индустрия развлечений. 
Кроме того, под предлогом нарушения правил безопасности Китай временно закрыл 55 магазинов-дискаунтеров, принадлежащих Lotte Group, пятого по размерам холдинга в Южной Корее, который предоставил землю для размещения системы THAAD. В китайских СМИ появились угрозы, что санкции могут коснуться и других южнокорейских компаний, например, Samsung и Hyundai. 
Китай активно пытается воспользоваться преимуществами своей позиции – это крупнейший торговый партнёр Южной Кореи, на его долю приходится почти четверть внешнеторгового оборота страны, и он является главным источником иностранного туризма. (В прошлом году на долю китайских туристов пришлась половина от общего количества иностранцев, посетивших Южную Корею, – более восьми миллионов человек). 
Более того, в прошлом году доля производственных компонентов и капитальных товаров в южнокорейском экспорте в Китай превысила 70%. Сюда относятся, в частности, такие важные компоненты, как полупроводники (20%) и панели дисплеев (11%). 
Учитывая все эти факторы, в случае, если спор из-за системы THAAD перерастёт в полноценную торговую войну, пострадают обе страны – и Китай, и Южная Корея. Как мы видели в недавнем прошлом, затянувшаяся напряжённость, подобная, например, территориальному спору между Китаем и Японией из-за островов Сенкаку/Дяоюйдао в 2012 году, может нанести серьезный ущерб экономическим и дипломатическим отношениям. 
Но для этого Китаю надо понять, что следующий президент Южной Кореи вряд ли отменит решение о размещении THAAD, поскольку сохраняется угроза со стороны Северной Кореи. Если Китай будет и дальше использовать давление, добиваясь уступок по THAAD, тогда единственным результатом этих усилий станет рост антикитайских настроений в Южной Корее. 
Руководство Китая понимает, что для реализации своих амбиций в части глобального лидерства ему надо придерживаться международных норм и брать на себя повышенную ответственность. В этом контексте шаги Южной Кореи с целью подключить ВТО (такой формальный спор создаёт риски для международной репутации Китая) могут заставить китайское руководство задуматься об опасностях эскалации конфликта. 
Всё это не означает, что размещение системы THAAD является неизбежным. Если бы Китай направил свою энергию на обуздание северокорейского подопечного, тогда угроза, нависшая над Южной Кореей, а значит, и потребность Юга в передовом противоракетном щите, ослабнет. 
Однако в Китае есть люди, которые ставят знак равенства между размещением THAAD в Южной Корее и программой вооружений в Северной Корее. В недавней статье, опубликованной в китайской Global Times (государственной, националистической газете), было заявлено, что в случае размещения Южной Кореей системы THAAD, её ждут китайские санкции, эквивалентные тем, что уже душат Северную Корею. 
Северокорейский режим во главе с Ким Чен Ыном занят бессовестными попытками получить ядерное оружие и межконтинентальные ракеты, способные его доставлять. А руководство Южной Кореи согласилось разместить систему THAAD в качестве ответной, оборонной меры. 
Но одних экономических санкций недостаточно: режим Кима пока что оказывается к ним по большей части невосприимчив. В таких условиях Китаю нужно вести настойчивую дипломатическую работу с США с целью достижения консенсуса по поводу путей стабилизации положения на Корейском полуострове и устранения риска военного конфликта. 
Запертый между Китаем и Японией, Корейский полуостров является, согласно старинной корейской поговорке, «креветкой между китами», из-за чего он становился жертвой неописуемых ужасов. Корейская война превратилась в прокси-столкновение крупнейших держав, которое унесло жизни двух миллионов жителей полуострова всего лишь за три года. 
Если мировые державы будут и дальше откладывать решение проблемы северокорейской угрозы, они вскоре могут стать её жертвами. Президент США Дональд Трамп и председатель КНР Си Цзиньпин, которым предстоит встреча в апреле, должны вместе работать над снижением напряжённости на Корейском полуострове, а иначе их застанут врасплох и без штанов. 

Китайский империализм кредитора 
БЕРЛИН – В этом месяце Шри-Ланка, будучи не в состоянии выплатить накопившийся у неё огромный долг перед Китаем, официально передала этому азиатскому гиганту свой стратегически расположенный порт Хамбантота. Данная сделка стала важным приобретением в рамках китайской «Инициативы Пояс и Дорога» (сокращённо ИПД), которую председатель КНР Си Цзиньпин называет «проектом века», а также доказательством того, насколько эффективной может быт китайская дипломатия, использующая долговые ловушки. 
В отличие от кредитов Международного валютного фонда и Всемирного банка, залогом по китайским кредитам становятся стратегически важные природные активы с высокой долгосрочной стоимостью (хотя краткосрочной коммерческой ценности у них может и не быть). Хамбантота, например, расположена рядом с торговыми путями Индийского океана, которые связывают Европу, Африку и Ближний Восток с Азией. 
Вместо грантов или льготных кредитов Китай предоставляет огромные кредиты под конкретные проекты, причём по рыночным ставкам, совершенно непрозрачно и, конечно, без оценки экологических и социальных последствий. Как недавно отметил госсекретарь США Рекс Тиллерсон, с помощью ИПД Китай намерен установить «собственные правила и нормы». 
Для дальнейшего укрепления позиций Китай подталкивает свои компании напрямую покупать стратегические порты там, где это возможно. Средиземноморскому порту Пирей, который китайская компания купила в прошлом году за $436 млн у страдающей от нехватки денег Греции, отводится роль «головы дракона» ИПД в Европе. 
Используя свою финансовую мощь подобным образом, Китай стремится убить двух птиц одним камнем. Во-первых, он хочет решить проблемы переизбытка мощностей внутри страны, увеличивая экспорт. 
В своих отношениях с меньшими странами, подобными Шри-Ланке, Китай копирует методы, которые применялись против него самого в период европейского колониализма. Этот период начался с Опиумных войн 1839-1860 годов и закончился приходом к власти коммунистов в 1949 году; в Китае его с обидой называют «столетием унижений». 
В 1997 году Китай изображал восстановление своего суверенитета над Гонконгом после ста с лишним лет британского господства, как исправление исторической несправедливости. Но пример Хамбантоты показывает, что теперь Китай сам перешёл к неоколониальным подходам в гонконгском стиле. 
А поскольку Китай выбирает свои проекты в соответствии с их долгосрочной стратегической ценностью, они могут не приносить в краткосрочной перспективе достаточных доходов для того, чтобы страны могли погасить свой долг. Тем самым, у Китая появляется дополнительный рычаг, который он может использовать, например, чтобы заставить должников обменять долг на активы. 
Британия арендовала «Новые территории» у Китая на 99 лет в 1898 году, благодаря чему площадь Гонконга выросла на 90%. Впрочем, срок в 99 лет был зафиксирован лишь для того, чтобы маньчжурская династия Цин в Китае могла сохранить лицо; в реальности же считалось, что все эти приобретения делаются навсегда. 
Соглашение с Китаем об аренде Хамбантоты, подписанное этим летом, содержит обещание Китая списать $1,1 млрд из долга Шри-Ланки. В 2015 году китайская компания за $388 млн взяла в аренду на 99 лет австралийский глубоководный порт Дарвин, где, кстати, размещены более 1000 американских морских пехотинцев. 
У попавшей в ловушку долгового кризиса Джибути не было иного выбора, кроме как сдать свои земли в аренду Китаю за $20 млн в год. Китай также использовал своё финансовое влияние на Туркменистан, чтобы гарантировать поставки природного газа по трубопроводу практически на собственных условиях. 
Ещё целый ряд стран – от Аргентины до Намибии и Лаоса – попали в китайскую долговую ловушку, что вынудило их принимать мучительные решения ради предотвращения дефолта. Огромный долг Кении перед Китаем грозит сейчас превратить оживлённый порт Момбаса (а это ворота в Восточную Африку) в очередную Хамбантоту. 
Все эти примеры должны стать предупреждением: «Инициатива Пояс и Дорога», по сути, является империалистическим проектом, нацеленным на воплощение в жизнь мифа Срединной империи. Государства, попавшие в долговую зависимость от Китая, рискуют потерять не только самые ценные природные активы, но даже суверенитет. 

Повестка экономического роста для Китая 
МИЛАН/ПЕКИН – В условиях, когда США собираются замкнуться в себе, значительно повышается глобальное значение показателей работы китайской экономики. В предстоящие годы успех Китая в переходе к устойчивым моделям роста будет зависеть от нескольких ключевых факторов. 
Одним из главных внешних факторов, определяющих перспективы Китая, станут отношения страны с США во главе с президентом Дональдом Трампом. В идеале оба правительства могли бы сотрудничать, договариваясь о взаимовыгодных торговых и инвестиционных соглашениях, которые учитывали бы различные проблемы, возникшие у обеих сторон. 
Политическая неопределённость растёт и в Европе. Хотя влияние этого фактора на Китай будет не таким явным, как действия Трампа, он является источником серьёзных среднесрочных рисков для глобальной экономики в целом. 
В Азии ключевым фактором, определяющим китайские экономические перспективы, станет уровень прогресса в инициированных Китаем региональных торговых и инвестиционных соглашениях. В частности, инвестиции в региональное развитие в рамках проекта «Один пояс, одна дорога» и через Азиатский банк инфраструктурных инвестиций могли бы содействовать увеличению объёмов торговли и темпов экономического роста в Азии (и за её пределами), хотя этот эффект будет не мгновенным. 
Сейчас юань испытывает серьёзное девальвационное давление, что вызвано, главным образом, ростом оттока капитала. Между тем, доллар США укрепляется в ожидании увеличения бюджетных расходов при Трампе. 
Однако помимо неопределённости и негативных факторов за рубежом, у Китая имеется множеством внутренних проблем, которые, возможно, создают даже более серьёзные риски для экономики страны. 
Однако трансмиссионный механизм денежно-кредитной политики не работает, и до реальной экономики эта ликвидность не доходит. Вместо этого, китайские банки продолжают кредитовать, главным образом, государственные предприятия и финансовые структуры региональных властей (они сокращённо называются LGFV). 
Хотя структуры LGFV используют дешёвые кредиты для строительства инфраструктуры, социальная отдача этих инвестиций зачастую оказывается низкой. Кроме того, после нескольких десятилетий быстрых темпов строительства инфраструктуры маржинальная доходность этих проектов стала снижаться. 
У госпредприятий имеется также возможность использования нерегулируемой, теневой банковской системы, чтобы передавать доступные им дешёвые кредитные ресурсы под более высокие проценты частному бизнесу, который не может гарантированно кредитоваться в формальной банковской системе. Если в формальной банковской системе процентная ставка по кредиту сроком на год равна примерно 5%, то, скажем, в ноябре на теневом банковском рынке Вэньчжоу средняя процентная ставка по кредитам на год составляла примерно 16%. 
Такое положение ставит под угрозу всю экономику. Банки спасают обанкротившиеся предприятия, а частные компании (особенно малые и средние предприятия) по-прежнему находятся в стеснённом положении. 
Разумеется, китайское руководство уже знает об этом и уже разработало программу реформ, нацеленную на реформирование госпредприятий и одновременное раскрытие потенциала частного сектора. Однако это работа ещё далека от завершения. 
Финансовые учреждения видят в работе с госпредприятиями и LGFV значительно меньше рисков, чем в работе с частным бизнесом, и не важно, насколько сильно эти госструктуры закредитованы или неконкурентны. Подразумевается, что кредиты госпредприятиям и LGFV гарантированы центральной и местными властями, поэтому крайне маловероятно, что по ним наступит дефолт. 
В некоторых случаях у банков просто нет другого выбора, кроме как кредитовать убыточные госпредприятия. Региональные власти могут требовать от них предоставления больших и недорогих кредитов компаниям с низкой производительностью, которые столкнулись с трудностями, особенно если они имеют большое значение для доходов местного бюджета и уровня занятости. 
Частные компании не пользуются такой официальной протекцией, а следовательно, действуют в крайне неравных условиях, поэтому им приходится быть намного более производительными и конкурентоспособными, чем госпредприятиям. Более того, если госпредприятия, с которыми они конкурируют, начнут испытывать слишком большие трудности, тогда частные компании могут стать жертвами новых мер властей, способных усугубить их и без того неблагоприятное положение. 
Проще говоря, привязанность китайского финансового сектора к госпредприятиям повышает один из главных рисков, угрожающих китайской экономике. Понимание инвесторами этого риска, возможно, является одной из причин оттока капиталов, а это значит, что неправильные стимулы в финансовой системе способствуют ещё и негативному давлению на обменный курс. 
За последние годы Китай добился огромных успехов в реализации реформ, стимулирующих внутреннее частное потребление. Несмотря на все препятствия, частный сектор в стране отличается высокой динамичностью и инновационностью. 
Однако для достижения более быстрых и устойчивых темпов роста Китаю потребуется ликвидировать перекосы (систему протекций и косвенных гарантий) в пользу госпредприятий как на рынке, так и в финансовой системе. Только тогда монетарная политика сможет достичь своей цели – поддержать продуктивные инвестиции и инновации, увеличить масштаб бизнеса в частном секторе, а также реальный рост экономики. 


Глобальный рост — по-прежнему «сделано в Китае» 
НЬЮ-ХЕЙВЕН – Несмотря на всю озабоченность по поводу пресловутого замедления Китая, китайская экономика остается единственным крупнейшим фактором, способствующим росту мирового ВВП. Для мировой экономики, которая ковыляет со скоростью клячи – и, скорее всего, не сможет выдержать значительного потрясения без провала в очередную рецессию – ее вклад тем более важен. 
Если рост ВВП в Китае достигнет 6,7% в 2016 году, – в соответствии с официальной целью правительства и лишь немного выше последнего прогноза Международного валютного фонда (6,6%), – на Китай будет приходиться 1,2 процентных пункта роста мирового ВВП. Поскольку, по нынешним оценкам МВФ, рост мировой экономики в этом году ожидается лишь в размере 3,1%, на Китай будет приходиться около 39% от общего прироста. 
Эта доля намного больше, чем вклад других крупных экономик. Например, хотя Соединенные Штаты повсеместно хвалят за основательное оздоровление, их ВВП, как ожидается, вырастет в 2016 году всего на 2,2% – что соответствует вкладу в 0,3 процентного пункта от общего прироста мирового ВВП, или только около четверти вклада Китая. 
Склеротическая европейская экономика, как ожидается, добавит лишь 0,2 процентных пункта к росту мировой экономики, а Япония – менее 0,1 процентного пункта. По сути, вклад Китая в рост мировой экономики на 50% больше, чем ожидаемый совокупный вклад так называемых стран с развитой экономикой в 0,8 процентного пункта. 
Но китайская экономика составляет 18% общего мирового производства (измеренного на основе паритета покупательной способности) – что более чем вдвое больше доли Индии, равной 7,6%. Это означает, что вклад Индии в глобальный рост ВВП, вероятно, составит в этом году всего 0,6 процентных пункта – лишь половину от вклада Китая. 
Если говорить в более широком смысле, то на Китай, по прогнозам, приходится целых 73% от общего роста в так называемой группе БРИКС, в которую входят крупные развивающиеся экономики. Рост в Индии (7,4%) и ЮАР (0,1%) компенсируется нынешним спадом в России (-1,2%) и Бразилии (-3,3%). 
Да, китайская экономика значительно замедлилась по сравнению с периодом 1980-2011 годов, когда среднегодовой рост составлял 10%. Но даже после перехода от «старой нормы» к тому, что китайское руководство окрестило «новой нормой», рост мировой экономики по-прежнему сильно зависит от Китая. 
Стабильно «китаецентричная» глобальная динамика роста приводит к трем основным последствиям. 
Во-первых, и это самое очевидное, продолжающееся замедление роста экономики Китая окажет гораздо более сильное влияние на слабую в других отношениях глобальную экономику, чем было бы в случае, если бы темпы роста в мире были близки к долгосрочной тенденции этого показателя в 3,6%. За вычетом Китая, рост мирового ВВП в 2016 году составит около 1,9% – значительно ниже порога в 2,5%, который обычно ассоциируется с глобальными спадами. 
Вторым последствием, связанным с первым, является то, что вызывающая широкие опасения «жесткая посадка» экономики Китая приведет к разрушительным глобальным последствиям. Снижение роста ВВП Китая на каждый процентный пункт напрямую снижает прирост мирового ВВП на 0,2 процентных пункта; с учетом побочных эффектов во внешней торговле, общее глобальное уменьшение роста составит около 0,3 процентных пункта. 
Если понимать под «жесткой посадкой» сокращение вдвое нынешних темпов роста в 6,7%, то совокупные прямые и косвенные последствия такого результата, следовательно, приведут к снижению общего роста мировой экономики примерно на один процентный пункт. При таком раскладе у мира не будет никакой возможности избежать очередной полномасштабной рецессии. 
Наконец (и это более вероятно, на мой взгляд), существуют глобальные последствия успешного восстановления баланса китайской экономики. Мир получит большую пользу, если структура ВВП Китая продолжит эволюцию от экспортно-ориентированных производств и инвестиций к сфере услуг и предметам потребления домохозяйств. 
Успешная реализация сценария восстановления равновесия в китайской экономике может подстегнуть глобальный спрос посредством нового важного источника совокупного спроса – что стало бы мощным антидотом для охваченного вялостью мира. Эту возможность не следует игнорировать, поскольку политические факторы превалируют в дискуссии о глобальной торговле. 
В целом, несмотря на то, что внимание сосредоточено на США, Европе или Японии, в сегодняшней ослабленной мировой экономике козырные карты по-прежнему на руках у Китая. В то время как китайская «жесткая посадка» будет иметь катастрофические последствия, успешное восстановление баланса будет безоговорочным благом. 
Хотя последние месячные показатели показывают, что темпы роста экономики Китая стабилизируются на уровне около 6,7%, зафиксированных в первой половине 2016 года, во второй половине года, без сомнения, предстоят трудности. В частности, возможность дальнейшего спада инвестиций частного сектора в основные фонды может усугубить нынешние проблемы, связанные с сокращением доли заемных средств, постоянной слабостью внешнего спроса, а также сбоями цикла недвижимости. 
Но, в отличие от крупных экономик развитого мира, где политическое пространство резко ограничено, китайские власти имеют широкие возможности для адаптационных мер, которые могли бы поддержать экономическую активность. И, в отличие от крупных экономик развитых стран, с их постоянным поиском компромисса между краткосрочными циклическими проблемами и более долгосрочными структурными реформами, Китай вполне способен заняться обеими сериями проблем одновременно. 
В той степени, в какой китайское руководство сможет поддерживать такую многомерную политику и направленность реформ, это пойдет лишь на пользу слабой и по-прежнему уязвимой мировой экономике. Мир нуждается в успешном Китае больше, чем когда-либо. 

Противоречия коммунистического капитализма в Китае 
БЕРКЛИ – Недавний ошеломляющий обвал на фондовых биржах Шанхая и Шэньчжэня стал уникальным экзаменом для коммунистических вождей Китая. Пока рынки росли, парадокс энергичного капиталистического развития под надзором крупнейшей и сильнейшей в мире коммунистической партии ставил в тупик лишь ученых и марксистов старой школы. 
Все первичные размещения акций на бирже приостановлены, а торги существенно ограничены; Центральный банк попросили оказать помощь «Китайской фондовой финансовой корпорации» (China Securities Finance Corporation), которая стимулирует инвесторов покупать акции, а это стабилизирует рынок. 
Сообщают также, что продажа крупных пакетов акций может стать поводом для расследования соответствующими органами. Организация общественных беспорядков или финансовой нестабильности может оказаться серьезным преступлением в Китае, где так популярны теории об иностранных заговорах с целью подорвать экономику страны. 
Китайские чиновники хотят, чтобы у них был капиталистический фондовый рынок, но такой, который не приносит крупных убытков, способных подорвать веру в авторитет и силу КПК. Однако такого рынка пока еще никто не изобрел. 
Спектакль, в котором коммунистический режим старательно пытается подлатать казино капиталистического рынка, стал лишь одной из многих иллюстраций противоречий, накапливавшихся почти во всех углах экономики и политики Китая. Теперь их вес, похоже, стал слишком большим для партийной организации. 
Средний размер состояния 70 богатейших депутатов Всекитайского собрания народных представителей (парламент Китая) значительно превышает $1 млрд. (Для сравнения: 70 самых богатых депутатов парламента Индии или даже Конгресса США, где большинство сейчас у правых политических партий, существенно беднее). 
Конечно, начатая недавно президентом Си Цзиньпином кампания по борьбе с коррупцией на всех уровнях заставила многих плутократов Компартии нервничать. Но есть большие сомнения: а не являются ли обвинения в коррупции, выдвинутые против так называемых «тигров», фиговым листочком, прикрывающим обычную чистку партии и армии от соперников Си Цзиньпина. 
Простые китайцы в целом поддерживают антикоррупционную кампанию; именно они обычно начинают протесты и разоблачают бесчестных чиновников. Но если такие протесты привлекут слишком много внимания, то власти скорее задушат протесты, а их лидеров подвергнут репрессиям, чем остановят коррупцию. 
Без организованной оппозиции или работающих институтов гражданского общества чиновники будут продолжать пользоваться своим положением во власти как инструментом для личного обогащения. На Третьем Пленуме ЦК КПК 18-го созыва был отмечен приоритет принципа рыночной конкуренции, но, как сказал несколько лет назад высокопоставленный китайский банкир в подходящем контексте: «Довольно трудно конкурировать, если вы играете против судьи матча». 
При Си Цзиньпине КПК неоднократно заявляла, что верховенство закона является «базовой социалистической ценностью», и обещала содействовать росту авторитета конституции. Однако, с точки зрения партии, принцип верховенства закона означает, что она диктует закон, трактует закон и требует его исполнения. 
Есть известное рассуждение Мао о природе противоречий в статье 1937 года: «Закон противоречия, присущего вещам и явлениям, то есть закон единства противоположностей, является основным законом природы и общества». Можно, впрочем, лишь гадать, смог бы он когда-нибудь понять (тем более поставить под контроль) противоречия коммунистического капитализма. 

Ложная тревога по поводу Китая 
МАНИЛА – Разговоры некоторых экспертов про чудо экономики Китая – что подняла 300 млн человек из нищеты и сместила мировой геополитический центр тяжести - подходят к своему бурному завершению. Согласно этой точке зрения, волатильность фондовых рынков и “неожиданное” обесценивание юаня, являются признаками надвигающегося экономического коллапса, так как рискованные инвестиции и высокий уровень государственного долга тормозят десятилетия мощного производственного роста. 
К счастью, существует мало оснований верить таким мрачным прогнозам или в то, что резкие колебания рынка, которые двигали последними заголовками, представляют нечто большее, чем краткосрочная волатильность. В конце концов, изменение цены капитала, является плохим прогнозом реальной экономической эффективности. 
Совсем недавно, когда в первой половине 2015 года цены на акции начали расти, замедление экономики уже началось. Как саркастически заметил американский экономист Пол Самуэльсон, “Фондовый рынок назвал девять из последних пяти экономических спадов”. 
Рост Китая замедлился в основном в результате изменений в его фундаментальных основах: менее благоприятные демографические данные, сдвиг акцента от экспорта и государственных инвестиций в сектор услуг и внутреннего потребления, снижение спроса со стороны стран с развитой экономикой. Но прошлый успех Китая также способствовал этому спаду, в виде более высоких заработных плат, которые ограничивают возможности для быстрого роста, основанного на дешевой рабочей силе и технологическом развитии. 
Но другие важные показатели – такие как розничные продажи и строительство жилья – показывают рост. И, пожалуй, самое главное, рынок труда в стране остается здоровым, создав в первой половине 2015 года 7,2 млн. новых городских рабочих мест - многие из которых в сфере услуг. 
Волатильность цен капитала в последние месяцы имеет больше общего с особенностями фондовых рынков Китая, чем с базовыми экономическими основами страны. В более развитых экономиках, таких как США и Европа, многие институциональные инвесторы – которые, как правило, сосредоточены на долгосрочных фундаментальных основах – помогают стабилизировать фондовые рынки. 
Более того, фирмы, котирующиеся на китайских фондовых биржах, не представляют компании страны. Например, на большинство государственных компании приходится две трети рыночной стоимости фондовых рынков страны, хотя они несут ответственность за не более чем одну треть ВВП Китая и еще меньшую долю рабочих мест. 
Рост цен произошел в то время, когда процентные ставки по депозитам были официально ограничены. Когда альтернатив мало и они обеспечивают лишь низкие доходы, рынок капитала выглядит более привлекательным, особенно если – как это уже было – крупные газеты страны запускают спекулятивные публикации о ценах на акции. 
Самые последние события, внесли свой вклад в понижательное давление на цены, в том числе дискуссию об отмене потолка процентных ставок по депозитам (предел по срочным депозитам сроком на один год или более, был отменен 25 августа). Большая легкость, с которой состоятельные домохозяйства могут перемещать сбережения из страны, вместе с ожидаемым увеличением процентных ставок в США, была, скорее всего, еще одним способствующим фактором. 
Кроме того, как подчеркнул профессор Гарварда Джеффри Френкель, регуляторы увеличили маржинальные требования несколько раз в этом году, что усложняет покупку акций на заемные деньги. И, как на всех фондовых рынках, смены в настроениях, которые не связаны с основами, также могут управлять волатильностью. 
Если Китай хочет процветать в долгосрочной перспективе, повышение его совокупной производительности является ключевым. Это означает, что ему будет необходимо пересмотреть свои государственные предприятия и финансовый сектор так, чтобы ресурсы смогли поступать в наиболее продуктивные инвестиционные проекты. 
В то время как Китай, имел относительно гибкий рынок труда в производственном секторе, перемещать работников фирм, основываясь на потребностях рынка, в последние годы стало сложнее. Большая гибкость не может стимулировать кратковременный рост, но это бы улучшило устойчивость к будущим негативным потрясениям, берут ли они начало дома или за границей. 
Пока Китай продолжает следовать про-рыночным реформам, он будет оставаться крупнейшей страной - вкладчиком в рост мирового ВВП, в среднесрочной перспективе – устойчивой к волатильности фондового рынка. Если реформы остановятся, падающие цены на акции, вероятно, будут наименьшей заботой Китая. 

Болезненность структурной трансформации Китая 
ШАНХАЙ – Уже больше года мировые СМИ рассказывают о замедлении роста экономики в Китае. Однако пристальней вглядевшись в региональную динамику внутри Китая, можно увидеть другую историю – дело не в замедлении экономики, а в смене скоростей. 
По данным Государственного бюро статистики Китая, богатая ресурсами провинция Шаньси переживает замедление темпов роста, однако в юго-западных провинциях Чунцин и Гуйчжоу, напротив, наблюдается динамичный рост. В Хэбэй и ещё трёх провинциях на северо-востоке страны чувствуются последствия рецессии, а в индустриальных регионах Тяньцзинь, Шаньдун и Цзянсу отмечается экономический бум. 
После финансового кризиса 2008 года, когда для многих стран мира низкие темпы роста стали «новой нормой», Китай резко ускорил процесс ребалансировки своей экономики: мотором роста вместо промышленности и экспорта становится внутренний спрос на товары и услуги. 
В рамках предыдущей стратегии ориентации на экспорт главным приоритетом правительства была интеграция промышленности страны в глобальные производственные цепочки. А сейчас его целью является экономика, отвечающая разнообразным запросам внутренних потребителей. 
Любой бизнес нуждается в промышленной продукции, в транспорте, в информационных и коммуникационных технологиях (сокращённо ICT), в логистике, недвижимости, финансах, страховании и так далее. В результате, новый спрос на новые услуги оказывает позитивное влияние на капитальные инвестиции в инфраструктуру и оборудование. 
Сектор услуг компенсирует в значительной степени (или даже полностью) темпы роста, потерянные из-за снижения объёмов выпуска в экспортно-ориентированном производстве. В таких отраслях, как транспорт, ICT, финансы, страхование, недвижимость, образование, медицина, у Китая долгое время наблюдалась неподобающе низкая производительность труда, то есть здесь имелось немалое пространство для ускорения темпов роста. 
Как утверждают в своей работе экономисты Цзон-Ва Ли и Уорвик Маккиббин, рост производительности в секторе услуг в государствах Азии «идёт на пользу всем отраслям и способствует устойчивому, сбалансированному росту экономики азиатских стран». 
Эти данные свидетельствуют о том, что быстрое развитие китайской экономики услуг позволит остановить торможение роста, вызванное внешними факторами после 2008 года. Впрочем, как показывает пример перехода Японии и Южной Кореи от модели роста, опирающейся на экспорт, к модели, опирающейся на внутренний спрос, подобная структурная трансформация – это медленный и болезненный процесс. 
В противном случае, Китай может попасть в структурную ловушку, когда издержки перехода оказываются выше вновь найденных доходов. То, что во многих китайских провинциях высокие издержки стали тянуть вниз общий рост экономики, является дурным знаком. 
Начать с того, что экономическое развитие, основанное на диверсифицированном внутреннем спросе, является намного более сложным процессом, чем развитие, опирающееся на экспорт. Новые отрасли экономики в большей степени зависят от продвинутых финансовых услуг, от свободного и справедливого доступа к рынку, от лучше обученных работников и высокого уровня инвестиций в исследования и разработки. 
В результате, новые предприятия, которые будут возникать в рамках перехода к новой модели роста, потребуют от существующей системы управления экономикой Китая намного больше, чем она может дать. Для устранения этой проблемы надо пройти длительный путь структурных реформ, но от китайских лидеров потребуются ещё и жёсткие политические решения, которые понравятся не всем. 
Они всё ещё недостаточны, даже несмотря на 25 лет быстрого роста экономики за счёт экспорта. Любой из основных компонентов процветающей экономики услуг (ICT, финансы, страхование, транспорт, недвижимость) подпитывается успехами каждого из этих секторов, а города позволяют свести их всех вместе – это так называемый феномен сетевых внешних факторов. 
При этом расширение городских территорий должно проводиться в соответствии с потребностями экономики, растущей благодаря сектору услуг. Если Китай сможет справиться с этой задачей, страна будет прекрасно позиционирована, чтобы расчистить сохраняющиеся препятствия на своём пути к статусу страны с высоким уровнем доходов. 

Как заставить финансовую систему Китая «позеленеть» 
ПЕКИН – Учреждение Китаем Азиатского банка инфраструктурных инвестиций (АБИИ) обострило дебаты о том, необходимо ли новое поколение банков развития, возглавляемых развивающимися странами, для обеспечения того, чтобы финансовые решения принимались в соответствии с принципами роста при обеспечении устойчивости окружающей среды. Однако намного важнее то, положены ли эти принципы в основу более широких рынков капитала развивающихся стран, приобретающих все больший вес в международной финансовой системе. 
Китай и другие развивающиеся страны с сильной экономикой вроде бы занимаются разработкой финансовых систем, соответствующих долгосрочным требованиям всеобъемлющего и устойчивого развития. Но они не в состоянии создать действительно всеобъемлющую и устойчивую глобальную экономику сами по себе. 
Принципиальное значение для этой цели имеют подчиняющиеся политике инвестиционные инструменты, количество которых в последние годы увеличилось, а значение возросло. Хотя АБИИ и Новый банк развития, создающийся странами БРИКС (Бразилия, Россия, Индия, Китай и Южноафриканская Республика), в международном масштабе наиболее заметны, они – лишь вершина айсберга. 
Суверенные накопительные фонды – активы которых выросли от всего лишь 3 триллионов долларов в 2007 году до более чем 7 триллионов в настоящее время – также оказывают значительное влияние на глобальные рынки активов. Аналогично, все более активную роль играют органы валютного регулирования; так, суммарный баланс крупнейших центробанков увеличился с 5,5 триллионов долларов в 2005 году до 13,9 триллионов долларов в начале этого года. 
Но эти цифры, как бы ни были они велики, теряются на фоне финансовых активов стоимостью 305 триллионов долларов, принадлежащих коммерческим банкам, организациям-инвесторам и другим частным финансовым учреждениям, а также физическим лицам. То, куда будут направлены эти средства, определит облик завтрашней экономики стран и состояние окружающей среды, от которой они зависят. 
Иными словами, финансовые рынки реагируют на угрозы и возможности, связанные с состоянием окружающей среды, но слишком медленно для того, чтобы прекратить, а тем более устранить, потенциально катастрофический ущерб от деятельности человека. 
Финансы нужно направлять более быстро и решительно в сторону «зеленых» возможностей, прочь от ресурсоемких и загрязняющих окружающую среду проектов. Хотя более «зеленая» экономическая и промышленная политика жизненно важна, одной ее недостаточно; нужно обратить внимание также на политические и рыночные провалы в финансовой экономике. 
Напротив, некоторые развивающиеся страны не только сталкиваются с ближайшими последствиями экологических и социальных проблем, но и смотрят на роль финансовой системы «с точки зрения развития». 
Возьмем, к примеру, Китай, где рабочая группа, созданная Народным банком Китая, только что обнародовала 14 широкомасштабных проектов, направленных на «озеленение» финансовой системы страны. В состав так называемой «рабочей группы за зеленые финансы» – созванной совместно Бюро исследований Народного банка Китая и программой ЮНЕП «Исследование возможностей создания устойчивой финансовой системы» – поначалу входили 40 министров, законодателей, ученых и финансовых деятелей при поддержке международных экспертов. 
Проекты охватывают четыре широкие области: 
• Специализированные инвестиционные инструменты для поддержки «зеленых» инвестиций в рамках страны и в международном масштабе. 
• Фискальная и финансовая поддержка, в том числе субсидирование процентов по «зеленым займам», стимулирование развития «зеленого» рынка облигаций и улучшение механизмов, позволяющих «зеленым» фирмам информировать о своих достижениях в области защиты окружающей среды на рынках ценных бумаг. 
• Новая финансовая инфраструктура, в том числе рынки углеродсодержащих выбросов, «зеленая» система рейтинга и сеть «зеленых» инвесторов. 
• Юридическая инфраструктура, в том числе более прозрачные условия ответственности заимодавца, обязательное страхование экологической ответственности, а также обнародование экологической информации. 
«Зеленые» финансы находятся в Китае на начальном этапе развития, как и в остальной части мира. К счастью, согласно двухгодичному исследованию ЮНЕП по возможностям «озеленения» финансовых рынков и рынков капитала политическими средствами, движение набирает размах в таких развивающихся странах, как Бразилия, Кения и Индонезия, а также в развитых странах, например в Великобритании. 
Недавние действия Китая знаменуют начало новой фазы развития его финансового рынка, на которой цели, связанные с «зелеными» финансами, находятся в центре внимания, а не выполняют роль надстройки при соответствующих инициативах. По словам Паня Гунчжэня, заместителя управляющего Народным банком Китая, «зеленые» финансы станут «ключевым элементом 13-го пятилетнего плана по реформе и развитию финансового сектора Китая». 
Сегодняшний поворот в сторону «зеленых» финансов в развивающихся странах может иметь значительный международный эффект. Усилия Китая, в частности, могут подвести мир к поворотной точке, благодаря их воздействию на растущее глобальное финансовое влияние страны. 
Работа ЮНЕП помогла наполнить энергией активную неофициальную сеть, в которую входят центральные банки, а также другие законодатели и участники рынка. Крупнейшее рейтинговое агентство Standard & Poor’s включает риск для климата в анализ суверенного кредитного рейтинга. 
Для построения более всеобъемлющей «зеленой» финансовой системы необходимо прогрессивное руководство на национальном уровне и международные коалиции – а также более серьезное участие многосторонних организаций. Только такая система может эффективно содействовать устойчивому развитию. 

Китайский ужин на двоих 
ЛОНДОН – За последние 70 лет после того, как лидер китайских коммунистов Мао Цзэдун встретился с лидером своих националистических оппонентов, Чан Кайши, многое произошло и немало воды протекло Тайваньским проливом. Поэтому, недавнюю встречу между их наследниками, председателем Китайской Народной Республики Си Цзиньпином и его тайваньским коллегой, Ма Инцзю, в Сингапуре можно с полным основанием считать исторической. 
Дипломатические переговоры, предшествовавшие встрече были изысканно сложными: они даже обсудили кто из них должен заплатить за ужин (они затем решили разделить счет). Но, после краткого обмена мнениями за закрытыми дверями, не было сделано совместное заявление и лишь сильно облагороженная версия встречи была опубликована в государственных СМИ Китая. 
Так почему же встреча произошла и что она предвещает? 
Хотя у США и Гоминьдановского руководства в Тайване не очень хорошие отношения, Америка гарантировала военную защиту Тайваню, и это придерживает Китай от попытки объединить остров с материком с помощью силы. 
Америка признала коммунистов в Пекине как законное правительство Китая, и в тоже время помогла поддержать Тайвань в подвешенном состоянии между суверенитетом и практическом осуществлении государственности. Остров нес ответственность за свои собственные дела и стал раздражительной демократией в 1980-х годах, но никогда не настаивал на международном признании его как полноправного суверенного государства. 
Для правителей Китая, Тайвань был «мятежной провинцией» и Китай уверенно прекращал контакт с членами международного сообщества, которые пытались обращаться к Тайваню как к более чем «мятежной провинции». Но по пути пришлось принять действительность, особенно экономическую действительность. 
Но в мае и июне 1989, министры как я летели в Пекин, чтобы стать свидетелями события, которое нам тогда казалось позитивным и по-настоящему историческим. Китай позволил Тайваню впервые принять участие в ежегодном заседании совета директоров Азиатского Банка Развития, при условии, что он назовет себя «Тайбэй, Китай». 
Несколько лет спустя, когда я был комиссаром Европейского Союза, после того как мы провели переговоры о членстве во Всемирной Торговой Организации как с Китайской Народной Республикой, так и с Тайванем, мы хотели создать представительство ЕС в Тайбэе для того, чтобы наблюдать за соответствием острова с правилами ВТО. Перед тем как я это сделал, я объяснил китайскому правительству, что именно мы собираемся сделать: открыть коммерческий регулятор, а не посольство. 
Нет сомнений, что деньги говорят за Китай и Тайвань, а их экономики тесно взаимосвязаны, так как существует большое количество Тайваньцев, живущих и работающих в Китае (особенно в районе Шанхая) и огромное количество тайваньских инвестиций в обрабатывающую промышленность Китая. Тайваньская компания Foxconn, крупнейший в мире производитель электроники (в том числе телефонов Blackberry, iPhone, и электронных книг Kindle) имеет 12 заводов в Китае, включая один в Шэньчжэне, в которых работают сотни тысяч рабочих. 
Однако, несмотря на то, что в тайваньской политике естественным образом преобладает отношение острова с материком, то действительность глубоких коммерческих связей между Китаем и Тайванем до сих пор не имела дипломатического эквивалента. Гоминьдан (также известная как Китайская Национальная Партия) хочет улучшить отношения, не поддаваясь независимости Тайваня. 
Это довольно-таки большой нюанс. Китай регулярно предупреждает Тайвань, что ему не стоит пытаться совершить такие необдуманные действия, а США регулярно давят на лидеров острова всякий раз, когда они становятся слишком агрессивными по отношению к материку. 
Во-первых, они явно волновались, что Гоминьдан, которая явно проиграла прошлогодние местные выборы, проиграет и всеобщие выборы в январе. Оба надеются, что если показать, что Китай и Тайвань могут наладить отношения без особых проблем, то это принесет электоральные выгоды для националистов. 
Кроме того, в то время как китайская экономика замедляется и региональная напряженность растет из-за того, что Китай играет в силовые игры в Южно-китайском и Восточно-китайском море, кажется, что Си Цзиньпин наоборот хочет излучать миролюбивые амбиции. Учитывая то, что он расстроил многих его соседей, а не только американцев, то его предстоящий визит во Вьетнам (а также визит его премьер-министра Ли Кэцяня в Южную Корею) является подобным его часовой дипломатии с Ма Инцзю. 
Настоящие, долгосрочные намерения Китая не вполне очевидны и возможно, это часть его стратегии: неясные сигналы играют важную роль в дипломатии. Но две вещи ясны. 
Во-первых, инициатива Цзиньпина указывает на то, в какой степени он доминирует над политикой Китая. Более слабый лидер не мог бы пойти на столь амбициозный шаг и это представляет собой настоящий разрыв с прошлой коммунистической ортодоксией партии. 
Во-вторых, мирное воссоединение материка и Тайваня остается маловероятным, за исключением того, если это произойдет (как продолжает обещать Китай) по принципу «одной страны, две системы». Но не может быть, чтобы тайваньцев успокаивало то, что они наблюдают в Гонконге, которому было обещано все то же самое до его возвращения в Китай в 1997 году. 
Тайваньская система управления - демократичная, а Китайская нет. Пример Гонконга демонстрирует, что Китаю придется или силой заставить Тайвань забыть про демократию и верховенство права, или принять обе системы самому, прежде чем он сможет приветствовать его «мятежную провинцию» обратно домой. 

Вид на Китай из стеклянного дома 
НЬЮ-ХЕЙВЕН – Исключение из конституции Китая пункта, ограничивающего президентство двумя пятилетними сроками, шокировало многих. Для Китая институализированная смена руководства была важнейшим наследием Дэн Сяопина, она сигнализировала прекращение мучительной нестабильности хаотического культа личности Мао Цзэдуна. 
Начнём с Китая и с того, что этот шаг означает для будущего этой страны. Для понимания, что именно может измениться при новой системе смены руководства, важно прорваться сквозь туманную риторику властей («умеренно зажиточное общество», вступающее в «новую эпоху») и подвергнуть стресс-тесту их базовую стратегию развития. 
Хотя возможно всё, что угодно, и всегда есть риск ошибки, я ставлю на то, что Китай сохранит свой нынешний курс. Есть преемственность или нет, у Китая не может быть пути назад после переходного периода, в ходе которого огромная, плохо развитая страна вышла на порог процветания в качестве современного государства с высоким уровнем доходов. 
Изначально китайское руководство сформулировало свою позицию с аналитической точки зрения, что стало реакцией на неожиданную критику бывшего премьера Вень Цзябао китайской экономики, становившуюся всё более «нестабильной, несбалансированной, нескоординированной и неустойчивой». А в октябре прошлого года в речи на XIX съезде партии председатель КНР Си Цзиньпин выразил эту же позицию идеологически: он переформулировал так называемое марксистское основное противоречие как проблему «несбалансированного и неадекватного» развития. 
Важно, что эти два подхода – аналитический и идеологический – ведут Китай в один и тот же пункт назначения: процветающая экономика и общество с преуспевающим средним классом. Но чтобы попасть в него, Китаю нужно пройти через трансформацию ребалансировки: от промышленности к сфере услуг, от экспортной зависимости к внутреннему потреблению, от государственного к частному, от сельского к городскому. 
Нынешние дискуссии в Китае ведутся в меньшей степени по поводу выработки стратегии и в большей – о её практической реализации. Более того, именно таков был главный приоритет Си, когда он вступил в должность в конце 2012 года, и именно в этом заключалась логика беспрецедентной антикоррупционной кампании, направленной на искоренение глубоко окопавшихся властных блоков, мешавших данному переходу. 
С аналитической точки зрения, это описывается как наступление стагнации, похожей на японскую, в случае если Китай будет плохо управлять экономикой. А с идеологической точки зрения, маячит финал в виде хаоса и революции, если «основное противоречие» останется нерешённым. 
В январе на Всемирном экономическом форуме в Давосе новый вице-премьер Китая по экономической политике Лю Хэ намекнул, что предстоящие реформы будут проводиться с неожиданной скоростью. А в статье, опубликованной недавно в «Жэньминь жибао», он же отметил, что «укрепление общего лидерства партии является центральным вопросом». 
Считающееся необходимым расширение этой силы (что объясняет ликвидацию ограничений президентских сроков) стало ключевым элементом усилий властей по реализации своей стратегии. В полном согласии с продемонстрированными ранее инстинктами Си, всё это вполне может оказаться единственным для Китая способом избежать того «тупика», о котором предупреждал Дэн Сяопин ещё в 1992 году. 
Но с точки зрения Китая, вполне вероятно, что это единственный вариант решительного подхода к трудной задачи реализации поставленных задач. Кроме того, новейший опыт других стран, а особенно США, явно свидетельствует против западной склонности считать преемственность власти её высоким качеством. 
Но факты указывают на иные причины – резкое падение размера внутренних сбережений сделало Америку зависимой от профицита сбережений в зарубежных странах, за счёт которых восполняется их недостаток в США. Результатом этого стал многосторонний торговый дефицит США – с Китаем и ещё 101 страной; он требуется для обеспечения иностранного капитала, необходимого для платёжного баланса. 
Значительное снижение налогов, одобренное в конце 2017 года, приведёт к росту дефицита федерального бюджета США на $1,5 трлн в течение ближайших 10 лет, ещё сильнее снизив уровень внутренних сбережений. Это означает, что торговый дефицит станет ещё больше. 
Но действуя так, будто плохого ещё недостаточно, протекционистски настроенная администрация Трампа сделала антикитайские пошлины главным пунктом своей международной политической повестки. На фоне увеличения торгового дефицита политика протекционизма не обещает ничего иного, кроме проблем для пузырящихся финансовых рынков и американской экономики, которой не хватает собственных сбережений. 
Хотя США имеют совершенно иную систему обратной политической реакции, ответственность в любом случае играет важную роль. Но в конечном итоге самым важным для обеих стран является качество руководства. 


Китайское лето недовольства 
КЛЕРМОНТ (КАЛИФОРНИЯ) – У политики есть скверная привычка удивлять нас, особенно в таких странах, как Китай, где прозрачности мало, а интриг много. Пять месяцев назад председатель Си Цзиньпин потряс своих соотечественников, отменив ограничения срока президентской власти и сигнализировав о намерении оставаться на своём посту всю жизнь. 
Когда Си делал своё заявление, общепринято считалось, что его господство внутри китайского однопартийного государства фактически абсолютно, а значит, его власть ни при каких обстоятельствах не будет подвергаться нападкам. Но теперь у Си настало худшее лето с момента прихода к власти в ноябре 2012 года: непрерывный поток плохих новостей вызывает у многих китайцев, а особенно у китайской элиты, чувства разочарования, беспокойства, гнева, беспомощности и неудовлетворённости в отношении своего всё более могущественного лидера. 
Последним в этой череде плохих новостей стало появившееся в конце июля известие о разоблачении государственными следователями фармацевтической компании, производившей не соответствующие стандартам вакцины от дифтерии, столбняка и коклюша, а также фальсифицировавшей информацию о своей вакцине от бешенства. Сотни тысяч китайских детей по всей стране были привиты дефектными вакцинами. 
И тот факт, что частная компания с широкими политическими связями оказалась в центре скандала с вакцинами, стал неприятным доказательством не такой уж высокой, как утверждалось, эффективности антикоррупционной кампании, проводимой сверху Си Цзиньпином. У консолидации власти в руках Си появилось непреднамеренное последствие: теперь он несёт ответственность за этот скандал, по крайней мере, в глазах китайского общества. 
Заброшенная деревня, где Си провёл семь лет, крестьянствуя во время Культурной революции, теперь рекламируется как источник «великого знания» и превратилась в очень популярное туристическое место. Части населения всё это слишком напоминает о квазибожественном статусе, который придавался Мао Цзэдуну и результатом которого во время «Великого скачка вперёд» и «Культурной революции» стали миллионы смертей и почти полное разрушение китайской экономики. 
Однако как только эти принудительные покупки прекратились, начался новый рыночный спад, причём теперь в условиях истощения валютных резервов. На этот раз Си не стал повторять демонстрацию своей экономической безграмотности, но что будет дальше с фондовым рынком Китая – по-прежнему открытый вопрос. 
Темпы роста ВВП, кажется, могут достигнуть в 2018 году целевого уровня 6,5%, но в экономике наблюдаются признаки ослабления. Инвестиции, продажи недвижимости, частное потребление – везде происходит замедление, что вынуждает правительство сворачивать усилия по снижению уровня закредитованности и выделять дополнительные средства на поддержание темпов роста. 
Впрочем, худшее экономическое событие – это разворачивающаяся торговая война с США. Её экономические последствия ещё предстоит ощутить, но, скорее всего, конфликт из-за торговли, начатый президентом США Дональд Трамп, станет самый суровым испытанием из всех, с которыми Си сталкивался до сих пор. 
Но Китай остаётся глубоко зависимым от американских рынков и технологий, и торговая война это наглядно демонстрирует. Под властью Си Цзиньпина Китай оказался не обновлённым гегемоном, готовым изменить мировую экономику, а гигантом на глиняных ногах. 
За 40 лет, с тех пор как Дэн Сяопин начал выводить Китай из тёмной эпохи маоизма, страна достигла беспрецедентного роста экономики и успехов в развитии. Но этот прогресс был бы невозможен (или, по крайней мере, он был бы значительно более медленным), если бы не китайская политика поддержания отношений сотрудничества с США. 
Все эти события указывают на простой вывод: Китай идёт в неправильном направлении. И это не осталось незамеченным китайской элитой, чьё разочарование ощутимо (и оно растёт). 
Впрочем, несмотря на слухи о негативном отношении к власти Си со стороны вышедших на пенсию прежних лидеров страны, он вряд ли будет свергнут. Си Цзиньпин сохраняет твёрдый контроль над аппаратом безопасности китайского однопартийного государства и над армией. 
Если он сохранит нынешний курс, его сохранит и Китай: с каждой ошибкой будет усиливаться негативное восприятие власти Си. Однако изменение курса тоже может навредить его репутации, поскольку это будет равнозначно признанию ошибок в сделанных оценках, что является проблемой для любого лидера, но особенно для такого властного руководителя, как Си. 
Но, наверное, у Си нет иного выбора, кроме как взять их на себя. Китайское лето недовольства ясно продемонстрировало, что ему нужен новый план игры. 

Оружие Китая в торговой войне 
ПЕКИН – Китай экспортирует в США больше, чем США экспортируют в Китай. Этот факт вызывает гнев у президента США Дональда Трампа, причём столь сильный, что он, кажется, готов начать из-за этого торговую войну. 
А поскольку он пытается укрепить свою президентскую власть, он вряд ли от них отступит. Тем временем, в ноябре в Пекине должен состояться XIX Всекитайский съезд Коммунистической партии Китая, поэтому китайское руководство вряд ли поддастся на американское давление. 
Но есть основания полагать, что США потеряют больше. По крайней мере, китайцы точно знают, какое именно оружие имеется у них в распоряжении. 
Китай может прекратить закупки американской авиатехники, ввести эмбарго на американскую соевую продукцию, избавиться от казначейских облигаций и других финансовых активов в США. Китайские предприятия могут сократить спрос на американские бизнес-услуги, а правительство может убедить компании прекратить покупать американское. 
Спад в американском секторе бизнес-услуг приведёт к потере ещё 85 тысяч рабочих мест. В регионах производства сои, например, в Миссури и Миссисипи, могут исчезнуть около 10% рабочих мест, в случае если Китай прекратит импорт. 
На долю Китая приходится лишь 4% добавленной стоимости в этом продукте, но страна поставляет компании Apple его ключевые компоненты по низким ценам. Apple не сможет наладить с нуля выпуск iPhone в США, поэтому компании придётся искать альтернативных поставщиков, что значительно повысит себестоимость производства. 
Снижение себестоимости торговых операций позволило компаниям географически распределить свои производственные линии: продукция создаётся и получает добавленную стоимость сразу в нескольких странах, которые входят в подобные цепочки. Если Китай бросит горсть песка в механизмы этих цепочек, он сумеет остановить работу производственных сетей целиком и нанести серьёзный вред США (более того, всем странам, которые задействованы в этих сетях). 
Эскалация торговой войны, когда обе стороны начнут воздвигать симметричные барьеры на пути импорта, будет повышать инфляционное давление в США, что потенциально заставит ФРС поднимать процентные ставки выше и быстрее, чем это делалось бы в ином случае. Всё это, наряду со снижением перспектив роста экономики, будет негативно влиять на фондовые рынки, при этом сокращение занятости и доходов домохозяйств приведёт к значительным потерям ВВП и в США, и в Китае. 
Впрочем, более вероятен сценарий, при котором обе стороны начнут споры по поводу конкретных секторов, в первую очередь, традиционных промышленных отраслей, например, металлургической, сталелитейной. 
В последние годы валютные интервенции открыто проводили Япония и Швейцария, а вскоре к ним вполне могут присоединиться и сами США, если влияние укрепившегося доллара на конкурентоспособность американского экспорта станет окончательно невыносимым. В любом случае, Китай, наверное, может забыть о надеждах на получение статуса «страны с рыночной экономики» в соответствии с правилами Всемирной торговой организации до тех пор, пока Трамп не покинет Белый дом. 
США могут сослаться на заботу о национальной безопасности и заблокировать китайские инвестиции. Они могут запретить совершать госзакупки у китайских компаний, например, у Huawei, а также вынудить китайские компании и богатых людей сократить объёмы инвестиций, которые до сих пор способствовали росту цен на активы в США. 
Качественный американо-китайский двусторонний инвестиционный договор мог бы выровнять условия игры для американских компаний, предоставив им более широкий доступ на крупный китайский рынок. Однако такие переговоры неизбежно будут отложены, поскольку оживятся споры по поводу прав на интеллектуальную собственность, а также по поводу кибербезопасности. 
Пока что китайское руководство, кажется, уверено в том, что оснований для уступки американскому давлению у него нет. И прежде всего потому, что у Трампа сейчас, похоже, другие приоритеты, например, отмена закона о доступной медицине, реформа налоговой системы, инвестиции в инфраструктуру. 
Китайское руководство полагает, что, даже если торговая война действительно начнётся, она, наверное, не продлится долго из-за значительных потерь в доходах и рабочих местах, которые будут нести обе стороны. В любом случае они совершенно не намерены демонстрировать какую-либо слабость перед лидером, который столь твёрдо вознамерился испытать другие страны на прочность. 
В краткосрочной перспективе его политика нанесёт вред Китаю, но одновременно она может стать стимулом, в котором так нуждается Китай, чтобы прекратить субсидировать экспорт и устранить перекосы в экономике страны. Если это произойдёт, Китай сможет выйти из эпохи Трампа даже в лучшем состоянии, чем был до её начала. 


Так ли уж нечестна торговая практика Китая? 
БРЮССЕЛЬ – Временное перемирие, достигнутое президентом США Дональдом Трампом и его китайским коллегой Си Цзиньпином на только что завершившейся встрече «Большой двадцатки» в Буэнос-Айресе, должно дать обеим сторонам некоторое время для размышлений над ключевыми вопросами. И самый фундаментальный из них звучит так: обоснованы ли разделяемые многими развитыми экономиками претензии США к Китаю? 
Безусловно, односторонние ограничительные меры США не подлежат оправданию с точки зрения правил глобальной торговли. Но в определенной степени противодействие можно объяснить – если развитые экономики, которые уже создали неофициальную контактную группу «проигравших Китаю», включая представителей Европейского Союза, Японии и Соединенных Штатов, докажут, что Китай проводит недобросовестную торговую практику. 
Наибольшую озабоченность у США вызывает так называемая принудительная передача технологий, то есть требование о том, чтобы иностранные компании делились своей интеллектуальной собственностью с китайским «партнером», если хотят получить доступ на китайский рынок. Но это неверное определение, потому что компании, которые не хотят делиться своими технологиями, всегда имеют выбор не инвестировать в Китай. 
Жалобы партнеров из Европы – а точнее, жалобы более чем 1600 европейских компаний – резюмируются в новом отчете, опубликованном Торговой палатой Европейского Союза в Китае. Но, что интересно, не многие из этих жалоб касаются торговой практики Китая per se (непосредственно) – по крайней мере, в узком смысле этого слова. 
Со вступлением во Всемирную торговую организацию в 2001 году Китай был вынужден сократить свои тарифные ввозные пошлины наполовину. В последующие годы средняя тарифная ставка, применяемая Китаем, продолжала снижаться и в настоящее время составляет менее 4%, хотя Поднебесная сохраняет необычайно высокое число тарифных пиков (то есть высокие тарифы для очень ограниченных категорий товаров). 
Во многих отношениях тарифы являются вчерашней проблемой – по крайней мере, были такими, пока Трамп не смел с них пыль и не использовал как оружие для своей торговой войны. Но когда дело доходит до нетарифных барьеров, показатели Китая также не кажутся столь проблематичными, как это утверждается. 
Безусловно, трудно измерить общее значение нетарифных барьеров в торговле, поскольку они могут принимать много различных форм. Но, по данным независимой организации Global Trade Alert («Оповещение о проблемах глобальной торговли»), с 2008 года Китай в среднем вводил только 25 специальных мер (называемых «государственными интервенциями») в год, которые могли бы ограничить торговлю с США. 
В целом, Китай не стал более протекционистским по отношению к США – наоборот, процесс открытия рынка продолжается, хотя и очень медленно. В противоположность этому, США ежегодно вводят от 80 до 100 ограничительных мер в отношении Китая и гораздо меньше мер по либерализации. 
Это касается даже иностранных инвестиций – вопрос, на который жалуются как американские, так и европейские компании. Хотя Китай по-прежнему остается гораздо менее открытым для прямых иностранных инвестиций, чем большинство стран с развитой экономикой, сводный показатель ОЭСР свидетельствует о постоянном, хотя и медленном, улучшении этой ситуации. 
Короче говоря, даже если нетарифные барьеры Китая (как формальные, так и неформальные) остаются высокими, они ниже, чем это было в прошлом. Так почему же США, Европа и Япония наносят сейчас ответный удар? 
Когда западные компании имели почти монопольные права на ноу-хау и технологии, их конкурентное преимущество с лихвой компенсировало потери, создаваемые китайскими барьерами в торговле и инвестициях. Но, поскольку китайские предприятия сами становятся все более серьезными конкурентами, способность западных стран нести дополнительные издержки из-за нетарифных барьеров в торговле уменьшилась. 
Таким образом, жалобы на несправедливую торговую практику Китая на самом деле являются жалобами на несоответствие между медленными темпами экономического открытия торгового рынка и очень быстрыми темпами модернизации китайской экономики. Разрыв в конкурентоспособности между Китаем и странами ОЭСР сокращается гораздо быстрее, чем сближается их легальная нормативно-правовая база. 
Конечно, средний национальный показатель ВВП на душу населения в Китае намного ниже (и составляет около половины данного показателя), так как намного ниже общая производительность, и китайские власти должны откалибровать политику в разных регионах всей своей огромной страны. Но для внешнего мира важны регионы с высокой производительностью труда. 
В конечном счете, внешнее давление будет мало влиять на массивную и мощную экономику Китая. Гораздо важнее определиться с ситуацией внутри страны: действительно ли сохраняющиеся перекосы и барьеры для инвестиций служат развитию отстающих провинций Китая? 
В прошлом, возможно, имело смысл защищать от иностранной конкуренции зарождающиеся в прибрежных регионах отрасли промышленности. Однако сегодня протекционистский режим Китая мало помогает возникающим промышленным отраслям в бедных внутренних районах, поскольку их крупнейшими конкурентами являются уже не иностранные компании, а фирмы из динамично развивающихся прибрежных регионов. 

Лидерство Америки в многополярном мире 
Соединенные Штаты, подобно многим стареющим знаменитостям, отчаянно борются за место на подмостках с новыми актерами, особенно с Китаем. Приближающиеся встречи Международного валютного фонда и Всемирного банка – двух институтов, в которых доминируют США и их западные союзники – предоставляет идеальную возможность изменить ситуацию. 
США должны примириться с реальностью того факта, что мир изменился. Чем дольше США будут это отрицать, тем больше вреда это нанесет их интересам и их глобальному влиянию, которое остается существенным, хотя и более ограничено, чем раньше. 
Мир больше не укладывается в статичный порядок времен холодной войны, когда два блока находились в открытом, но сдержанном противостоянии. Не живет он больше и по правилам Pax Americana, преобладавшим в течение десятилетия после распада Советского Союза, когда США на короткое время оказались единственной сверхдержавой. 
Сегодняшний миропорядок держится на многополярности, которая появилась в результате подъема экономики развивающихся стран, – особенно Китая, – начавших играть важнейшую роль в торговле и финансовой сфере. США – не говоря уже о других странах «большой семерки» – сейчас должны конкурировать и сотрудничать не только с Китаем, но и с Индией, Бразилией и другими странами, через расширенные форумы типа «большой двадцатки». 
Они не могут отказать Китаю в поддержке его усилий по расширению своей роли в управлении миром. Им также не следует выговаривать своим союзникам в резкой фо��ме, когда те «ходят не в масть», как случилось, когда Великобритания объявила о своем намерении присоединиться к новому Азиатскому банку инфраструктурных инвестиций, руководимому Китаем. 
США как будто застряли в Бреттон-Вудской системе ‑ основанном на правилах миропорядке, – подкрепленном МВФ и Всемирным банком и опирающемся на доллар США, – который появился после второй мировой войны. Бреттон-Вудская система закрепила при помощи институтов геополитическое верховенство Америки, так что старой имперской державе, Великобритании, оставалось только отступить – что она и сделала с достоинством, пусть и не без некоторой поспешности, с учетом ее трудной послевоенной экономической ситуации. 
За годы, однако, Бреттон-Вудская система, с ее смесью либеральной многосторонности и рыночно-ориентированной экономической политики, стала символом англо-американского доминирования в глобальной экономике, которое сейчас подвергается критике в значительной части мира, особенно после глобального финансового кризиса. В частности, Вашингтонский консенсус – свод принципов свободного рынка, оказывающих влияние на политику МВФ, Всемирного банка, США и Великобритании – вызвал заметную неприязнь, особенно после азиатского финансового кризиса 1990-х. 
Чжоу Сяочуань, глава Народного банка Китая, центрального банка этой страны, неоднократно призывал к переходу на такую международную валютную систему, которая бы позволяла использовать для платежей и инвестиций несколько валют. Такой подход уменьшил бы риск и последствия кризисов ликвидности, одновременно устраняя зависимость международной валютной системы от «экономических условий и суверенных интересов какой-либо отдельно взятой страны». 
Конечно, Китай верит, что его собственная валюта (юань) в конце концов должна сыграть центральную роль в этой новой валютной системе, с тем чтобы она отражала роль Китая не только в качестве двигателя глобального экономического роста, но и в качестве крупнейшего в мире кредитора. Действительно, наряду с другими системно значимыми экономиками (США, Великобритания, Япония и еврозона) Китай является источником тенденций, которые, к лучшему или нет, распространяются далеко за его пределы. 
Но расширение роли юаня в международной валютной системе – лишь первый шаг к официальному закреплению многополярного миропорядка. Китай также возглавил движение за создание новых многосторонних институтов: так, банк AIIB был создан вслед за Новым банком развития, организованным с участием других крупнейших стран с развивающейся экономикой (Бразилии, России, Индии и Южной Африки). 
Этими действиями руководители Китая привлекли внимание к тому, что существующая международная валютная система и лежащие в ее основе институты не отвечают потребностям сегодняшней сложной, многополярной мировой экономики. В частности, планы Китая заставляют обратить внимание на вопросы о способности Америки обеспечить надлежащую ликвидность для поддержки международной торговли и финансов. 
Конечно, США не зря задаются вопросом: будет ли новый порядок, на построение которого надеется Китай, столь же открытым и правовым, как порядок, установленный Америкой – тот, благодаря которому Китай получил доступ на рынок, что и позволило ему добиться столь впечатляющего экономического подъема. Но ответ на этот вопрос можно получить, только вовлекая Китай в работу по реформированию глобального управления – а не напрочь отрицая необходимость каких-либо изменений. 
Пока США упрямо следуют политике сдерживания в отношении Китая – что проявилось в борьбе против создания банка AIIB, постоянных обвинениях в валютном манипулировании и в отказе ратифицировать реформы МВФ, в результате которых усилилось бы влияние Китая – они рискуют утратить рычаги воздействия на будущее. Результатом может стать распад мира на отдельные блоки – что привело бы к подрыву не только глобального благосостояния, но и сотрудничества по общим проблемам. 
Весенние встречи МВФ и Всемирного банка предоставляют важную возможность подать сигнал о новом подходе в отношении Китая. И не может быть более убедительного сигнала, чем поддержка со стороны США добавления юаня к корзине валют, используемых МВФ для оценки своего международного резервного актива, специальных прав заимствования. 

Как города спасают Китай 
ГОНКОНГ – В мире существует проблема спроса, но он справляется с этим в целом неправильно. Китай, вместо того, чтобы становиться жертвой проблемной политики других стран, должен работать над созданием своего собственного спроса, используя в полной мере свой потенциал для проведения политических экспериментов, долгосрочного планирования и принятия прагматичных решений. 
В течение десятилетия после глобального экономического кризиса 2008 года, страны с развитой экономикой в значительной степени полагались на легкую денежно-кредитную политику, в надежде, что значительные объемы ликвидных средств и сверхнизкие процентные ставки позволят создать достаточный спрос для устранения избыточных мощностей. Но это подорвало производительность, стимулировало спекулятивную деятельность, способствовало образованию “финансовых пузырей” и усугубило неравенство доходов и имущественного неравенства. 
Поскольку граждане развитых стран все больше разочарованы этим положением дел, политики – в частности, Президент США Дональд Трамп – попытались успокоить их иммиграционными ограничениями и протекционистскими торговыми мерами. Но, хотя это может временно удовлетворить некоторые сегменты населения этих стран, это в конечном итоге усугубит ситуацию, сдерживанием глобального спроса, усугублением структурных дисбалансов (включая торговые дисбалансы), что в конечном итоге приведет к спаду для всех. 
Все это имеет значительные последствия для Китая, который стал основной целью тарифов администрации Трампа, на фоне обвинений в том, что он несет ответственность за глобальные избыточные производственные мощности. В этом контексте, более остро, чем когда-либо, Китай ограничивает свою зависимость от внешнего спроса и высокого уровня инвестиций за счет стимулирования устойчивого внутреннего потребления. 
С 2000 года, долгосрочный план Китая по увеличению доходов, сокращению неравенства и защите окружающей среды зависит от гармоничного развития инноваций и урбанизации. В частности, Китай надеется создать зеленые и эффективные городские кластеры, населенные все более образованными рабочими, которые могут потреблять на устойчивой основе. 
Текущая экономическая теория предоставляет мало руководств о том, как достичь эффективного цикла растущего дохода и производительности, что жизненно важны для динамичных и процветающих городов. Но, используя свою BREEP методологию, Китай научился тому, что отказ от универсальных подходов и поощрение конкуренции между городами, является ценным средством достижения успеха в стратегиях развития. 
В 2010 году Государственный Совет Китая определил три крупных городских кластера в качестве стартовых площадок для смарт- урбанизации: дельта реки Янцзы (YRD), дельта реки Чжуцзян (PRD) и поселение Пекин-Тяньцзинь-Хэбэй (BTH). К 2014, году PRD превратился в район Большого залива (GBA), охватывающий девять городов вокруг PRD в Южном Гуандуне, а также Гонконг и Макао. 
Как отмечается в недавнем отчете HSBC, каждый из трех крупнейших городских кластеров Китая имеет ВВП, превышающий ВВП Испании; к 2025 году все вместе они составят 45% от общего ВВП Китая. Из них GBA является наименьшим по численности населения, с 70 миллионами жителей, по сравнению с 120 миллионами в YRD и 112 миллионами в BTH. 
Это также самый инновационный городской кластер в Китае, создающий более 50% международных патентных заявок страны. И, по данным HSBC, GBA является наименее обремененным неэффективными государственными предприятиями и избыточными производственными мощностями. 
Причина проста: GBA гораздо более ориентирован на рынок, чем его партнеры, а Гонконг и Макао гораздо более открыты для внешнего мира, чем любые другие китайские города. Оба города не только обеспечивают более свободный поток товаров, услуг, капитала, технологий, талантов и ресурсов, но также отвечают мировым стандартам с точки зрения нормативных положений, деловой практики, социальной инфраструктуры и даже образа жизни. 
Безусловно, Китайские лидеры не просто почивают на лаврах своих успешных городских кластеров; напротив, они работают над тем, чтобы применить свои уроки по всей стране. Например, начиная с 2013 года, Национальная комиссия Китая по развитию и реформам провела глубокий анализ уроков из Фошаня, одного из самых динамичных городов GBA, с тем чтобы спланировать дальнейшее развитие кластера с лучшими и более инновационными стратегиями. 
NDRC проанализировал исследования по смарт урбанизации со стороны Всемирного банка, McKinsey и других, с тем чтобы получить представление о том, как группирование может поддержать экономический рост и инновации. Чтобы расширить свои исследования, планировщики NDRC напрямую сотрудничали с местными чиновниками, инвесторами и зарубежными экспертами. 
Затем начался этап экспериментов с созданием Зоны свободной торговли Шанхая и экспериментальной Зоны свободной торговли Пиньянь Цяньхай-Шеку. Оценки этих экспериментов привели к объявлению в прошлом году большего количества ЗСТ, а также к Новой области Сьонгань, амбициозному плану по преобразованию – с использованием передовых технологий – пыльных равнин в Хэбэй под Пекином и Тяньцзинем, в динамичный зеленый город модель. 
Фактически, Китай в настоящее время создает 19 “супер-городов кластеров”, посредством укрепления связи между городами. К 2030 году, по оценкам HSBC, эти кластеры составят около 80% ВВП страны. 
Между тем, Шэньчжэнь, Дунгуань, Фошань и другие города GBA обладают мощными возможностями для инновационных исследований и разработок, ориентированных как на рынок, так и на производство. Таким образом, улучшение взаимодействия внутри GBA будет поддерживать инновации в каждом сегменте цепочки поставок, что может привести к производству продуктов, которые могут быть проданы 1,4 миллиардам потребителей Китая и адаптированы к мировым рынкам. 
Угроза торговой войны может быть и плохая новость для Китая, но это не приведет к снижению экономики. Реальная задача, стоящая перед Китаем, заключается в том, чтобы использовать динамичные городские кластеры, такие как GBA, не только для роста, но также и для решения структурных проблем, таких как неравенство и избыточный потенциал в финансовом и экологически устойчивом режиме. 

Почему города Китая станут мотором роста мировой экономики 
Но сейчас инвестиционный экономический бум в стране выдыхается, поэтому сохранение темпов роста экономики, как в Китае, так и в мире, будет зависеть от потребителей в китайских городах. К 2030 году жители городов будут обеспечивать 91% мирового роста потребления, а Китай как раз делает акцент на урбанизации и на потребительской модели экономического роста. 
В свежем исследовании Глобального института McKinsey (McKinsey Global Institute, MGI) оптимистично оцениваются перспективы успеха этой китайской стратегии. MGI (один из авторов этой статьи является партнёром института) прогнозирует, что численность городских потребителей в Китае будет неуклонно расти, так же как и их доходы. 
Всего лишь через 15 лет их ряды вырастут до 628 млн. В Пекине, Гуанчжоу, Шанхае и Шэньчжэне – в каждом из этих городов – появится более миллиона домохозяйств с годовым доходом выше $70 000 – сегодня во всём Гонконге насчитывает столько домохозяйств с подобными доходами. Расходы в пересчёте на душу населения подскочат с $4800 до $10700 к 2030 году, когда данная группа будет тратить 12 центов из каждого доллара городского потребления во всём мире. 
Уровень доходов горожан в Китае сейчас приближаются к такому порогу, когда расходы на товары и услуги начинают быстро ускоряться. Ежегодные расходы домохозяйств на товары личного потребления и питание вне дома более чем удвоятся – до $770 и $720 соответственно. 
Новая армия китайских потребителей будет иметь материальные возможности и, что самое главное, желание тратить возросшие доходы. По данным Глобального опроса потребительских настроений, проведённого McKinsey в 2016 году, среди 22 тысяч потребителей из 26 стран мира трудоспособное население Китая демонстрирует самую высокую в мире склонность тратить дополнительный доход, а не копить его или использовать для погашения долгов. 
Как и западное поколение бебибумеров, китайские городские потребители, выросшие в послереформенном Китае, готовы совершить поколенческий разрыв с прошлым: их отношение к вопросу сбережений и расходов отличается от родительского. Данный сдвиг в мышлении будет способствовать переходу Китая к экономике, основанной на потреблении. 
Китайские потребители трудоспособного возраста, будучи детьми цифрового века, способствуют инновациям, напрямую взаимодействуя с компаниями и помогая им совершенствовать товары и услуги. По данным опроса McKinsey, 55% китайских потребителей готовы рекомендовать товары, услуги или компании своим друзьям или родственникам в социальной сети WeChat. 
Западные компании тоже начали следовать этому примеру. Китайский филиал Volkswagen напрямую работает с потенциальными клиентами в интернете, не полагаясь исключительно на традиционную систему дилеров. 
Это один из самых высоких показателей среди всех стран, исследованных MGI, уступающий только уровню Швеции (12,6%). Инвестируя сегодня в профессиональные навыки и потенциал нового поколения, китайские потребители закладывают надёжный фундамент для продолжения экономического роста и инноваций в будущем. 
Такого рода процессы всегда являются не простыми, страну ждёт впереди много трудностей. Однако всё более процветающие, образованные и уверенные потребители Китая обладают силой (и численностью), способной преобразить потребительские привычки мира, возможно, даже в большей степени, чем это сделали в своё время западные бебибумеры. 


Реструктуризация мира 
Она вызвана изменениями в составе населения, уровне производительности, богатства, силы и в амбициях государств мира. Её ускоряют действия президента США Дональда Трампа, меняющие структуру производственных цепочек, международные инвестиционные стимулы, а также ограничивающие перемещение людей и технологий через границы. 
Несмотря на отдельные встряски в развивающихся странах, рынок пока что весьма сдержанно реагирует на торговые пошлины, вводимые по принципу «око за око». Инвесторы, наверное, считают, что всё это всего лишь часть переговорного процесса, который в итоге приведёт к появлению новых правил взаимодействия для глобального бизнеса, причём правил, которые будут ещё более благоприятными для самых сильных. 
Но в таких выводах, возможно, недооценивается сложность существующих проблем, начиная с политически важного вопроса о том, где именно создаются инвестиции и занятость. Сами по себе пошлины и торговые барьеры, если рассматривать их как временную переговорную тактику, не изменят существенным образом глобальные инвестиционные модели или же структуру глобальных производственных цепочек и занятости. 
Протекционисты, подобные Трампу, доказывают, что главная сила пошлин и других торговых барьеров заключается в их способности обуздать мошеннические нарушения и стремление развиваться за чужой счёт. Подразумевается, что подобные меры помогут ликвидировать напряжённость, поляризацию и дисбалансы, связанные с глобализацией. 
Что именно является «мошенничеством», это, конечно, вопрос точки зрения. Государственные субсидии конкретным отраслям, в том числе преференции госпредприятиям, можно считать мошенничеством. 
И есть простой тест, чтобы определить, развивается ли страна за чужой счет: она вкладывает слишком мало – относительно своих возможностей – в создание глобальных общественных благ, например, в оборону и безопасность, в научные и технические знания, в борьбу с изменением климата и в предоставление убежища беженцам. Кто именно является виноватым, зависит от конкретного рассматриваемого вопроса. 
Но какими бы ни были негативные последствия мошеннической политики или стремления развиваться за счёт других, борьба с подобным поведением вряд ли устранит условия, которые приводят к экономической, общественной и политической поляризации. Дело в том, что использование разницы в цене труда является главным мотивом создания глобальных производственных цепочек уже, по крайней мере, три десятилетия (и, естественно, ускоряясь, благодаря росту Китая), что оказывает существенное влияние на распределение доходов и занятость. 
Возможно, Трамп заинтересован всего лишь в выравнивании условий на игровом поле, и когда этому случится, он смиренно примет любые результаты, создаваемые глобальным рынком. Но представляется более убедительным, что всё это часть его стратегии (повторяемой лидерами в растущем числе стран мира) по завоеванию поддержки избирателей за счёт утверждения национальных приоритетов и суверенитета. 
Такие усилия подталкивают мир к более балканизированной системе. Кроме того, проблемы и страхи, возникающие из-за развития технологий, а особенно цифровых технологий, и связанные как с национальной безопасностью, так и состоянием экономики, тоже подталкивают мир к большей фрагментации. 
Но это произошло. Более того, Google сейчас является военным подрядчиком (хотя эта компания, возможно, не продлит своей контракт). 
Но при этом они не хотят делегировать такое регулирование наднациональному органу. В результате, многие берут дела в свои руки, что приводит к росту расхождений между странами в вопросах регулирования интернета. 
Подобные инициативы обычно увязываются с национальной безопасностью. Следуя этой тенденции, недавно были расширены возможности и полномочия Комитета по иностранным инвестициям в США, ответственного за анализ последствий иностранных инвестиций в покупку или деятельность американских компаний для национальной безопасности. 
Впрочем, несмотря на все эти усилия, факт остаётся фактом: инновации нельзя с лёгкостью заблокировать национальными границами. Напротив, распространение идей вполне может стать самым важным аспектом глобализации в будущем. 
Это может усложнить планирование в сфере национальной безопасности, однако для бизнеса здесь открываются новые, масштабные возможности, причём даже несмотря на затруднения в международной торговле. Уже сейчас наблюдается взрывной рост инновационных, цифровых бизнес-моделей, многие из которых могут стать мощным мотором инклюзивного роста экономики, особенно в развивающихся странах. 
Есть ещё одна важная тенденция, которая будет определять развитие мировой экономики в грядущие десятилетия: стратегическое соперничество между Китаем и США. В настоящий момент нельзя сказать с точность, какую именно форму примет это соперничество. 
Можно было бы ожидать, что, столкнувшись с сильным соперником, США выберут стратегию создания, расширения и укрепления альянсов с естественными союзниками, то есть со странами, имеющими схожие структуры управления и близкие взгляды на выгоды международного сотрудничества и открытых рынков. Вместо этого, Трамп отчуждает давних союзников, нападает на многосторонние структуры и институты и одновременно обостряет враждебность в отношениях с Китаем, превращая этот конфликт в игру для двоих. 
Какие бы преимущества Трамп не рассчитывал получить, ставя США в оппозицию к своим естественным союзникам, все они окажутся ничтожны по сравнению с нанесённым ущербом. Раскол между США и их традиционными союзниками, став постоянным элементом нового глобального порядка, может привести к ещё более глубокой фрагментации между рыночно-ориентированными, демократическими странами мира. 

Оптимизация процесса принятия решений в опасном мире 
КЕМБРИДЖ, НЬЮ-ЙОРК – США и Китай подошли к опасному моменту в своих отношениях. Величайшим геополитическим вызовом XXI века станет обеспечение мирного исхода. 
Как резко выразился Трамп, если Китай не займётся Северной Кореей, тогда он сам ею займётся. Северная Корея постепенно приближается к обретению ракет с ядерными боеголовками, которые способны поразить континентальную территорию США, поэтому Трамп пригрозил этой стране «огнём и яростью, которых мир никогда не видел». 
В недавней редакционной статье, опубликованной в китайской государственной газете, утверждалось, что в случае, если Северная Корея атакует первой, Китай занял бы нейтральную позицию, а вот американские удары с целью смены режима могут вынудить Китай вмешаться. Кроме того, в августе китайцы крайне гневно отреагировали на проход американского военного корабля через спорные воды в Южно-Китайском море. 
Все эти проблемы являются современными, однако их базовая политическая динамика далеко не нова. Описывая схожую борьбу сил в классической Греции, историк Фукидид писал, что подъём Афин и страх, который этот подъём вселял в Спарту, сделал войну неизбежной. 
На протяжении веков так называемая «ловушка Фукидида» неоднократно возникала снова, вызывая напряжение между восходящими и господствующими державами. Это приводило к тому, что события, с которыми в ином случае можно было бы справиться, провоцировали круг действий и противодействий, завершавшихся опустошительными войнами. 
Взять, например, казавшуюся непреодолимой дилемму, возникшую перед президентом США Франклином Рузвельтом в 1940 году, когда Великобритания испытывала серьёзные затруднения в своей борьбе с нацистской Германией. Великобритании не хватало денег и ресурсов, однако Рузвельт знал, что конгресс США никогда не согласиться просто прокредитовать Британию на необходимую ей сумму. 
Проблема Рузвельта «выглядела неразрешимой», пишет историк Дорис Кернс Гудвин в своей книге «Неординарное время». Но Рузвельт сделал нечто, что показалось бы немыслимым в современном климате: он ушёл в десятидневный отпуск на военном корабле, чтобы обдумать возникшее затруднение так, как оно этого заслуживало. 
Даже в то время сама идея, что президент США может скрыться от мира в критический момент, поначалу вызвала волну критики. «Я довольно долго не знал, о чём он задумался, и думал ли он о чём-нибудь вообще, – рассказывал позднее помощник Рузвельта Гарри Хопкинс. – Но затем я стал склоняться к мысли, что он решил перезагрузиться, он так часто делает, когда выглядит отдыхающим и беззаботным. 
Хопкинс говорил про новаторский закон о ленд-лизе, который стал главным инструментом, позволившим США оказать военную помощь зарубежным странам во время Второй мировой войны на сумму $50 млрд. Благодаря этой программе, президент получил возможность передавать военные ресурсы, на которые Конгресс выделял средства, правительству любой страны, чья обороны признавалась жизненно важной для безопасности США, причём не требуя компенсации. 
Сегодня лидеры государств испытывают невероятную потребность в применении аналогичных навыков принятия вдохновляющих решений для целой серии тяжелейших проблем. Помимо углубления напряжённости между Китаем и США, им приходится иметь дело с нарастающим напором России, продолжающейся нестабильностью на Ближнем Востоке, а также надвигающимся призраком катастрофического изменения климата. 
Трудно представить Трампа, идущего по стопам Франклина Рузвельта. Однако утверждение, что наиболее прямой путь к потенциально катастрофическим решениям начинается с умственного истощения и несдержанности, вряд ли является предвзятым. 
На 19-й год правления Римом император Марк Аврелий столкнулся с казавшейся бесконечной войной, ужасной чумой и с попыткой переворота. Но вместо того, чтобы наброситься на тех, кто, по его мнению, был настроен против него, Аврелий спокойно спросил себя: «Может быть, это событие помешает тебе действовать справедливо, великодушно, здравомысленно, разумно, неопрометчиво, нелживо, скромно и прямо, со всеми теми качествами, которые позволяют человеческой природе реализовать себя?» 
Для даосизма центральной является концепция «у-вэй», что буквально можно перевести как «бездействие», но в реальности это нечто намного большее. Согласно даосизму, если мы находимся в гармонии и в связи сами с собой, тогда мы действуем как бы без усилий, интуитивным, спонтанным образом. 
«Клинтон продолжал отмечать свою победу и любил сидеть до глубокой ночи, смеясь и болтая со старыми друзьями», – писал он. Всё это оказывало заметное влияние на президента, который, по словам Гергена, «выглядел потёртым, опухшим и возбуждённым», он чувствовал себя «не в духе, легко отвлекался, был нетерпелив». 
Выделение времени и пространства, необходимого для перезарядки, подкрепления сил и размышлений, критически важно для оптимальной работы операционной системы человека. 

Ложь, бесстыдная ложь и торговая статистика Вьетнама 
СИНГАПУР – 17 апреля агентство Bloombergсообщило, что Китай обогнал Соединенные Штаты как крупнейший экспортный рынок Вьетнама. Согласно данным, приведенным организацией новостей и подсчитанным Международным валютным фондом, экспорт Вьетнама в Китай составил 50,6 млрд долларов США в 2017 году, по сравнению с 46,5 млрд долларов США экспорта в США. 
Если эти цифры верны, они будут представлять собой значительный сдвиг в трехсторонних отношениях между Вьетнамом, Китаем и США. Как лаконично выразилось агентство Bloomberg, данные подчеркивают, как вторая по величине экономика мира «усиливает свое влияние в регионе» за счет США. 
По данным GDVC, экспорт в США в прошлом году составил 41,6 млрд долларов США, в то время как экспорт в Китай составил 35,5 млрд долларов США. Другими словами, по подсчетам Вьетнама, США оставались крупнейшим экспортным рынком с разрывом в 17% по отношению к Китаю, что устойчиво повторяется в течение первых трех месяцев 2018 года. 
Итак, чем можно объяснить расхождения между официальными данными и цифрами МВФ? 
Одной из возможных причин является методология: Международный валютный фонд и GDVC просто использовали различные формулы для получения своих оценок. Но такой значительный разрыв в 15,1 млрд долларов США при расчетах с Китаем делает это объяснение крайне маловероятным. 
Третья теория, которую, по общему признанию, невозможно доказать без определенных сомнений, может быть наиболее достоверной: обе стороны манипулировали ежегодными и ежемесячными торговыми данными для подтверждения своих собственных выводов. 
Для Вьетнама данные, указывающие на снижение экспорта, будут помогать росту усилий правительства по расширению экспорта на китайские рынки. Страдая от большого и постоянного дефицита в двусторонней торговле, вьетнамские чиновники давно просили, чтобы их китайские коллеги разрешили увеличить экспорт из Вьетнама. 
С другой стороны, Китаю завышение показателей импорта из Вьетнама могло бы помочь нейтрализовать такую просьбу через напоминание властям Вьетнама о том, насколько важна торговля с Китаем для экономики их страны. Более высокие показатели торговли могут убедить Вьетнам поддерживать дружественные двусторонние связи и, возможно, даже занять более сговорчивые позиции по таким сложным вопросам региональной безопасности, как спор по Южно-Китайскому морю. 
В то время как двусторонняя торговля Вьетнама с Китаем расширяется и может превысить 100 млрд долларов США в этом году, его торговые отношения с США страдают от резкого изменения торговой политики Америки. Крупные вьетнамские экспортеры морепродуктов и стали уже пострадали от введения новых торговых тарифов США, и другие сектора экономики, например, производство текстильных изделий, могут последовать за ними. 
И если Китай, который долгое время был крупнейшим источником импорта Вьетнама, действительно заменит США как самый важный экспортный рынок Вьетнама, последнему будет почти невозможно продолжить свою нынешнюю стратегию хеджирования между двумя великими державами. В этом случае никакой творческий подход к бухгалтерскому учету не сможет скрыть новые реалии экономических ограничений для Вьетнама. 

Как в Китае относятся к Трампу 
ЛОНДОН – Ошеломляющая победа Дональда Трампа на президентских выборах в США потрясла мир. Многозначительное молчание президента Мексики Энрике Пенья Ньето, заявление президента Франции Франсуа Олланда о том, что начался «период неопределённости», едва скрываемое головокружение в Кремле – Трампа встретили на международной арене совсем не так, как предыдущих американских президентов. 
Позиция Трампа по Китаю хорошо известна: он винит эту страну во всём, начиная с хакерских атак на своих противников (которые правительство США считает делом рук России) и заканчивая изменением климата (которое Трамп назвал обманом, выдуманным Китаем, чтобы подорвать конкурентоспособность США). И да, он пообещал ввести пошлину на китайские товары в размере 45%. 
Вместо того чтобы делать поспешные выводы по поводу будущей американской политики, а тем более совершать преждевременные действия, китайское руководство сохраняет нейтралитет в отношении победы Трампа. Оно, похоже, уверено в том, что, хотя двусторонние отношения в чём-то и изменятся, их не ожидают фундаментальные перемены. 
Более того, он опубликовал в Twitter видео, где его внучка читает стихи на китайском языке, и оно мгновенно стало хитом в Китае. Неизвестно, было ли это прямо задумано как сигнал Китаю или нет, но, так или иначе, данный шаг лишний раз подчеркнул вероятность того, что предвыборные лозунги Трампа и его реальную позицию и планы разделяет пропасть. 
На Западе могли подумать, что уже одних предвыборных заявлений Трампа было достаточно, чтобы привести в бешенство руководство Китая. Истина же в том, что китайцев намного больше оскорбляют встречи государственных лидеров с Далай-ламой, одну из которых в июне провёл президент Барак Обама. 
Доступность недорогих товаров из Китая уже давно создаёт понижающее давление на цены на американском рынке, причём даже на некитайские товары. Для домохозяйств с низкими доходами, которые в наибольшей степени склонны приобретать недорогие импортные товары, этот эффект стал огромным благом, поскольку он фактически повысил их покупательную способность. 
Если импорт из Китая будет заблокирован, цены начнут расти, объёмы потребления снижаться, а вместе с ними и темпы роста экономики, при этом усилится неравенство. Кроме того, данный шаг не защитит США от потери рабочих мест в промышленности: они просто переместятся во Вьетнам или Бангладеш, где трудовые ресурсы сейчас стоят даже дешевле, чем в Китае. 
Китай является одним из крупнейших в мире покупателей казначейских облигаций США и продолжает финансировать потребление и инвестиции в Америке. Китай может даже поучаствовать в финансировании крупных инфраструктурных проектов, которые пообещал реализовать Трамп, тем самым, помогая снизить нагрузку на американский бюджет. 
В итоге, Трамп вряд ли будет сильно менять американскую экономическую политику в отношении Китая, при условии, конечно, если он понимает, что именно для него выгодно. Некоторые изменения могут быть сделаны во внешней политике, но данные изменения скорее порадуют, чем встревожат Китай. 
Администрация Обамы годами занималась стратегической ребалансировкой в сторону Азии. Пока Китай быстро набирал экономическую и военную мощь, Обама, казалось, решил заняться сдерживанием этого роста всеми возможными способами, в том числе втянув США в территориальные споры в Южно-Китайском море. 
Трамп же с его лозунгом «Сначала Америка» во внешней политике, напротив, обращает мало внимания на споры в Южно-Китайском море. И это прекрасно для Китая, который был бы рад уменьшению активности США в делах Азии, в частности, в Южно-Китайском море, а также на Тайване. 
Вскоре после выборов Трамп заверил лидеров Японии и Южной Кореи в готовности США и далее обеспечивать безопасность этих стран, несмотря на предвыборное обещание потребовать от них повысить платежи за американскую защиту. Добавьте сюда угрозу, создаваемую Северной Кореей, и дестабилизирующее стратегическое отступление США из Азии станет выглядеть крайней маловероятным. 
Если Трамп выполнит своё обещание помириться с Россией, тогда шансы на снижение американского давления на Китай уменьшатся ещё сильнее. Избавившись от необходимости заниматься Россией, США высвободят дополнительное время для участия в делах Азии. 
Более того, потепление в российско-американских отношениях может привести к некоторым переменам в отношениях России и Китая, которые стали расширятся после того, как аннексия Крыма Россией испортила её взаимоотношения с Западом. 
Но китайское руководство, вероятно, понимает, что у Трампа, когда он станет президентом, не будет иного выбора, кроме как придерживаться привычного курса. И даже если он захочет сильнее отклониться от консенсуса во внешнеполитических вопросах, его попытки будет сдерживать американская система. 
Итак, вместо того, чтобы беспокоится по поводу личных особенностей Трампа или пытаться предсказать непредсказуемое, руководство Китая продолжает обращать внимание лишь на то, действительно важно – необходимость сотрудничества в двусторонних отношениях. Другим мировым державам следует поступить точно так же. 

Китайская вепонизация торговли 
НЬЮ-ДЕЛИ – Китай отрицает смешение бизнеса с политикой, тем не менее он уже давно использует торговлю в целях наказания стран, которые отказываются придерживаться его линии. Недавнее наложение жестких экономических санкций со стороны Китая на Южную Корею, в ответ на решение страны развернуть противоракетную систему THAAD, стало лишь последним примером использования китайскими властями торговли в качестве политического оружия. 
Другие инструменты включают приостановление туристических поездок и блокировку доступа к рыбопромысловым районам. Все они применяются с осторожностью, чтобы избежать сбоев, которые могли бы нанести ущерб собственным деловым интересам Китая. 
Монголия стала классическим примером такого геоэкономического принуждения, после того, как в ноябре прошлого года она приняла у себя Далай Ламу. Принимая во внимание, что на долю Китая приходится 90% экспорта Монголии, власти Китая решили преподать Монголии урок. 
Более известным примером были торговые репрессии Китая против Норвегии, после того, как в 2010 году, Нобелевская премия мира была присуждена заключенному в тюрьму китайскому диссиденту Лю Сяобо. В результате рухнул экспорт норвежского лосося в Китай. 
В 2010 году Китай использовал свою монополию на глобальное производство жизненно важных редкоземельных минералов, чтобы причинить коммерческие страдания Японии и Западу, посредством необъявленного экспортного эмбарго. В 2012 году, после того, как вновь вспыхнул спор о суверенитете Китая и Японии над островами Сэнкаку (которые первыми контролировали японцы в 1895 году), Китай снова использовал торговлю в качестве стратегического оружия, что обошлось Японии в миллиарды долларов. 
Затем, под международным вниманием, сфокусированном на его торговых действиях, Китай спокойно захватил отмель Скарборо. 
И это не происходит впервые: в 2000 году, когда Южная Корея увеличила тарифы на чеснок, чтобы защитить своих фермеров от потока импорта, Китай ответил, запретом на импорт Южнокорейских сотовых телефонов и полиэтилена. Решительные ответные действия против несвязанных между собой продуктов предназначались не только для развития отечественных отраслей, но и для того, чтобы удостовериться, что Южная Корея потеряла гораздо больше, чем Китай. 
Китай не будет использовать торговую дубинку, когда он может больше потерять, о чем свидетельствует нынешнее противостояние Китайско-Индийских войск на границе, где встречаются Тибет, Бутан и Индийский штат Сикким. Китайские лидеры оценивают несбалансированные торговые отношения с Индией – экспорт более чем в пять раз превышает импорт – как стратегическое оружие, подрывающее производственную базу его соперника, одновременно приносящее солидную прибыль. 
Там, где у него есть торговый рычаг, Китай не стесняется им пользоваться. Исследование, проведенное в 2010 году, показало, что страны, лидеры которых встречались с Далай Ламой, почувствовали быстрое сокращение экспорта товаров в Китай на 8,1-16,9%, в результате чего практически все страны, за явным исключением Индии и США, избегают официального контакта с Тибетским лидером. 
Суровая реальность заключается в том, что Китай превращается в торгового тирана, который попирает международные правила. 
Даже двусторонние договоренности, Китай рассматривает как не что иное, как инструменты, которые позволяют ему достичь своих целей. С точки зрения Китая, ни один договор не имеет обязательной силы, как только он выполнил свою непосредственную задачу, как недавно продемонстрировали официальные лица, проработав Совместную декларацию Китайско-Британских отношений 1984 года, которая заложила основу для передачи Гонконга в 1997 году. 
По иронии судьбы, Китай развил свою торговую мощь с помощью США, которые сыграли ключевую роль в экономическом росте Китая, избежав санкций и интегрируя его в глобальные институты. Предполагалось, что Президент Дональд Трамп прекратит бесплатный проезд Китая в торговле. 
ТТП, которое стремится возродить Премьер-министр Японии Синдзо Абэ, но без участия США, может помочь обуздать неустанное меркантилистское поведение Китая, путем создания благоприятного рынка, основанного на правилах экономического сообщества. Но если ТТП должно быть действительно эффективным в противостоянии, чтобы ослабить торговый меч в руках мощного, централизованного авторитарного режима, его необходимо расширить, включив Индию и Южную Корею. 
До сих пор Китайская вепонизация торговли не оспаривалась. Только согласованная международная стратегия с возрожденным ТТП в качестве важного компонента, имеет шанс убедить Китайских лидеров играть по правилам. 

Китайская экономика и политика ФРС 
КЭМБРИДЖ – Как стало ясно из речи Джанет Йеллен 24 сентября в Массачусетском университете, она и большинство членов Федерального комитета по открытым рынкам ФРС (FOMC) намерены повысить краткосрочную процентную ставку до конца 2015 года. Особенно важно то, что в данном случае она говорила от своего собственного имени, а не от лица всего комитета, как это произошло после сентябрьского заседания FOMC. 
Несколько месяцев ФРС заявляла, что повысит федеральную учётную ставку, как только на рынке труда будет достигнута полная занятость, а члены FOMC почувствуют, что годовая инфляция может достигнуть 2%. Однако несмотря на то, что в начале сентября оба условия совпали, FOMC решил оставить ставку неизменной, объяснив это беспокойством по поводу состояния мировой экономики, в частности, событий в Китае. 
Я уже несколько месяцев уверен, что ФРС необходимо начать ужесточать денежно-монетарную политику для снижения рисков финансовой нестабильности, которые может вызвать деятельность инвесторов и кредиторов в условиях длительного периода исключительно низких процентных ставок, установившихся после финансового кризиса 2008 года. События в Китае не являются причиной для дальнейших проволочек. 
Когда FOMC собрался на своё заседание 16 сентября, безработица упала до 5,1% – уровень, который ранее ФРС определяла как полную занятость. Хотя ещё есть люди, которые не могут найти постоянную работу, снижение уровня безработицы ниже 5,1% может, по мнению ФРС, со временем привести к нежелательному росту инфляции. 
При этом уровень так называемой основной инфляции (без учета энергетических расходов) составил 1,8%. Однако и эта цифра не полностью отражает картину инфляции, поскольку снижение цен на бензин ведет к снижению стоимости транспортировки, уменьшая тем самым цены на целый спектр товаров и услуг. 
Идея проста: когда цены на энергоресурсы перестанут падать, общий индекс цен вырастет почти на 2%. И даже сами члены FOMC прогнозируют инфляцию в размере 1,8% в 2017 году и 2% в 2018 году. 
В итоге ФРС, по какой-то причине захотевшей оставить учётную ставку неизменной, потребовалось объяснение, которое выходит за рамки экономической ситуации в США. ФРС вспомнила про Китай, о котором в последние недели много говорится в новостях. 
Спрос на импорт в Китае уменьшается, поскольку меняется структура экономики страны, которая переходит от ориентации на промышленность в сторону услуг и потребления. Это означает, что Китаю нужно меньше железной руды и других сырьевых товаров, которые он импортирует из Австралии и Южной Америки, и меньше специализированного промышленного оборудования, закупаемого в Германии и Японии. 
Что же касается фондового рынка, который многие называют своеобразным казино для незначительной части китайских домохозяйств, то лишь примерно 6% населения Китая владеют акциями. Индекс Шанхайской фондовой биржи подскочил с 2200 пунктов год назад до 5100 пунктов в середине лета, после чего резко упал до примерно 3000 пунктов сейчас. 
Это намного меньше, чем двузначная девальвация японской йены, евро и британского фунта. Тем самым, в общем торговом балансе стоимость юаня остается значительно выше, чем у валют, с которыми он конкурирует. 
Ещё важнее то, что падение юаня и других валют в течение последнего года оказало очень небольшое влияние на стоимость импорта в США, поскольку китайские и другие экспортеры фиксируют цены на свои товары в долларах и не меняют их в случае изменения курсов валют. По данным официальной статистики США, за последние 12 месяцев (сентябрь 2014 года – август 2015 года) цены на импорт сократились на 11%. 
ФРС права, когда говорит о том, что инфляция низка из-за резкого падения цен на энергоносители, но ей не стоит беспокоиться об эффекте девальвации валют основных торговых партнеров. И, повторюсь, когда цены на энергоносители перестанут снижаться, уровень инфляции приблизится к 1,8%. 
Если в экономике США не случится неожиданных сюрпризов, мы можем ожидать начала повышения учётной ставки ФРС в конце года, как и предлагает Джанет Йеллен, а также продолжения их роста в 2016 году и далее. Я лишь надеюсь, что в ближайшие 18 месяцев ФРС повысит их достаточно для того, чтобы избежать финансовой нестабильности и долгосрочной инфляции, которые может вызвать длительная эра излишне мягкой денежно-кредитной политики. 


Финансовые шлюзы Китая 
НЬЮ-ЙОРК – По мере замедления темпов развития экономики Китая, после нескольких десятилетий впечатляющего роста, правительство все больше заманивается сладкозвучной песней необходимости либерализации движения капитала. Этот курс с первого взгляда кажется привлекательным, особенно если принять во внимание желание правительства Китая сделать женьминьби (юань) международной валютой. 
Новый отчет показывает, что руководители Китая должны скептически относиться к либерализации движения капитала. Учитывая результаты недавних опытов других стра�� с развивающейся экономикой, в этом отчете Китаю предлагается принять тщательно продуманный временной график изменений и осторожного подхода к открытию его экономики капризам мирового движения капиталов. 
Либерализация движения капитала, так же как и недостаточность контроля над деятельностью небанковских финансовых посредников приводит к финансовой неустойчивости внутри страны. С последней проблемой сталкивается сегодня Китай, поскольку доля участия теневого банковского сектора в кредитовании становится все более заметной. 
Большинство академических исследований придерживается той точки зрения, что финансовая либерализация и либерализация балансов движения капитала должны проводиться очень осторожно и сопровождаться усилением внутреннего финансового регулирования. В случае потоков капитала это означает необходимость соблюдать регуляторы движения потоков капитала как основного инструмента макроэкономической политики. 
В этой связи в 1990 годах Китай и Индия дали урок важности постепенной либерализации остальному миру развивающихся стран. Этот урок многие страны выучили только после экономических и финансовых кризисов, разразившихся сначала в странах Восточной Азии в 1997 году, затем перешедших в Россию в 1998 году и повлиявших на большинство развивающихся стран. 
МВФ сегодня признал, что либерализация движения капитала несет как риски, так и выгоды, и что «либерализация должна быть хорошо спланирована, проведена в нужные сроки и должна предусматривать такой порядок выполнения, чтобы получаемые прибыли превосходили затраты». Кроме того, МВФ сегодня считает, что регулирование потоков капиталов является частью более широкой программы благоразумных крупномасштабных действий, которые страны должны свободно применять для предотвращения экономической и финансовой нестабильности. 
Поскольку непостоянство объемов движения капитала является основным цикличным финансовым потрясением в странах с развивающейся экономикой, регулирование должно быть основным макро-инструментом для борьбы с этими колебаниями. Такое регулирование должно дополнять, но не заменять другие методы борьбы с цикличностью. 
Опыт Японии также дает поучительные уроки важности благоразумия при либерализации условий потока капиталов для валюты, имеющей большой международный спрос. Япония позволяла только некоторым очень надежным финансовым посредникам управлять потоками движения капиталов, при этом эффективно предотвращая рост объемов международного использования своей валюты. 
Либерализация банковских счетов была долговременным процессом, начиная с конвертации расчетных счетов в 1958 году и заканчивая конвертацией счетов движения капитальных средств только в 1990 году. И через два года Западная Европа столкнулась с кризисом системы оплаты, что привело к серьезному обесцениванию валют некоторых стран. 
Принимая во внимание важность Китая в мировой экономике, неизбежно увеличение доли мировой торговли и инвестиций в юанях. Но руководители Китая должны проводить этот процесс постепенно, выбирая специфические пути для его осуществления. 
Более того, вероятно Китай – наиболее успешный пример постепенной и прагматической трансформации экономики за всю историю. Он не должен позволить уговорить себя отклониться от проверенного и испытанного курса призывами в осуществлении политики, которая уже привела очень многие страны с развивающейся экономикой на подводные скалы. 

Северная Корея зашла слишком далеко? 
После почти месяца воинствующего бахвальства Северной Кореи терпению Китая, кажется, пришел конец, он больше не молчит о том, что Северная Корея балансирует на грани войны, и внезапно во всеуслышание заявляет о неодобрении безрассудных угроз своего союзника. Особо жесткие высказывания Китая не означают, что он намерен отказаться от режима Ким Чен Ына; но, по крайней мере, они предполагают, что радикальные изменения в политике Китая по отношению к Северной Корее уже не настолько невероятны. 
Когда министр иностранных дел Китая Ван И обменялся телефонными звонками с Генеральным секретарем Организации Объединенных Наций Пан Ги Муном 6 апреля, он заявил об отказе Китая от риторики и действий, направленных на дестабилизацию Северо-Восточной Азии. Кроме того, Ван И дал понять, что правительство не позволит «устраивать беспорядок у порога Китая». 
На следующий день председатель КНР Си Цзиньпин, выступая перед собранием (по большей части азиатских) лидеров политических и деловых кругов на ежегодном Боаоском азиатском форуме, заявил, что ни одной стране «не должно быть позволено ввергать целый регион или даже весь мир в хаос из своих корыстных интересов». Си Цзиньпин не уточнил названия страны, но его скрытое осуждение Северной Кореи было понятно всем. 
Перед этими официально высказанными упреками было много разговоров о том, рискнет ли Китай коренным образом изменить отношения с Северной Кореей, своим социалистическим «младшим братом», которого он продолжает активно субсидировать. После исключительного проявления открытого неодобрения со стороны Си Цзиньпина и Ван И такие разговоры стали активнее, чем когда-либо. 
Некоторые спрашивают, какую «ценность» представляет государство-отшельник Ким Чен Ына, что не дает Китаю предпринять решительные действия; другие размышляют, в какой степени внутренние проблемы китайского правительства продолжают подавлять их готовность изменить отношение к Северной Корее. 
На самом деле китайские лидеры мучительно раздумывают по поводу последних провокаций Северной Кореи. Они изо всех сил старались заставить режим Ким Чен Ына умерить его легкомыслие и пойти на «большую сделку»: официальное признание и нормализацию отношений со всеми его соседями и с Соединенными Штатами в обмен на денуклеаризацию. 
Китай понимает, что несговорчивость Северной Кореи исходит из ее глубокой изоляции от остального мира, массовых обманов ее народа и страха Ким Чен Ына потерять контроль над страной, которой правила только его семья. Так правители страны пришли к мнению, что они смогут привлечь внимание и ресурсы только через провокацию. 
По мнению Китая, режим Ким Чен Ына сможет выжить, только если он последует примеру Китая в сфере реформ и открытости. Но, по сравнению с блестящими достижениями демократии в Южной Корее и ее быстро развивающейся экономикой, китайская модель не подходит Северной: последовать ей значит признать превосходство Южной Кореи на полуострове и, следовательно, мгновенно потерять легитимность. 
Китай терпеливо сносил эту систему периодического балансирования на грани войны и робких реформ во многом благодаря своей уверенности в том, что риски, создаваемые династией Ким, можно контролировать, поскольку Китай может в любой момент перекрыть «дорогу жизни» в виде поставок нефти, продуктов питания и других товаров первой необходимости. Что еще важнее, китайские лидеры считают, что, защищая Северную Корею от давления США, они действуют в интересах собственной национальной безопасности. 
Но тут Китай оказался неправ, поскольку он недооценил неуправляемое отчаяние режима Кима, поскольку он считает, что само его существование находится под вопросом. Кроме того, Северная Корея не хочет быть обязанной любой державе, включая Китай. 
Дополнительные трудности касаются ядерных устремлений Северной Кореи. Она, по-видимому, убеждена, что с ядерным оружием сможет сохранить полную дипломатическую независимость и что Китай, опасаясь ядерного шантажа, никогда ее не оставит. 
Детские приступы гнева Ким Чен Ына действительно привели Китай в ярость. Да, правительство страны иногда жаловалось на тяжкое бремя субсидирования Северной Кореи, но никогда до сих пор не демонстрировало такое открытое отвращение к ее действиям. 
Предупреждение о том, что Китай не позволит Северной Корее «устраивать беспорядок у его порога» может считаться эквивалентом «желтой карточки» в футболе. Китай не решил отказаться от Северной Кореи. 
Теперь пришло время американским и китайским лидерам обсудить реальный и действенный выход из нынешнего кризиса, в то же время продуктивно изучая способы возобновления процесса денуклеаризации на Корейском полуострове. Если напыщенность и ядерные угрозы Ким Чен Ына заставят Китай и США объединиться для совместного урегулирования ситуации с Северной Кореей, весь мир станет безопаснее благодаря этому. 

Захват Китаем территории Индии 
НЬЮ-ДЕЛИ – Напряженность отношений с Японией, Вьетнамом и Филиппинами по поводу островов в Южном и Восточном Китайских морях не остановила излишне агрессивный Китай от открытия еще одного фронта путем осуществления военного вторжения через спорную, неприступную границу в Гималаях. Ночью 15 апреля взвод Народной Освободительной Армии (НОА) скрытно проник на территорию, расположенную на границе Китая, Индии и Пакистана, развернув лагерь на контролируемой Индией территории в 19 километрах (12 милях) от границы, таким образом поставив правительство Индии перед фактом потенциальной потери жизненно важного высокогорного плато площадью 750 квадратных километров. 
Потрясенная Индия, уже дрогнувшая под воздействием подкосившего ее политического кризиса внутри страны, искала способ для эффективного ответа на захват Китаем ее территории ‑ крупнейшей и наиболее важной с точки зрения стратегии территории, захваченной Китаем с тех пор, как Китай начал проводить в отношении своих соседей политику с позиции силы. Вопрос о том, намерен ли Китай закрепиться на месте путем строительства постоянных сооружений для своих войск на ледяном перевале плато или же он планирует отвести войска, после того как добьется унизительных уступок в военной области со стороны Индии – остается открытым и, в некоторой степени, спорным. 
Например, Китай не только усилил свое противодействие десятилетнему контролю Японии на островами Сенкаку (Дяоюйдао), но также п��мерялся силами с Филиппинами после взятия под эффективный контроль рифа Скарборо в прошлом году. 
Вторжение в Гималаях ‑ мощный символ новой агрессивной и жесткой позиции Китая в Азии, вторгшиеся войска которого разместили свой лагерь на территории, выходящей за пределы «Линии фактического контроля» (ЛФК), которую Китай провел в одностороннем порядке после того, как он нанес поражение Индии в 1962 году во время развязанной Китаем «пограничной войны». В то время пока военно-морской флот и часть военно-воздушных сил Китая сосредоточены на поддержке реваншистских территориальных претензий и морских требований в Южно-Китайском и Восточно-Китайском морях, его армия активно действует в горных приграничных с Индией районах, пытаясь шаг за шагом изменить ЛФК. 
Одним из новых методов, использованных НОА, было привлечение ханьцев, этнических фермеров-овцеводов, в долины на границе ЛФК и предоставление им защиты для распространения по долинам в процессе вытеснения индийских владельцев стад с их традиционных пастбищ. Но причиной, вызвавшей самый последний кризис, было прямое использование Китаем военных средств в зоне стратегической границы вблизи Каракорумского перевала, соединяющего Китай с Индией. 
В связи с тем что вопрос с ЛФК до конца обеими странами не был выяснен, т. к. Китай нарушил в 2001 году обещание обменяться с Индией картами, Китай заявляет, что войска НОА организовали лагерь на «китайской земле». Сейчас, возвращаясь к своей старой стратегии скрытного вторжения на спорные территории, а затем представляя себя «миротворцем», в настоящее время Китай призывает к «терпению» и «переговорам» в качестве средства, которое поможет разрешить последнюю «проблему». 
Парализованное и потерявшее управление индийское правительство сначала скрыло информацию о вторжении во избежание общественного давления и обеспечения устойчивой реакции. Первое публичное заявление было сделано им только после того, как Китай стал отрицать факт вторжения в ответ на сообщения индийских средств массовой информации, ссылавшихся на военные источники. 
В дополнение ко всему, Салман Хуршид, не справляющийся со своими обязанностями министр иностранных дел страны, вначале не очень серьезно отнесся к самому значительному вторжению Китая на территорию страны за последние более чем двадцать пять лет. Словоохотливый министр назвал вторжение лишь «одной небольшой точкой» угревой сыпи на лице, которое иначе можно было бы назвать «красивым лицом» двухсторонних отношений, маленьким прыщиком, который может быть обработан «мазью». 
Фактически, правительство по непонятной причине заменило в 2010 году войска регулярной армии пограничной полицией для патрулирования окруженного горами плато, на которое войска НОА вторглись в настоящее время. Это плато, известное как Депсанг, расположено по обе стороны древнего Великого шелкового пути, соединяющего Ярканд в провинции Хинджанг с Ладакхом, географическим регионом в Индии, через Каракорумский перевал. 
Индия, благодаря наличию гарнизона и взлетной полосы для военных самолетов, расположенным на юге Каракорумского перевала, имеет возможность для перекрытия автомагистрали, соединяющей Китай с его «всепогодным союзником», Пакистаном. Вторжение НОА, угрожающее этой индийской базе, было предназначено для ограничения возможностей Индии по прекращению поставок китайским войскам и рабочим, находящимся в пакистанском регионе Гилгит-Балтисан, где Китай расширяет свое военное присутствие и стратегические проекты. 
Для Индии китайское вторжение также является угрозой ее доступу к леднику Сиачен, расположенному на высоте 6300 метров к западу от Депсанга. 
Имеющиеся в распоряжении Индии невоенные варианты принуждения Китая к выводу войск из региона Депсанг включают как дипломатические (прекращение всех официальных визитов, или пересмотр признания ею Тибета в качестве части Китая), так и экономические (неофициальный бойкот китайских товаров, аналогично тому как Китай нанес ущерб Японии с помощью неофициального бойкота товаров, изготовленных в Японии). Возможный военный ответ может включать в себя размещение индийскими войсками собственного лагеря на китайской территории, в любом месте, которое китайские лидеры считают чрезвычайно важным со стратегической зрения. 
Однако, прежде чем Индия сможет использовать любую возможность эффективно, ей необходимо стабильное правительство. А до тех пор Китай будет продолжать настаивать на своих требованиях любыми средствами, честными или с нарушением правил, которые он посчитает подходящими. 

Китайские ценности? 
Нет никаких разумных причин сомневаться в том, что сегодняшняя Китайская Народная Республика будет доминировать в мире двадцать первого века. К этому ведет все: быстрый экономический рост страны, ее стратегический потенциал, огромный внутренний рынок, огромные инвестиции в инфраструктуру, образование, научные исследования и разработки, а также массивное наращивание военной мощи. 
Но как этот будущий мир будет выглядеть? Мы можем предугадать силы, которые будут определять его геополитику, но какие ценности лежат в основе осуществления этой власти? 
Действительно, политическая модернизация сталкивается с масштабным противодействием со стороны Коммунистической партии Китая, которая не заинтересована в сдаче своей монополии на власть. Кроме того, при переходе к плюралистической системе, которая будет направлять, а не подавлять, увеличит риск возникновения политического конфликта, но риск также будет возрастать до тех пор, пока власть однопартийной системы будет продолжаться (и также будет распространяться коррупция, которая его сопровождает). 
Идеологически, отказ китайского руководства от соблюдения прав человека, демократии и верховенства закона основан на утверждении, что эти якобы общечеловеческие ценности являются просто «заслонной лошадью» для западных интересов, и поэтому отказ от них следует рассматривать как вопрос самоуважения. Китай больше никогда не подчинится Западу в военном отношении, поэтому он не должен подчиняться ему в отношении каких-либо норм. 
По сути, эта концепция служит оправданием коллективистскому авторитарному правлению, совмещая его с местными традициями, культурой и автономным определением терминов непохожести – то есть отличия от Запада и его ценностей. Таким образом, «азиатские ценности» являются не универсальными нормами, а скорее стратегией самосохранения для политики идентичности. 
Учитывая историю западного колониализма в Азии, желание сохранить самобытность является одновременно и законным, и понятным, как и сильная вера во многих азиатских странах – в первую очередь в Китае, ‑ что настало время свести старые счеты. Но усилия, направленные на сохранение своей власти, потребность в особой «азиатской» индивидуальности и желание сравнять старые счеты не решат нормативный вопрос, связанный с появлением Китая в качестве доминирующей силы века. 
Государство становится мировой державой, когда его стратегическое значение и потенциал приобретают мировой охват. И, как правило, такие государства пытаются защитить свои интересы путем установления их господства (гегемонии), что является рецептом опасного конфликта, если в основе этого господства лежит принуждение, а не сотрудничество. 
Советский Союз не был идеологически против Запада, поскольку коммунизм и социализм были придуманы на Западе, но он был против Запада в политическом плане. И он развалился не только по экономическим причинам, но также и потому, что его внутреннее и внешнее поведение было основано на принуждении, а не на согласии. 
И в то же время, экономическая и политическая модель Соединенных Штатов и Запада, с ее правами человека и открытым обществом, оказалась острым оружием в холодной войне. США устояли не за счет своего военного превосходства, но благодаря своей мягкой власти и тому, что их гегемония была основана не на принуждении (хотя и оно присутствовало в небольшом количестве), а в основном на согласии. 
Хотя Китай не изменит своей древней и замечательной цивилизации, он обязан своим возрождением тому, что он перенял современную модель западной модернизации – в чем огромная заслуга Дэна Сяопина, который направил страну по ее сегодняшнему пути более чем три десятилетия назад. Но решающий вопрос о политической модернизации остается без ответа. 
Очевидно, что национальные интересы, а иногда и чистая сила, играют важную роль в том, как США и другие западные страны применяют такие ценности, как права человека, верховенство закона, демократия и плюрализм. Но эти ценности ‑ не просто идеологическая витрина для западных интересов; фактически, они не являются ею хоть в сколько-нибудь значительной степени. 
Вклад Азии – и в том числе Китая – в развитие этого универсального набора ценностей пока что непредсказуем, но он обязательно произойдет, если «пятая модернизация» приведет к политической трансформации Китая. 

Выборы «мистера Европа» 
БРЮССЕЛЬ – Захватывающие президентские выборы в США, наверное, занимают все заголовки, но битва за лидерство проходит также и в Европе. Прямо сейчас все взгляды сосредоточены на непровозглашенных лидерах, претендующих на право стать первым президентом Совета Европы. 
Никто – даже люди, принимающие близкое участие в этом процессе – на самом деле не знает, как выбираются лидеры ЕС. Не существует формальных правил, не говоря уже о выборах; каким-то образом имена просто появляются в средствах массовой информации, чтобы стать частью загадочной внутренней системы переговоров ЕС. 
В действительности, есть пять постов для претендующих на право быть избранными; таким образом, проходят сложные, но секретные обсуждения, проводимые европейскими канцеляриями, по вопросам кто и что должен делать, не нарушая хрупкого баланса между политическими семьями или между большими и малыми государствами. 
В сердце этого процесса лежит еще более щекотливый вопрос, должны ли люди, которые возглавят главные институты ЕС, быть сильными лидерами. В принципе, каждый хочет иметь влиятельную личность; на практике, многие национальные лидеры противятся идее более независимой и уверенной команды в Брюсселе. 
Дилемма заключается в выборе двух явных кандидатов на высший пост в качестве «мистера Европа». С одной стороны, есть надежная пара рук в лице Жана-Клода Юнкера, премьер-министра-ветерана крошечного Люксембурга, который знает все входы и выходы политической машины ЕС и возглавляет министерскую организацию еврозоны. 
Известный всему миру, но противоречивый, Блэр способен объединить общественное мнение и придать европейскому проекту большое значение, чего так жаждет ЕС. Однако он также может придать 30 месячному церемониальному посту номинального руководителя ЕС большее политическое значение, чем это может понравиться 27 национальным лидерам. 
Остальные четыре поста, вероятно, будут распределены в рамках пакетной сделки, следуя необходимости достижения определенного вида баланса. Во-первых, остается вопрос, останется ли нынешний председатель Европейской Комиссии, бывший премьер-министр Португалии Жозе Мануэль Баррозо, на еще один пятилетний срок. 
Выбор для работы номер 3 – руководителя внешней политикой, у которого будут дополнительные ресурсы и полномочия для утверждения на посту, основанном Хавьером Соланой – выглядит более определенным. 
Если премьер-министр Дании Андерс Фог Расмуссен победит в качестве альтернативного кандидата Юнкеру и Блэру, как предполагают многие, то присутствие двух правоцентристских скандинавов может стать проблемой. Остающиеся два поста, председатель Европейского Парламента и работа «мистера Евро», переданная в настоящее время Юнкеру, тоже должны будут сделать свой вклад в создание общего баланса и отобразить исход выборов в Европейский Парламент в середине 2009 года. 
Согласно Договору о реформе – близнеца-наследника противоречивой европейской конституции, который создает пост президента ЕС – 785 членов парламента тоже скажут свое слово. За последние годы только правительства могли проталкивать кандидатов на высшие посты Европы, но сейчас парламент получит право отклонять их кандидатуры. 
Эта неопределенность начинает концентрировать внимание на фундаментальном вопросе, может ли ЕС продолжать выбирать своих лидеров таким странным и скрытым образом. Когда Союз был меньших размеров и более скромным, ставки внутри правительств могли еще быть приемлемыми, не в последнюю очередь по той причине, что национальные политики могли уменьшить важность «Европы». 
Сегодня, когда ЕС готов играть влиятельную роль на мировой арене, шаг к более открытой системе выглядит неизбежным. 
Появляются две четко сформированные школы мысли. Есть сторонники того, что эти щепетильные и сложные вопросы выходят за границы понимания избирателей, и что больше демократии может привести или к популизму, или к стеснительно распространенному воздержанию от голосования. 

Выборы следующего руководителя МВФ 
В течение более десяти лет я критиковал практику руководства Фондом, которая символизировалась способом выбора его руководителей. В соответствии с джентльменским соглашением, заключенным между основными вкладчиками ‑ станами большой восьмерки ‑ управляющий директор должен быть европейцем, а американцы назначают на пост человека номер два, а также главу Всемирного банка. 
Европейцы, как правило, выбирали своего кандидата скрытно, так же как и американцы, проводя лишь поверхностные консультации с развивающимися странами. И результаты этих выборов зачастую были плачевными, как для МВФ, так и для Всемирного банка и всего мира в целом. 
Наиболее примечательным было назначение Пола Вулфовица, одного из основных архитекторов войны в Ираке, в качестве главы Всемирного банка. Решения, которые он принимал в этой должности, были не намного лучше, чем те решения, которые вовлекли Соединенные Штаты в их опасное иракское приключение. 
В кон��чном итоге, по мере того как в результате великой рецессии, которую породили США, начинает зарождаться новый порядок, страны «Большой двадцатки» согласились (или так думали), что следующий глава МВФ должен быть выбран в открытой и прозрачной манере. Предполагалось, что результатом таких выборов практически наверняка станет назначение управляющего директора из развивающихся стран. 
Неправильное управление кризисом в Азии в 1997 году, осуществляемое МВФ и казначейством США, привело к спаду деловой активности, который перешел в рецессию, после чего рецессию сменила депрессия. Мир не может себе позволить повторить такое развитие событий. 
В наши дни мы наблюдаем неизбежное развитие кризиса в Европе, где Европейский центральный банк, как кажется, поставил состояние своего балансного отчета и балансных отчетов европейских банков, которые перегружены долгами Ирландии, Греции и Португалии, превыше благополучия жителей этих стран. Их долги, без всяких сомнений, нуждаются в реструктуризации, но, позволив банкам привлечь кредиты для совершения финансовых сделок вне всяких благоразумных пределов и нагрузиться токсичными деривативами, ЕЦБ сейчас предостерегает против какой либо реструктуризации и списания долгов. 
ЕЦБ следовало подумать об этом несколько раньше, перед тем как он позволил этому случиться. В действительности он должен был не просто подумать, а должен был осуществить некоторое регулирование, чтобы предотвратить переход европейских банков в такое уязвимое состояние. 
Новое мышление должно заключаться в том, что в первую очередь нужно думать о людях, а уже потом о банках, владельцах акций и облигаций. Даже если владельцы акций и облигаций потеряют все, в случае проведения правильной реструктуризации, мы, тем не менее, сможем спасти банки и защитить налогоплательщиков и работников. 
Невзирая на провал политики МВФ, проводимой им в Восточной Азии, Латинской Америке и повсеместно, она до сих пор имеет своих приверженцев даже в развивающихся странах. 
Некоторые из наиболее подходящих кандидатов (как из развитых, так и из развивающихся стран) не получили поддержки от своих собственных правительств, а она требуется в данном процессе. Другие потенциальные кандидаты из развивающихся стран не захотели выставлять свою кандидатуру, поскольку это очень тяжелая работа, требующая постоянных переездов, и для ее выполнения требуется большой запас физических сил, а так же мудрости и опыта. 
Многие, так же как и я, хотели бы, чтобы главой МВФ стал кандидат из развивающихся стран, и в этом случае приоритетным будет выбрать лидера с требуемыми навыками, взглядами и пониманием в ходе открытого и прозрачного избирательного процесса, причем выбрать нужно такого человека, который продолжит проведение начатых Фондом реформ. 
Принцип реальной политики подразумевает, что в состав руководства фонда будут избраны люди из обеих стран, Китая и США, но предположение о том, что человек номер два будет из Америки, не должно оставаться. 
Независимо от исхода выборов руководства МВФ, Всемирный Банк и международное сообщество должны еще раз подтвердить свою приверженность проведению открытого и прозрачного процесса и задаться вопросом: каким образом они могут улучшить этот процесс? Например, вместо того чтобы предлагать кандидатов от правительств, которые очень часто не хотят поддерживать превосходных кандидатов, которые являются представителями оппозиционных партий, было бы лучше, чтобы кандидатов предлагал Международный комитет по выдвижению кандидатур. 
Но хотелось бы надеяться, что обещания, которые будут даваться в ходе этой кампании, не свяжут руки новому руководителю, как это зачастую случается в избирательной практике. Упрощенческие идеологии заводят мир в состояние неразберихи, в котором он сейчас и находится, а упрощенные предписания (даже если они предлагаются в форме "разумных мер строгой экономии") лишь только усугубляют проблемы. 
Одним из ведущих кандидатов на должность следующего управляющего директора МВФ оказалась француженка Кристин Лагард, которая, будучи министром финансов Франции, помогала провести свою страну через Великую рецессию. Она была искренним сторонником реформ финансового сектора и завоевала уважение всех, с кем ей довелось работать. 
Политики не всегда добры к хорошим кандидатам, и мир должен быть благодарен за то, что нашелся хотя бы один такой. И место ее рождения не должно стать преградой ее перспективам на избрание. 

Учиться обучению 
СТОКГОЛЬМ – Экономика скандинавских стран функционирует хорошо, и частично это связано с тем, что они постепенно реформируют свою «социальную модель», приспосабливая её к новым реалиям, чтобы она соответствовала потребностям людей. Но в данном изменении нет ничего исключительно «скандинавского». 
Швеция, например, инвестирует в данную сферу больше, чем любая другая европейская страна – гораздо больше установленной в ЕС величины в 3% от ВВП. Многие страны инвестируют меньше данной величины, и даже 4% от ВВП в Швеции, возможно, недостаточны по сравнению с более высокими затратами на исследования и разработки в Китае, Индии и Соединённых Штатах. 
Кроме того, крупные инвестиции в исследования и разработки могут иметь ограниченные результаты, если знания не трансформируются в успешный бизнес. Для этого требуется использование политики, учитывающей всё, начиная с подготовки воспитателей детских садов и заканчивая сотрудничеством между университетами и компаниями, а также наличие общего делового климата, в котором успех вознаграждается, а неудача не рассматривается как человеческая катастрофа. 
К сожалению, системы образования большинства европейских стран основаны на устаревших методиках и теориях. Хотя возможности и структуры образования постепенно диверсифицируются, у систем образования многих европейских стран остаётся один существенный недостаток: у учащихся слишком мало выбора, а учителя вынуждены придерживаться строго разграниченной на отдельные дисциплины педагогики, если они хотят остаться в своей профессии. 
Как и в случае с корпоративными монополиями, потребители (учащиеся) зачастую рассматриваются как однородная масса, когда все учащиеся обучаются в соответствии с одним и тем же педагогическим подходом. Но школы должны обладать способностью удовлетворять потребности и способности каждого ребёнка, чтобы обучение стало стимулирующим приключением. 
Любой (родители, учителя и даже компании) может подать заявление о получении лицензии на открытие школы. Национальный школьный комитет, в принципе, склонен одобрить заявление, если рассматриваемая школа предположительно сможет достичь национальных целей и обладает крепким финансовым основанием. 
Более того, частные школы рассматриваются не как какой-нибудь довесок к государственным школам, а как полноценная альтернатива, поэтому им не обязательно предлагать что-либо необычное. Община, в которой услуги образования предлагает частная школа, должна поддерживать её тем же количеством средств и гарантий на каждого учащегося, как и государственную школу. 
Первооткрывателями часто были объединения родителей или учителей, обычно обладавшие особой педагогической философией. Впоследствии важную роль стали играть и компании, содержащие целые школьные объединения. 
Система гарантий означает, что все учащиеся, вне зависимости от дохода семьи, могут посещать любую школу на выбор. Теперь даже в сельской местности имеется широкий выбор школ, и, похоже, что конкуренция улучшила общее качество шведских школ, поскольку само существование негосударственных школ вызвало потребность реформирования государственных. 
Существует, безусловно, множество альтернатив тому, что сделала Швеция для того, чтобы вдохнуть жизнь в образование. Но три черты шведской реформы являются особенно важными: она была основана на сочетании государственной и рыночной систем; она носила единый характер, не требуя от негосударственных школ наличия каких-либо особенностей для получения лицензии; и она касалась всех учащихся. 
Шведская гарантийная образовательная система, возможно, является самой амбициозной в мире среди реформ подобного типа. Это тем более замечательно, если учесть, что принцип конкуренции, на котором она основывалась, прижился в стране, в которой конкуренция в сфере государственных услуг в целом не одобрялась. 

Вновь соединить Соединенное Королевство 
ЛОНДОН – В конце концов на выручку пришла демократия. Народ Шотландии с заметным перевесом, около 10%, проголосовал в пользу того, чтобы остаться в составе Соединенного Королевства – не в последнюю очередь из-за кампании трех политиков-лейбористов ‑ Алистера Дарлинга, Гордона Брауна и Джима Мэрфи. 
В отдельные моменты казалось, что результат будет намного менее убедительным, или даже что мы, британцы, организовали распад собственной страны, которая столетиями объединяла четыре национальных сообщества: Англию, Уэльс, Северную Ирландию и Шотландию. Шотландцы были частью британского государства более 300 лет, составляя основу протестантской, имперской, авантюристской, нацеленной во внешний мир культуры, сформировавшей «личность» Британии. 
Сейчас жителям Англии, Уэльса и Северной Ирландии – которых в конечном итоге все же не отвергли – нужно делать все возможное, чтобы среди резких и глубоких разногласий сохранить хоть что-то полезное. Нам нужно продемонстрировать великодушие – добродетель, которую и в лучшие времена проявлять не так-то легко. 
Референдумы – излюбленное средство популистов и тех, кто метит в диктаторы. Одно голосование в один день объединяет сложные проблемы под «шапкой» одного вопроса в бюллетене, который в любом случае часто не совпадает с тем вопросом, на который многие люди в действительности отвечают. 
Но в отдельные моменты казалось, что мы очень близки к этому. На то есть три причины, причем все они выставляют в неблагоприятном свете британский политический процесс и, по моему мнению, не подтверждают заявлений о том, что наше будущее будет – и должно быть – иным. 
В целом англичане оказались, как говорят некоторые философы и ученые-обществоведы, в роли «иных», чуждой угрожающей силы в кампании за независимость. Англичане были виновниками всех каждодневных бед. 
Демагоги нагромождают предрассудки поверх полуправд, и любая попытка увязать дискуссию с реальностью моментально пресекается при помощи презрительных обвинений в нечестности и личной заинтересованности. Ответственным политическим лидерам придется быть более агрессивными, смелыми и напористыми, разговаривая с такими собеседниками. 
Наконец, что касается политики, мы, британцы, внушили себе ложное убеждение, что наша система правления – все больше проявляющая себя как нерепрезентативная, неэффективная и сверхцентрализованная – может выжить, если ее слегка подлатать в отдельных местах. 
Лейбористы стремятся избежать конституционных дебатов, поскольку любой шаг в сторону федеральных институтов поднимает вопрос о чрезмерном представительстве партии в британском парламенте. Несправедливо предоставлять больше власти шотландскому парламенту, при этом продолжая отдавать лейбористам, контролирующим 41 место от Шотландии в Палате общин, непропорционально большие полномочия в решении судеб Англии. 
Что же до консерваторов, то вера этой партия в единство составных частей страны перекрыла любую возможность дискуссии о том, как можно этот союз модернизировать. Если мы собираемся предотвратить распад Соединенного Королевства на части, нам придется изменить способ управления страной. 
Консерваторы обладали в Шотландии большинством мест менее 60 лет тому назад. Сегодня из 59 депутатов, представляющих Шотландию в британском парламенте, лишь один – консерватор. 
В некоторых отношениях это самый крупный вызов всей политической культуре Великобритании. Консерваторы утрачивают позиции в тех частях страны, где когда-то они были сильны, – не только в Шотландии, но и в крупных городах, а также на севере Англии, – кроме того, растет недопонимание между партией и британскими национальными меньшинствами, набирающими все больший вес. 
У лейбористов отчасти те же самые проблемы. Обеим крупным партиям придется заняться этими проблемами, когда мы приступим к длительной и трудной задаче реформирования Соединенного Королевства, отчасти утратившего чувство родства и солидарности, удерживавшее его воедино столь долго. 
Некоторым гражданам Британии, живущим к югу от шотландской границы, трудно будет проявлять добрую волю, требующуюся сейчас, чтобы оправиться от эпизода с референдумом. Я не знаю, насколько Алекс Салмонд, ныне подавший в отставку лидер Шотландской националистической партии, настаивавший на референдуме, ответственен за рост числа сторонников его партии, но я подозреваю, что он, увы, слишком сильно способствовал оживлению националистических настроений в Англии. 
Но кампания все же временами слишком приближалась к тому, чтобы стать триумфом неразумия. Сейчас нам надо разобраться, как изгнать полуправду и большую ложь из нашей политики и восстановить здравый смысл и умеренность в нашей расколотой стране. 

От Бетховена до Пекина 
Это соглашение гарантирует Гонконгу жизненный путь в 50 лет, под лозунгом Дэн Сяопина “одна страна, две системы”. Государства с верховенством права и свобод, ассоциированных с плюрализмом - Надлежащий процесс и свобода слова, собрания, и поклонения - должны были остаться фундаментом для процветания и стабильности Гонконга. 
В дату, что так много значила для меня лично, как последнего губернатора колонии, и еще больше для многих других граждан Гонконга, я присутствовал на великолепной постановке оперы Бетховена “Фиделио” на территории загородного дома неподалеку от Оксфорда. Единственная опера Бетховена, написанная в 1805 году (год победы Наполеона под Аустерлицем) и переписанная в 1814 году (когда Наполеон отрекся от престола), является одной из высших форм культурного самовыражения фундаментальных человеческих ценностей - свободы и оппозиции к тирании - которые резонируют в каждом обществе. 
Когда они пели о свободе, лучи заходящего солнца ослепили заключенных и аудиторию Оксфордширда. Сама Природа подчеркнула важность послания. 
Большая часть из истории двух столетий от Бетховена написала свою оперу и, была направлена на этот поиск свободы: борьбу против колониальных держав, кампании за основные права человека, сопротивление современным тоталитарным и авторитарным режимам. В целом, свобода восторжествовала. 
Учитывая жертвы пыток из Центральной Америки, в Кот-д'Ивуар в Пакистане; юридические преследования - не в последнюю очередь журналистов - в Египте; преследование геев в России и Уганде; торговля людьми, распространены даже в развитых странах; и похищение молодых христианских женщин на севере Нигерии. Во многих странах, политические диссиденты (как пленники в “Фиделио”) закрыты – и что еще хуже – это вопреки четким и открытым процедурам, которые должны обеспечить верховенство закона. 
Степень, в которой забота о правах человека должна быть рассмотренна при создании внешней политики является спорным вопросом для большинства демократий, которые часто считают, что их собственные достижения дают им право поучать других. Иногда это работает; чаще всего нет. 
Существует также вопрос о согласованности. Никто не может уверенно стучать кулаком по столу о правах человека в одной стране, но оставить свое мнение при себе в другой - обычное явление, когда, скажем, могло бы пострадать торговое соглашение. 
Отсутствие согласованности является одним из грехов Европейского Союза в попытке установить внешнюю политику на основе ценностей. ЕС стремится построить партнерские отношения по экономическому и политическому сотрудничеству в Средиземноморском регионе, например, в котором либерализация финансовой помощи и торговли будут по контракту связаны с прогрессом в продвижении прав человека и развитии демократических институтов. 
Эта чувствительная цель была саботирована тенденцией обхода вниманием того, что на самом деле происходит в некоторых странах. Многие подозревают, что некоторые государства-члены ЕС, во время настаивания на надежных положениях в области прав человека в двусторонних соглашениях со странами известными пытками своих заключенных, тайно помогали в передаче предполагаемых террористов этим же странам. 
У меня нет сомнений, что это в национальных интересах демократий содействовать свободе и правам человека. Хотя эти ценности не могут быть навязаны силой или быть приготовлены как растворимый кофе, планета, вероятно, будет более мирной, стабильной и процветающей тем более, что страны работают со своими гражданами в этом направлении. 
Это не является руководством для неуверенной политики, которая отрицает требования реального мира. Но зависимость от реальной политики как путеводной звезды внешней политики имеет довольно потрепанный послужной список. 
Страны покупают то, что им нужно, и продают то, за что они могут получить лучшую цену, независимо от того, имеет ли другая страна или нет письменный пресс-релиз министерств. Скорее, все релевантные политики – начиная от помощи и сотрудничества в области политики и безопасности - должны быть нацелены на укрепление институтов и ценностей, которых они придерживаются. 
В то время как я слушал “Фиделио”, десятки тысяч Гонконгцев (организаторы говорят, сотни тысяч) вышли на демонстрацию за свободу. Они хотят справедливую и открытую систему для избрания своего правительства, и защищать свободу и верховенство закона, которые делают Гонконг таким особенным и успешным, по-настоящему либеральным - в классическом смысле - обществом. 
Но правительство Китая сделает гигантский шаг вперед, признав, что такие стремления не являются угрозой для благополучия страны. Однако, сегодня Китай - великая страна с растущей мощью, проводит свои экономические дела более искусно и уверенно отвечает новым политическим вызовам. 

Высокая цена дешевого мяса 
БЕРЛИН – Фабричное производство продукции животноводства является одной важнейших движущих сил сельскохозяйственной индустриализации. Ее безжалостное расширение способствует изменению климата, вырубке лесов, утрате биоразнообразия и нарушению прав человека – и все это ради того, чтобы удовлетворить нездоровый аппетит западных обществ к дешевому мясу. 
Европа и Соединенные Штаты являются крупнейшими потребителями мяса в ХХ веке, где в среднем каждый человек ежегодно съедает 60-90 килограмм мяса – что намного больше, чем требуется для удовлетворения потребности человеческого организма в мясе. Хотя западные нормы потребления в настоящее время стагнируют, а в некоторых регионах даже сокращаются, они все еще остаются намного выше, чем в большинстве других регионов мира. 
Между тем, в странах с развивающейся экономикой – особенно в так называемых странах БРИКС (Бразилия, Россия, Индия, Китая и Южная Африка) – члены растущего среднего класса меняют свои диеты, делая их похожими на диеты богатых стран. В ближайшие десятилетия, по мере роста доходов, вместе с ними будет расти спрос на мясные и молочные продукты. 
Для удовлетворения этого спроса мировые фирмы в сфере агробизнеса попытаются поднять свои показатели производства мяса с сегодняшних 300 миллионов тонн до 450 миллионов тонн к 2050 году, создавая серьезные социальные проблемы и экологическое давление практически на каждом этапе цепочки создания стоимости (кормовая база, производство, обработка и розничная торговля). 
Одной из основных проблем с фабричным производством продукции животноводства является то, что это приводит к значительным выбросам парниковых газов – и не только потому, что пищеварительные процессы жвачных животных вырабатывают метан. Отходы от животных, а также удобрения и пестициды, используемые для производства кормов, генерируют большие количества оксидов азота. 
Действительно, фабричная модель предлагает значительное изменение характера землепользования и вырубку лесов, начиная с этапа производства кормов. На самом деле, примерно одна треть существующих сельскохозяйственных земель используется для производства кормов, а общая доля земель, используемая для производства продукции животноводства, в том числе для выпаса скота, составляет около 70%. 
При расширенном потреблении мяса один только сектор производства сои практически удвоится, что предполагает пропорциональное увеличение использования ресурсов, таких как земля, удобрения, пестициды и вода. Увеличение отвода урожаев для откармливания скота окажет повышающее давление на продовольственные и земельные цены, что, в свою очередь, будет все больше усложнять для бедных людей во всем мире задачу удовлетворения их основных потребностей в питании. 
Что еще хуже, переход от смешанного землепользования или местных систем животноводства к крупномасштабным производствам ставит под угрозу жизни сельского населения, особенно в развивающихся странах. Скотоводы, мелкие производители и независимые фермеры просто не смогут конкурировать с низкими розничными ценами, которые не учитывают реальную компенсацию за реальный вред здоровью и экологии, наносимый данной отраслью. 
Кроме того, содержание большого количества животных в условиях ограниченного пространства способствует распространению инфекционных заболеваний, которые могут распространяться на людей, таких как птичий грипп. И меры, используемые для смягчения этого риска, такие как назначение низких доз антибиотиков для предотвращения заболевания (и способствования росту), создают кризис общественного здравоохранения, укрепляя устойчивость болезней к антимикробным препаратам. 
Добавьте к этому ужасные условия, в которых находятся сами животные, вследствие сопротивления отрасли применению разумных норм по защите прав животных, и можно всерьез задаться вопросом, как вообще отрасли позволили так разрастись. Ответ заключается в ее олигополистической власти, которая позволяет промышленным производителям в отрасли животноводства перекладывать на других свои истинные социальные и экологические издержки, которые затем должны покрываться работниками и налогоплательщиками. 
В Европейском Союзе необходимо изменить всего два ключевых элемента Общей сельскохозяйственной политики (CAP), чтобы резко снизить искажения в системе производства. Реализация этих изменений станет четким сигналом того, что европейские политики всерьез воспринимают пожелания потребителей. 
Первое изменение запретило бы импорт генетически модифицированных кормов и ввело бы требование к фермерам, чтобы они производили как минимум половину кормов для животных на собственных фермах. Четкий набор правил закупок кормов позволит устранить международный дисбаланс питательных веществ и уменьшит силу многонациональных сельскохозяйственных биотехнологических корпораций, таких как Monsanto. 
Во-вторых, должно быть запрещено необоснованное введение антибиотиков в корма и системы водопоя. Это вынудит фермеров лечить животных от болезней в индивидуальном порядке, на основе ветеринарной диагностики. 
В Соединенных Штатах Управление по санитарному надзору за качеством пищевых продуктов и медикаментов могло бы запретить нелечебное применение антибиотиков. А департамент США по законопроектам о сельском хозяйстве мог бы оказать усиленную поддержку выращиванию крупного рогатого скота на выпасе, чтобы поощрить более экологически устойчивый подход к производству мяса. 
По мере развития среднего класса в развивающихся экономиках важно помнить, что существующие западные модели производства и потребления мяса не обеспечивают прочного будущего. Пора создать систему, которая будет соответствовать нашим экологическим, социальным и эстетическим границам. 

Добиваясь согласия в трансатлантическом финансовом регулировании 
После наступления 2014 года стычки между Европейским Союзом и Соединенными Штатами по вопросам взаимодействия в вопросах финансового регулирования становятся все более заметными. Новые жесткие правила регулирования деятельности иностранных банков, принятые Федеральной резервной системой США, побудили Европейскую Комиссию пригрозить возмездием. 
Однако вывод большинства наблюдателей этого высокопоставленного спора о том, что даже в финансовом регулировании политический расчет берет верх над общим благосостоянием – также недостаточно точен. В конце концов, различия в системах регулирования не просто результат противоречий национальных интересов; значительную роль играет практика и координация дипломатической работы. 
В частности, в недавнем исследованииизучена причина провала руководителей «двадцатки» в разработке содержательного и реального плана по проведению финансовых мероприятий после финансового кризиса 2008 года. Почти все прошлое десятилетие главы государств призывали энергично применять регуляторы для решения крупных проблем, таких как стандарты капитала, прямые производные инструменты и реформы систем оценки кредитоспособности. 
Кроме того, Европейский Центральный банк постоянно повышает свою роль в разработке законодательства, что увеличивает расхождения в процедуре принятия решений и влияет на степень и содержание координации трансатлантического сотрудничества. 
Положение ухудшается еще и потому, что иногда рыночные и монетарные реформы сливаются, так как победившая на выборах партия становится частично зависимой от решений различных организаций и институтов. В частности, выполнение задач «Стандартов капитала Базель III» ‑ это не просто введение новых правил; необходима рекапитализация банков – а этот процесс гораздо более длительный в Европе, чем в США. 
Все эти проблемы подтверждают простую истину: у государственных деятелей нет необходимых рычагов для проведения финансового регулирования в мире динамичных рыночных реформ. Обычные методы – взаимное признание и согласованные уступки – применялись в обстановке взаимного соревнования предлагать наилучшие условия для иностранцев в доступе на местные рынки, тогда когда в их собственных странах были аналогичные условия. 
В то же время существует традиционный форум «Диалог по регулированию финансовых рынков» в рамках переговоров ЕС-США, на котором нерегулярно встречаются финансисты для обсуждения и споров по различным мерам финансового регулирования, последовательно обсуждая эти меры. Однако этот форум часто работает очень медленно и запутанно. 
Однако есть и хорошая новость: европейские и американские стратеги имеют возможности для устранения препятствий. Они должны начать разработку нового «арсенала» для помощи странам не просто в усилиях добиться выполнения существующих стандартов, но и в улучшении этих стандартов в конъюнктуре быстро меняющихся рынков. 
В заключение следует отметить, что для обеспечения взаимодействия между финансовым управлением и монетарными отношениями должен быть восстановлен «Диалог по управлению финансовыми рынками» руководителей казначейств и руководителей центральных банков в период встреч «двадцатки». Вместо опоры на мультирегиональный «Совет по финансовой стабильности», который обсуждает расхождения и устанавливает скорость проведения нормативных изменений, регламентирующие органы ЕС и США должны сосредоточиться на представлении общих решений и реформ для широкого международного рассмотрения. 
Конечно, реформирование структуры трансатлантического регулирования составляет только часть финансовой дипломатии, и национальные интересы всегда будут важны. Но в мире триллионных долларовых потоков капитала и еще более высоких ставок глобальной финансовой системы даже скромные улучшения создают большую разницу. 

Быть готовым к хроническим болезням 
МОНРЕАЛЬ – Многим из нас внушает ужас перспектива получить обездвиживающий полностью или частично инсульт или инфаркт с летальным исходом. Однако немногие так же эмоционально относятся к угрозе хронических болезней, неопределенному и гибкому термину, который главным образом полезен при организации медицинского обслуживания. 
Исторически, к хроническим болезням относят такие болезни, которые длятся долгий период. Однако по мере улучшения деятельности медицины этот термин стал относиться к пространному перечню специфических болезней, включая сердечно-сосудистые заболевания, рак и диабет, но не к инфекционным заболеваниям, таким как туберкулез и малярия или психические расстройства. 
В девятнадцатом веке хронические болезни считались не совсем ясными, потому что больных с такими болезнями в больницах было немного, и в основном больницы специализировались на лечении острых излечимых болезней. Но хронические заболевания вскоре стали более крупной проблемой здравоохранения, поскольку начала расти смертность от рака, сердечно-сосудистых заболеваний и диабета. 
Поскольку инфекционные заболевания стали лучше поддаваться контролю, все большее число людей стало доживать до старости, и в этот период они становятся более восприимчивыми к длительным болезням. В результате пациенты с хроническими болезнями составляют сегодня значительную часть клиентуры в системе здравоохранения. 
Наш общий интерес к рассмотрению проблемы хронических болезней не опирается только на эпидемиологическую статистику. Он связан также с глубокими и давними опасениями по поводу влияния эффектов цивилизации: перенаселенные города, сидячий образ жизни, такие нездоровые привычки, как потребление табака и алк��голя, переедание и стресс. 
Наиболее распространенный метод – специализация по заболеваниям. Самыми известными примерами такой специализации являются Американское онкологическое общество и Американская кардиологическая ассоциация, а также основанные на конкретных болезнях научно-исследовательские организации Национальных институтов здоровья. 
Для европейских стран, озабоченных созданием национальных систем здравоохранения для всего населения, такой переход к всесторонним стратегиям потребовал больше времени. 
В частности, с начала 1950-х годов исследования были распространены на изучение факторов риска ‑ концепции, которая была создана после дебатов о воздействии на здоровье курения и проведения исследований сердечно-сосудистых заболеваний, возникших от влияния различных потенциальных причин. Некоторые факторы риска – умеренная гипертония и высокий холестерин, например – стали самостоятельными хроническими болезнями, требующими медицинского (а иногда и хирургического) лечения и повлиявшими на общий рост заболеваемости. 
Основой этих изменений является тот факт, что долговременный уход при многих болезнях требует таких форм медицинского обслуживания, которые отличаются от ухода при неотложной помощи. Острых приступов болезней и дорогой госпитализации можно избежать, оказав поддержку пациентам с помощью опытных специалистов по обучению организации самостоятельного медицинского ухода. 
Наиболее успешной и радикальной из этих инициатив является «Модель ухода при хронических болезнях», разработанная американским врачом Эдвардом Вагнером. Менее известной является «Медицинская домашняя модель», также разработанная в США, которая направлена на подготовку коллективов сиделок, чтобы обеспечить лучшее обслуживание и непрерывный уход за пациентами, страдающим от множества болезней. 
Крупные системы здравоохранения не могут легко или быстро сменить направление своей деятельности. Предпринимая предложенные выше меры, сосредотачиваясь на необходимости обеспечить требуемый и менее дорогой уход при хронических болезнях, эти системы делают небольшой шаг в правильном направлении. 

Локальные решения глобальных проблем 
МОНРЕАЛЬ – 8 июня, лидеры из крупнейших стран с развитой экономикой соберутся на ежегодном саммите G7 для обсуждения самых неотложных задач, стоящих перед миром. Большинство пунктов повестки дня – от изменения климата до неравенства – особенно волнует людей, живущих в городских районах, которые составляют 54% мирового населения. 
Например, в Соединенных Штатах ранние города изобиловали коррупцией и фракционностью; местная политика была достаточно грязной. Но сегодняшние городские центры экономически более сильные и политически более смелые. 
На этой неделе лидеры из Монреаля и 10 000 других городов со всего мира направят аналогичное послание к G7. Они представят декларацию, которая включает в себя разнообразную подборку мнений по ключевым темам саммита и настоятельно призывает национальные правительства более тесно сотрудничать со своими местными коллегами. 
Вместе с тем, даже без места за столом переговоров многие из мегаполисов мира – снабжаемых мощным человеческим капиталом, конкурентными рынками и широко распространенными призывами – уже работают над созданием более прогрессивного, всеобъемлющего и устойчивого будущего. От Буэнос-Айреса до Токио, руководители городов сообщают о своих проблемах всему миру – часто, независимо от национальных программ. 
Малые и средние города также поднимают свои международный авторитет. Инвестируя в “умное” и “устойчивое” градостроительство, органы власти из Бордо во Франции до Куритиба в Бразилии укрепляют индивидуальность своего бренда привлекая таланты, инвестиции и бизнес со всего мира. 
Сила городов растет за счет инноваций, торговли и обмена. Гражданам зачастую более заметны городские службы, чем федеральная помощь; возьмем, например, тех, кто реагирует на дорожно-транспортные происшествия или стихийные бедствия. 
В условиях ужесточения бюджета, городские органы власти уходят от чрезмерно бюрократических систем к тем, которые способствуют более высокому уровню предпринимательства. Но, как отметил в прошлом месяце мэр города Чикаго Рам Эмануэль, это было позитивно для многих городов, позволив им стать испытательными площадками для будущего мобильности, работы, жилищного строительства, энергетики, образования и здравоохранения. 
“Спустя двадцать лет”, – сказал Эммануэль своим коллегам в Нью-Йорке, мы увидим “переломный момент, где национальное государство находится в упадке, а город-государство à la Сингапур движет культурной и экономической деятельностью”. 
Но любой лидер города в настоящее время может оценить важность находиться на передовых рубежах перемен. Вдохновленные этой солидарностью и связанные посредством международных сетей, таких как Metropolis, C40 Cities, и 100 Resilient Cities, муниципальные лидеры со всего мира налаживают партнерские отношения для создания единой городской повестки дня. 
Практически на каждом шагу, по почти каждой серьезной проблеме, национальные правительства не в состоянии предоставить решения, в то время как руководители городов продолжают внушать доверие общественности. Согласно опросу, проведенному Центром политических исследований при Парижском Институте Политических Исследований (Science Po) от 2017 года, 64% взрослых французов считают, что местный мэр прилагает больше усилий для решения повседневных проблем, чем исполнительная власть. 
Для лидеров городов это благоприятное время для того, чтобы стать глобальными игроками. Когда встречи, такие как саммит G7, созываются для обсуждения самых сложных мировых вызовов, люди, наиболее близкие к этим вызовам, которые, вероятно, обладают самой ценной информацией о том, как их преодолеть, должны находиться в комнате переговоров. 

У городов есть ключ к продовольственной стабильности 
Руссо был так убежден, что урбанизация несет зло, что он «был бы более рад видеть, как люди щиплют траву на лугу, чем как они пожирают друг друга в городах». Урбанизация приучает людей к страданиям живущих в сельской местности, поэтому в большом скоплении горожан способность человека к состраданию атрофируется. 
Опасение Руссо по поводу того, что города вдохновляют жителей преследовать свои собственные интересы за счет других, остается сегодня таким же актуальным, как и в восемнадцатом веке. И в наибольшей степени это верно для системы продовольственного обеспечения. 
В Великобритании движение за наделы во время промышленной революции привело к созданию системы, которая предоставляла работающим беднякам доступ к земле для выращивания фруктов и овощей. Сегодня эти городские участки остаются популярными источниками продовольственного обеспечения британских горожан; примерно у 350 000 человек есть такие участки, а еще 800 000 человек хотели бы их иметь. 
В городах всего мира признают важность городского сельского хозяйства, и особенно городской агроэкологии, которая заключается в использовании биологического разнообразия, а не химических веществ для улучшения качества почвы, повышения урожайности и управления водопользованием. Города от Рима до Сан-Паулу с помощью агроэкологии борются с кризисом здравоохранения, изменением климата и бедностью. 
Но если вы никогда не слышали об этом виде сельского хозяйства, внимательное прочтение Руссо может объяснить, почему: это угрожает богатству, которое накапливает городская элита. 
Руссо предвидел, где и как ниспровергается демократия: «Если города вредоносны, то столицы приносят вред еще больший, – писал он однажды. – Столица – это бездна, в которой почти вся нация теряет свои добрые нравы, законы, свое мужество и свободу». Что касается продовольствия, то сегодня столицы – это то, куда тратятся деньги, чтобы помешать местным органам власти защищать граждан. 
В Сиэтле налог на газировку был введен, а затем снят, но остальные города не смогут последовать этому примеру. Чтобы сохранить низкую стоимость продуктов питания и высокие доходы промышленности, жителей штата Вашингтон убедили пожертвовать друг другом. 
За прошедшие лет десять 12 штатов США приняли законы, чтобы помешать муниципалитетам решать проблемы общественного здравоохранения, вызванные работой пищевой промышленности, и, по крайней мере, 26 штатов приняли законы, защищающие пищевые компании от судебных исков по причине заболеваний, связанных с питанием. Хотя некоторые политики и законодатели признают, что пищевая промышленность подражает тактике крупных табачных компаний, Руссо предсказал более общую тенденцию: городское богатство несовместимо с общественной свободой. 
В 1760-х годах, когда корсиканцы попросили Руссо дать совет по написанию конституции, он порекомендовал им остаться крестьянами. «Жители деревень никогда не должны жаждать возможностей городов и завидовать жизни тех бездельников, которые их населяют, – призывал он. – Торговля производит богатство, а сельское хозяйство гарантирует свободу. 
В большей степени, чем президенты стран, мэры городов признают, что обеспечение здоровой системы питания требует искоренения нездоровой. На самом деле все большее число городских властей принимают такие меры, как Миланский пакт обеспечения городов продовольствием, который поощряет новые подходы к борьбе с голодом, экологическими проблемами и трудностями устойчивого развития. 
Но Руссо по-прежнему прав в другом смысле: политические решения не могут происходить без политики, и самая большая трудность продовольственного обеспечения городов завтрашнего дня заключается в проблемах, которые создает концентрированное богатство. Голод в городе и деревне является продуктом бедности, а бедность – следствием работы современных продовольственных систем. 
Скорее, мы решим эту проблему, устранив то, что Руссо называл социальным «каннибализмом». Это означает воспитание солидарности с теми, кто наиболее пострадал от сегодняшней продовольственной системы, и использование общего возмущения растущим числом недоедающих и плохо питающихся для коллективной организации подлинных перемен. 

Инклюзивный рост зависит от городов 
ПАРИЖ, ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Мы живем в бурные времена, и все время растет недовольство людей существующим статус-кво. Причины общего разочарования варьируются от страны к стране, но всюду основная нить недовольства ‑ растущее чувство, что экономика подстроена в пользу меньшинства населения. 
В странах-членах ОЭСР (Организация экономического сотрудничества и развития) 10% людей с наибольшими доходами зарабатывают приблизительно в десять раз больше, чем 10% людей с минимальными доходами, тогда как 30 лет тому назад эти же 10% самых богатых зарабатывали только в 7 раз больше, чем 10% самых бедных. В 2012 году, среди 18 стран-членов ОЭСР с сопоставимыми данными, 10% самых богатых людей получали 50% доходов всех домохозяйств, в то время как 40% самых бедных получали только 3% доходов всех домохозяйств. 
В диапазоне стран-членов ОЭСР возрастающее неравенство снизило ВВП на 6-10 процентных пунктов за период с 1990 года по 2010 год. Когда самые бедные люди неспособны реализовать свой потенциал, от этого страдает рост экономики. 
Поскольку высшее руководство и политические лидеры ищут способы сделать экономический рост более инклюзивным, центральную роль в любом решении будут играть города. Анализ демографии стран-членов ОЭСР показывает, что половина общей численности населения живет в городах с населением более 500 000 человек и что эти города с 2001 года обеспечили 60% прироста занятости и прироста ВВП. 
Однако этот рост не был инклюзивным: неравенство в распределении доходов в городах выше, чем средние показатели национального неравенства по распределению доходов во всех рассмотренных странах-членах ОЭСР, кроме Канады. В Соединенных Штатах 95 из 100 самых больших городов-мегаполисов создали новые рабочие места и увеличили экономическое производство за пять лет после Великой Депрессии, но только в 20 мегаполисах отмечен рост средней заработной платы. 
Экономические доходы не сделали типичного рабочего более обеспеченным за последние годы, и поскольку доходы за счет роста экономики получили богатые люди, бедность стала более сконцентрированной. Согласно исследованию Брукингского института, количество чрезвычайно бедных районов в США более чем удвоилось с 2000 года. 
Проживание в бедном районе, как показали исследования, резко ухудшает жизненные перспективы человека, даже когда доход остается постоянным. И на территориях громадных мегаполисов, таких как Лондон и Балтимор, различие в продолжительности жизни между бедными и богатыми районами на расстоянии всего в несколько миль может составлять больше 20 лет . 
В марте ОЭСР, Фонд Форда, Брукингский институт и другие учреждения начали программу Инициатива инклюзивного роста в городах , в сотрудничестве с мэром Нью-Йорка Биллом де Блазио и 20 другими мэрами со всего мира. Собрав воедино «мэров-победителей» для определения программы действий по инклюзивному росту в городах, «Инициатива» признает, что мэры играют важную роль в создании экономических возможностей и повышении производительности труда людей и компаний в городах. 
На недавнем Мероприятии в Брукингском Университете Генеральный секретарь ОЭСР Энджел Гарриа рассмотрела четыре ключевых направления работы городов с целью уменьшения неравенства. Эти идеи будут в дальнейшем развиты на встрече в Париже 21 ноября, которую организует Мэр Парижа Энн Идальго. 
Во-первых, города должны сделать системы образования более содержательными, вложив капитал в профессиональные школы, где люди всех возрастов и уровня образования могут освоить различные рыночные специальности. Например, мэр города Атланта Касим Рид начал совместную программу партнерства между локальным инкубатором по запуску новых фирм (Агентством по развитию трудовых ресурсов города) и школой обучения программированию, чтобы включить молодежь в систему наставничества, через которую можно освоить вопросы финансовой грамотности и получить навыки критического мышления, в то же время изучая программу по обучению написанию программного кода. 
Как часть всесторонней стратегии интеграции, в новых школах будут учить язык, получать культурные и технические навыки, необходимые для участия в рынке вакансий Стокгольма. В Сеуле мэр Парк Вон-Сун подготавливает площадки для предприятий малого и среднего бизнеса с предоставлением целевой финансовой поддержки, с подготовкой более справедливых сделок и субподрядных правил и систематизацией неофициальной занятости. 
В-третьих, города должны гарантировать высококачественное, доступное и безопасное жилье в здоровых районах для всех жителей. В Париже принятый Мэром Идальго план «Право на первый отказ» позволяет муниципальному правительству приобретать поступающее на рынок жилье в выбранных районах таким образом, чтобы его можно было предоставить более бедным жителям в случае необходимости их переселения. 
И наконец, городские руководители должны гарантировать, что общественная инфраструктура и услуги – включая общественный транспорт, воду, электроэнергию, утилизацию отходов и широкополосную сеть Интернет – должны быть легкодоступны для всех. В Нью-Йорке по инициативе «IDNYC» (идентификационные удостоверения города Нью-Йорка) мэра Билла де Блазио для всех жителей города, включая бездомных, незарегистрированных иммигрантов и бывших преступников, выдаются бесплатные выпущенные правительством удостоверения личности для того, чтобы социально отчужденные группы населения могли пользоваться городскими ресурсами. 
Такие мероприятия, как «Инициатива всеобъемлющего роста в городах» и III Конференция Habitat ООН помогают переломить ситуацию растущего неравенства в городах, последовательно работая в каждом из них. Чем больше мы используем местные решения для работы по общим глобальным проблемам, тем больший прогресс все мы получим. 

Граждане против чрезвычайной бедности 
Двадцать лет назад стихийное движение во главе с «Ротари Интернэшнл», добровольной организацией, насчитывающей примерно 1,2 миллиона членов в более чем 200 странах, решило начать атаку. В середине 80-ых гг. ХХ века насчитывалось более 300 000 случаев заболевания полиомиелитом в год во всём мире, несмотря на фактическое исчезновение болезни в наиболее богатых странах, где вакцинация стала обычным делом. 
Вместо того чтобы дожидаться, пока политики начнут борьбу с полиомиелитом, члены клуба взяли ответственность на себя. Спустя несколько лет к движению присоединилась Всемирная организация здравоохранения, а затем и другие международные организации и страны-доноры, создав тем самым коалицию официальных и частных организаций, которые сегодня поддерживают подход клуба «Ротари». 
Полное уничтожение данного заболевания уже близко, но всё ещё трудно осуществимо, т.к. в последние годы в нескольких странах случались небольшие вспышки заболевания. В некоторых случаях, таких как северная Нигерия, общественное сопротивление вакцине не позволило должным образом помочь населению. 
Однако, несмотря на сложность уничтожения последних очагов заболевания, прогресс в борьбе с полиомиелитом носит исторических характер. Ещё более важно то, что инициатива клуба «Ротари» по уничтожению полиомиелита преподнесла урок того, как можно бороться с чрезвычайной бедностью, голодом и с различными заболеваниями. 
Например, они призывают сократить к 2015 году пропорцию мирового населения, которое испытывало хроническое недоедание в 1990 году, и уменьшить уровень детской смертности на три четверти. ЦРТ также предполагают борьбу с такими бедами, как смертность матерей во время родов, недостаток чистой питьевой воды и смертельные заболевания, такие как малярия, туберкулёз и СПИД. 
Как и в случае с полиомиелитом, борьба с голодом, болезнями и недостатком чистой воды и систем канализации может вестись с помощью практичных и действенных технологий. Собственно говоря, данные технологии настолько действенны, что способны помочь семьям, живущим сегодня в бедности, избавиться от неё раз и навсегда. 
Возьмём, например, ситуацию с голодом в Африке. Большинство африканских фермеров, работающих на небольших делянках, производят недостаточно пищи, чтобы прокормить свои семьи, и тем более, чтобы получить с них доход. 
Технология, таким образом, не намного сложнее, чем вакцина от полиомиелита. Если такие организации, как «Ротари Интернэшнл» помогут африканским фермерам приобрести по 50 кг необходимых удобрений и по 10 кг усовершенствованных семян, эффективность фермерских хозяйств повысится достаточно для того, чтобы избавить семьи фермеров от крайнего голода и помочь им начать немного зарабатывать. 
Например, уровень смертности и заболеваний, вызываемых малярией, может значительно сократиться посредством применения сеток от насекомых для кроватей и противомалярийных медикаментов. Противомалярийная сетка для кровати стоит всего лишь 5 долларов, служит 5 лет и предназначена для защиты двух детей. 
К счастью, Американский Красный Крест и другие организации последовали модели клуба «Ротари» и используют частные пожертвования и работу добровольцев, чтобы заполнить пробел, оставленный политическими лидерами. Красный Крест работает во всей Африке в сотрудничестве с другими организациями, которые сегодня бесплатно распространяют сетки для кроватей бедным семьям, точно так же, как клуб «Ротари» распространял вакцины от полиомиелита. 
Для добровольных организаций настало время широкомасштабных действий, чтобы воплотить ЦРТ посредством частных инициатив. Не стоит ждать политиков. 
Успех заключается в практичности, смелости и особенно в приверженности состоятельных добровольцев, готовых пожертвовать своим временем и деньгами, чтобы оказать практическую помощь (в форме высокоурожайных семян, удобрений, медикаментов, сеток для кроватей, систем водоснабжения и материалов для постройки школ и больниц) беднейшим людям мира. 

Скрытое богатство городов 
СТОКГОЛЬМ – Мир становится все более урбанизированным, поскольку все больше людей предпочитают жить в городах, больших и малых. Беда в том, что большинство городских районов не готовы справляться с притоком населения. 
Города во всем мире стоят перед лицом надвигающегося инвестиционного кризиса, из-за которого они менее пригодны для жизни, чем должны бы быть. Поддержание жизненно важной социально-экономической инфраструктуры, не говоря уже о планировании развития, откладывается из-за нехватки средств. 
Например, раскрытие публичной ценности плохо используемой недвижимости или монетизация транспортных и коммунальных активов могут и должны стать основными стратегиями для города. Они не требуют приватизации, но обеспечивают доход от активов в разумном размере, освобождая ресурсов больше, чем есть у большинства городов в настоящее время. 
За последние 50 лет государственная собственность на крупные коммерческие холдинги вызвала острые дебаты, особенно в Европе, но в последнее время также и в Соединенных Штатах. Но частная собственность как противоположность государственной – это ложная дихотомия. 
Имея в своем распоряжении список активов и правильно оценивая их рыночную стоимость, налогоплательщики, политики и инвесторы могут лучше учитывать долгосрочные последствия политических решений. Они также могут сделать более правильный выбор в отношении мобилизации прибыли и избежать традиционных путей, связанных с увеличением налогов, финансированием расходов за счет займов или жесткой экономией. 
В его финансовых отчетах недооценивается истинная стоимость государственных активов, которые на бумаге составляют 3,8 миллиардов долларов, из них 1,4 миллиарда – это недвижимость. Это немного меньше, чем финансовые обязательства города, которые составляли в 2015 году 4,6 миллиардов долларов. 
Но, как и большинство городов, Бостон сообщает о своих активах по их балансовой стоимости, которая привязана к исторической стоимости. Если бы в отчетах по имуществу использовались Международные стандарты финансовой отчетности, требующие указания рыночной стоимости активов, то оказалось бы, что имущество Бостона стоит значительно больше, чем по нынешним документам. 
Оценка рыночной стоимости портфеля недвижимости в Бостоне указывает на то, что одна только недвижимость в городе стоит около 55 миллиардов долларов. Но, поскольку руководители Бостона не оценили эту стоимость, они не могут до конца осознать, во что обойдется отсутствие управления этими активами. 
После учета рыночной стоимости муниципальных активов следующим шагом к рациональному управлению ими является осознание той прибыли, которую город получает от дохода со своих активов и роста их рыночной стоимости. Это важно не только для сравнения всех вариантов инвестиций, но и для оценки того, удовлетворительно ли работает тот или иной актив, а также чтобы показать заинтересованным сторонам, что их богатством управляют ответственно. 
Вновь используя Бостон в качестве примера, давайте осторожно предположим, что город может получить доход в размере 3% от стоимости своих коммерческих активов при более профессиональном и политически независимом управлении. Небольшая доходность в размере 3% от портфеля инвестиций на сумму 55 миллиардов долларов даст прибыль, превышающую нынешний совокупный доход города, и во много раз большую, чем предусмотрено действующим планом Бостона по управлению капиталом. 
Напротив, его подход к исторической оценке характерен для городов по всему миру. В результате общественное богатство оказывается заперто в недвижимости и других неоптимизированных коммерческих активах. 
Лучший шаг вперед – это консолидация государственных активов в общем инвестиционном инструменте, который мы со Стефаном Фельстером назвали «городским фондом благосостояния». Этот фонд будет управляться «на коротком поводке», прозрачно и подотчетно, по мандату от городских властей, но руководить им будет штат специалистов-профессионалов, чтобы оградить его от политического влияния. 
Гамбургский HafenCity GmbH и районы Копенгагена, в которые вдохнула новую жизнь компания City & Port Development Company – вот лишь два примера городских районов, которые использовали этот тип механизма развития. Эти усилия не только увеличили объем жилого фонда; они также помогли финансированию такой жизненно важной инфраструктуры, как метрополитен Копенгагена, школы и университеты. 
Более эффективное управление городскими активами помогло бы местным лидерам стимулировать экономику, финансировать социальную и экономическую инфраструктуру и выработать стратегии для энергичных и новаторских проектов смешанного использования. Более эффективное управление городскими активами также поможет покрыть расходы на необходимое обслуживание, не конкурируя с государственным бюджетом, в результате чего больше средств будет потрачено на здравоохранение, образование и другие социальные инициативы. 
По мере роста городского населения градоправители в долгосрочной перспективе должны повысить свое мастерство управления бюджетом. 

Переосмысление Палестины 
АММАН – За 50 лет, прошедших после Арабско-Израильской войны 1967 года, перспективы соглашения об “окончательном статусе”, с целью прекращения конфликта никогда не выглядели более удручающими. Десятилетия неудачных переговоров оставили палестинцев с резко снизившимися ожиданиями того, что когда-либо они создадут свое собственное государство, а также с полным отсутствием веры к своим лидерам и институтам. 
Хотя решение создания двух государств уже долгое время является целью для урегулирования на основе переговоров, настало время признать, что спустя два десятилетия после отказа от Соглашений в Осло, нынешний курс к государственности заблокирован. Корректировка курса уже давно назрела. 
Израильское правительство не заинтересовано в изменении статус-кво; его стратегия действий по дальнейшему расширению поселений сопряжена с минимальными расходами на дипломатию, экономику и безопасность. На Израиль не оказывается давления по добросовестному ведению переговоров, и он не видит никакой пользы от уступок, тем более, что большая часть мира хранит молчание о бедственном положении палестинцев. 
Между тем, политическая легитимность палестинского руководства снижается уже долгое время, и многие палестинцы сомневаются в том, что оно может разработать национальную стратегию и заключить соглашение с Израилем в какой-либо форме. 
До сих пор, усилия по разрешению конфликта ограничивались контурами модели Осло, согласно которой курс к Палестинскому самоопределению проходит через двустороннее соглашение о границах, поселениях, территории и праве на возвращение. Но эта узкая парадигма оставила все стороны разгневанными и не приблизила к решению. 
Сделав ключевую проблему о правах палестинцев основной задачей, Палестинское руководство признало бы изменение, которое уже происходит в палестинском обществе. Молодежь и группы гражданского общества все больше сосредотачиваются на том, как обеспечить индивидуальные права и рассматривают свои гражданские свободы как предварительные условия для государственности, а не как результат. 
Пересмотр порядка политической повестки дня поставил бы гражданские права и права человека палестинцев в качестве наивысшего приоритета и оставил бы структуру и форму самого государства для последующих обсуждений. Такой подход был выражен в локальных движениях ненасильственного сопротивления, а также движении за “Бойкот, Отчуждение, Санкции” (BDS), чтобы оказать давление на Израиль на международном уровне. 
С каждым раундом неудачных переговоров раскол только усиливается. Палестинская идентичность, которая долгое время определялась повествованием, сосредоточенным на независимости, остается под вопросом. 
В докладе дается оценка Палестинскому национализму в нынешней политической обстановке и предлагаются решения по обновлению проекта. Его выводы основаны на результатах обзора 58 палестинских экспертов, которые не только изучают барьеры к созданию Палестинского государства, но также предлагают перспективы относительно будущего курса национальной стратегии. 
Во-первых, может ли идея, которая первоначально была сосредоточена на государственности, быть пересмотрена с акцентом на права человека? И, во-вторых, могут ли принципы Палестинского государства заменить форму такого государства? 
То, как палестинцы, израильтяне и международное сообщество ответят на эти вопросы, определит судьбу этой борьбы. Но, учитывая изменения, происходящие внутри самого Палестинского национального движения, их невозможно избежать. 
Палестинский национализм выживет; он является ключевым элементом Палестинской идентичности. 

Возобновление репрессии 
БЕРЛИН – Правительства многих стран мира принимают драконовские меры для подавления организаций гражданского общества – от запретительных законов и бюрократических придирок до чёрного пиара, цензуры и откровенных репрессий со стороны служб безопасности или полиции. Любыми средствами власти стремятся помешать работе политических, социальных и экологических активистов с решимостью, не виданной со времен падения коммунизма в Европе четверть века назад. 
Безусловно, чтобы оправдать репрессии неправительственных некоммерческих организаций (НКО) и других групп гражданского общества, правительства ссылаются на разные причины, на угрозу безопасности, в частности терроризм, ставший сейчас самой актуальной проблемой. Но реальность такова, что угрозы безопасности (которые вполне могут быть реальными) не являются оправданием для огульных подозрений, которые власти используют в качестве предлога, чтобы заставить замолчать или запретить независимые организации. 
Эта тревожная тенденция, по всей видимости, не мимолетное явление, а признак фундаментальных изменений в международной геополитике. Одним из важнейших среди них является растущий акцент на “суверенность” в развивающихся странах – от Египта до Таиланда. 
В рамках заявляемого желания защитить государственный суверенитет правительства развивающихся стран теперь воспринимают денежные переводы из богатых стран, скажем, на процессы демократизации с гораздо большим подозрением, чем в 1990-е годы. 
В результате, потоки денежных средств и связи между национальными и международными НКО, фондами и другими внешними донорами подвергаются всё более строгому контролю со стороны властей. Законы, ограничивающие или запрещающие финансирование НКО из внешних источников, стали одним из наиболее популярных инструментов для мониторинга или блокирования работы подобных групп. 
Например, в России в июле прошлого года 12 иностранных НКО были внесены в черный список, им пригрозили запретом на дальнейшую деятельность в стране. Поскольку сотрудничество с зарубежными организациями стало по закону потенциально наказуемым, российские организации гражданского общества потеряли доступ к основным источникам финансирования. 
В последние годы широкое распространение получили протесты на местном уровне – люди выступают против плохих условий труда, незаконной вырубки лесов, захватов земли, экологически или социально вредных инфраструктурных проектов и многого другого. Цифровые технологии обеспечили несогласным доступ к политическим структурам и широкой международной аудитории, поэтому на власти оказывается растущее давление, вынуждающее их прислушаться к требованиям демонстрантов. 
Но вместо того, чтобы поддаться народному давлению, политические и экономические элиты во многих случаях предпочитают расправу с протестующими. Более того, они принимают репрессивные законы о СМИ, ведущие к установлению государственного контроля в Интернете, что, как они утверждают, необходимо для сохранения стабильности, борьбы с терроризмом или защиты национального суверенитета от вмешательства Запада. 
Даже демократические правительства, например, в Австралии, Канаде и Индии, опускались до заявлений, будто протесты контролируются извне. Они хотели тем самым дискредитировать локальное сопротивление, скажем, строительству нефтепровода или угольной шахты, которые вроде как должны были приносить прибыль и содействовать росту экономики. 
Они являются контролёрами официальной политики, привлекают внимание к необоснованным решениям, инициируют и направляют общественные дебаты, предлагают политические и социальные альтернативы. НКО постоянно привлекаются к участию в многосторонних политических процессах, например, для содействия реализации «Целей устойчивого развития» ООН или гарантирования выполнения условий Парижского соглашения по климату. 
Проблема сужения и закрытия пространства для деятельности гражданского общества должна быть включена в повестку дня национальных парламентов, многосторонних организаций и международных переговорных процессов. Свобода мнений, ассоциаций и собраний – это суть демократии. 

Освобождение гражданского общества 
Проблемы, которые стоят перед организациями гражданского общества в России, более серьезные, чем во многих частях мира, однако проблемы, которые стоят перед самим гражданским обществом, похожи во всем мире. В мире действительно существует глубокое расхождение между организациями гражданского общества и обществами, которым они, как заявляют, служат. 
Организации гражданского общества получают власть не через выборы (легитимные или другого рода), а охватывая все более широкое пространство. Одним словом, их цель заключается в построении самого гражданского общества. 
Они наиболее успешны, когда люди ведут себя, как часть гражданского общества, не обязательно являясь профессионалами по «гражданскому обществу». То есть, они будут, например, заботится о своем здоровье, участвовать в общественных обсуждениях или блогах об условиях безопасности в их сообществах, оценивать успеваемость в школе, организовывать еженедельные пробежки для владельцев собак, заботиться о своих местных лесах или реках – как части своей жизни, а не части своей работы. 
Одна из сфер обеспокоенности гражданского общества – это пресса и новые средства массовой информации. Сегодня во многие места информация льется обильней, чем когда-либо, однако СМИ находятся как под политическим, так и под финансовым давлением. 
Поэтому пресса в общем и журналисты в частности так часто становятся мишенью для властей. Когда СМИ не находятся в собственности властей или людей, приближенных к ним – или не приручены ими - они все еще проходят цензуру, их запугивают, проводят налоговые проверки и, время от времени, убивают их журналистов и редакторов. 
Правительство владеет большинством СМИ – основными газетами и телевизионными станциями – или их контролирует, однако также изобилуют обособленные издания и радиостанции (не говоря уже об Интернете), которые сохраняют значительную степень независимости. Они не подвергаются прямой цензуре, однако действуют со страшной мыслью о том, что их могут закрыть по неясным обвинениям в любой момент. 
Однако функции журналистов не заканчиваются наблюдениями за правительством. Другая задача журналистики заключается в обратном отражении общества для него же самого – распространять четкую картину его текущей ситуации, делиться информацией о деятельности частных граждан и бизнеса, как они строят гражданское общество, а также вдохновлять граждан становиться более активными в улучшении их собственной жизни и развитии их сообществ. 
Насколько я осведомлена, конечная цель заключается не столько в значительно более совершенной системе здравоохранения, а таком здоровом населении, чтобы оно едва нуждалось в услугах здравоохранения. Проблемы со здоровьем могут привести вас в клинику, однако многие из них вытекают из того, как вы ведете себя дома – что вы едите и пьете, курите ли вы или делаете ли достаточно физических упражнений, или спите достаточно времени и т.д. 
Именно такое мышление привело нас к последней рабочей группе по вопросам здравоохранения, собранной как части недавнего саммита гражданского общества, организованного в Москве Евразийским Фондом и ЦСМИ (CSIS) (я участвовала в его работе как член правления Евразийского Фонда). 
Чтобы охватить эти проблемы, мы выступили с проектом «открытой ликвидности данных/информации», который будет поддерживать и организовывать публикацию, обмен, агрегацию и анализ данных по здравоохранению – не только общих статистических данных, но также специфических данных о результате мероприятий по охране здоровья, говоря языком лекарств и процедур, работе больниц и тому подобное. 
Но мы можем начать с того, что есть, и, таким образом, создать спрос на остальное. В США люди уже дают оценку своим врачам на сайтах, таких как RateMDs.com и vitals.com; оценки сторонних врачей и больниц можно найти на HealthGrades.com. 
Группы гражданского общества не часто непосредственно управляют больницами, однако они могут сделать их работу более прозрачной. Однако в процессе подготовки находятся планы по развитию и распространению инструментов для анализа информации, нахождения корреляций (добыча данных) и отражения результатов в виде графиков и таблиц. 
Однако следует снова напомнить, что здоровье берет свое начало из дома, таким образом, реальная победа – а также та, в которой кооперация гражданского общества может оказать более непосредственное влияние – заключается в том, чтобы дать более полную информацию людям о них самих и о том, что им следует делать для своего собственного здоровья. 
В Советском Союзе это называлось «санитарной пропагандой», однако ею пренебрегали. Один из моих русских друзей сказал мне: «Как только мы встречали статью об угрозе для здоровья сливочного масла, мы тут же начинали покупать как можно больше масла, так как знали, что это означает, что вскоре будет нехватка сливочного масла». 
Мы также работаем над проектом в этих рамках с целью достижения населения новыми интерактивными СМИ, такими как Интернет и мобильные телефоны, а не разглагольствованиями в газетах и на телевидении. Представьте себе программу, в которой беременная женщина может подписаться по сотовому телефону на еженедельные напоминания и обновления, а также отвечать на такие вопросы, как: «Бьет ли ваш ребенок ножками?» 
Когда я показала эти же положения в кратком виде саммиту гражданского общества, меня прервал ни кто иной, как президент США Барак Обама, который находился в Москве на саммите с президентом Дмитрием Медведемым, но также нашел время, чтобы посетить наше собрания организаций гражданского общества. Обама извинился за опоздание и добавил: «Вот почему у нас есть гражданское общество. 


Ясность в истории об алмазах 
Их дают в залог любви, и их носят как символ верности. Тем не менее, алмазы были причиной ужасных убийств, а также широко распространенных изнасилований и ампутаций. 
Предполагается, что он использовал алмазы для финансирования повстанцев во время гражданской войны в Сьерра-Леоне. Это дело против Тейлора представляет собой лишь один из нескольких примеров, когда бриллианты способствовали обширным нарушениям прав человека. 
Когда роль алмазов в разжигании вооруженных конфликтов в Африке привлекла внимание мировой общественности, алмазная промышленность создала кимберлийский процесс, чтобы убрать «кровавые алмазы» из международной торговли. Инициатива была встречена с некоторым успехом, хотя она полностью не остановила торговлю алмазами из терзаемых конфликтами стран, таких как Демократическая Республика Конго. 
Тем не менее, недавно была выражена озабоченность – внутри алмазной торговли – что сфера кимберлийского процесса слишком ограничена и что потребители были таким способом убаюканы, полагая, что с алмазами больше нет этических проблем. Это далеко от истины. 
Проблема достигла своего апогея в этом году, когда начался кимберлийский процесс, чтобы сертифицировать алмазы из Маранге в Зимбабве. Алмазное месторождение Маранге, обнаруженное в 2006 году, является одним из самых богатых из когда-либо найденных. 
Также происходили масштабные избиения и произвольные задержания. Когда Фарай Магуву, зимбабвийский активист по защите прав человека, распространил информацию о нарушениях, он был арестован (сейчас он опять на свободе). 
По словам министра финансов Зимбабве Тендая Бити, спустя четыре года после того, как военные захватили алмазные месторождения, государственное казначейство не получило ни одной копейки роялти от продажи алмазов Маранге. Военная и политическая элита Зимбабве присвоила огромное богатство месторождения алмазов без каких-либо выгод для миллионов наиболее бедных жителей Зимбабве, которые нуждаются в услугах, на предоставление которых у страны есть ресурсы. 
Это, конечно, не первый случай, когда открытие ресурсов в отсталой стране привело к богатству отдельных людей, а не большему процветанию для всех. Теодоро Обианг, диктатор крошечной, богатой нефтью Экваториальной Гвинеи, имеет официальную зарплату в 60 000 долларов США, но ему принадлежат шесть частных реактивных самолетов и дом в Малибу стоимостью в 35 миллионов долларов, другие дома в штате Мэриленд и в Кейптауне, а также автопарк «Ламборджини», «Феррари» и «Бентли». 
Большинство людей, которыми правит Обианг, живут в крайней нищете со средней продолжительностью жизни в 49 лет и младенческой смертностью в 87 случаях на 1000 живорожденных (другими словами, более чем один ребенок из двенадцати умирает до своего первого дня рождения). Нигерия и Ангола являются другими вопиющими примерами стран, которым не удалось использовать свои нефтяные богатства на благо своего народа. 
Одна из причин заключается в том, что большие запасы ресурсов дают огромные финансовые стимулы для попыток свержения правительства и захвата власти. Повстанцы знают, что если им это удастся, они получат огромное личное богатство, смогут наградить тех, кто поддержал переворот, и получить достаточно оружия, чтобы удержаться у власти, независимо от того, насколько плохо они правят. 
Таким образом, ресурсы, которые должны служить на пользу развивающихся стран, вместо этого становятся проклятием, которое приносит коррупцию, перевороты и гражданские войны. Если мы используем товары, произведенные из сырья, полученного из бедной страны, когда прибыль не используется на благо народа этой страны, мы становимся соучастниками крайне несправедливой формы воровства. 
Группа Rapaport, международная сеть компаний, предоставляющая услуги алмазной промышленности, отказывается вносить алмазы Маранге в списки своей платформы торговли алмазами, RapNet. Мартин Рапапорт, председатель группы, призвал к предоставлению свободного доступа к алмазным месторождениям неправительственным организациям и представителям промышленности для мониторинга ситуации с соблюдением прав человека. 
Если бы потребители настаивали на покупке только этичных алмазов, трейдеры могли бы перенаправить это требование к их источникам. И если бы алмазная промышленность смогла поставить себя на этичную основу, она могла бы направить послание и другим отраслям, которые связаны с ресурсами, фактически воруемыми у одних из самых бедных людей в мире. 

Высокая цена отказа от классовой войны 
В Соединенных Штатах, так называемый либеральный истеблишмент убежден, что он был ограблен противодействием “жалкого сборища”, используемого хакерами Владимира Путина и зловещими внутренними разработками Facebook. Также, в Великобритании, возмущенная буржуазия страдает от того, что поддержка выхода из Евросоюза в пользу бесславной изоляции остается неизменной, несмотря на процесс, который можно описать только как хаотичный Брексит. 
Рост воинствующего парохиализма по обе стороны Атлантики изучается со всех точек зрения, которые можно представить: психоаналитической, культурной, антропологической, эстетической и, конечно, с точки зрения политики идентичности. Единственный ракурс, который остается в значительной степени неисследованным, это тот, что держит ключ к пониманию происходящего: непрекращающаяся классовая война, развязанная против бедных с конца 1970-х годов. 
Согласно данным Федеральной резервной системы, в Соединенных Штатах более половины американских семей не имеют права на получение кредита, который позволил бы им купить самый дешевый автомобиль на рынке (седан Nissan Versa по цене 12 825 долларов США). Между тем, в Соединенном Королевстве, более 40% семей полагались либо на кредит, либо на продовольственные банки, чтобы прокормить себя и покрыть основные потребности. 
Уильям Оккам, британский философ четырнадцатого века, превосходно постулировал, что, запутавшись в конкурирующих объяснениях, мы должны выбрать то, что имеет меньше всего предположении и наибольшую простоту. При всей своей ловкости, аналитики эстеблишмента США и Великобритании, похоже, пренебрегли этим принципом. 
Не желая признавать усиливающуюся классовую войну, они бесконечно бьют на теории заговора о влиянии России, спонтанные всплески женоненавистничества, волны мигрантов, восстание машин и т.д. Несмотря на то, что все эти страхи тесно связаны с воинствующим парохиализмом, подпитывающим Трампа и Брексит, они имеют слабое отношение к более глубокой причине – классовой войне против бедных людей, – очем свидетельствуют данные о доступности автомобилей в США и кредитная зависимость большей части населения Британии. 
Все верно, некоторые относительно богатые избиратели среднего класса, также поддержали Трампа и Брексит. Но большая часть этой поддержки основывается на страхе, вызванном наблюдением за тем, как нижеследующие классы погружаются в отчаяние и ненависть, тогда как перспективы их собственных детей весьма туманны. 
Двадцать лет назад, те же либеральные аналитики культивировали невозможную мечту о том, что глобализация финансиализированного капитализма принесет процветание большинству. В то время, когда капитал становится все более концентрированным в глобальном масштабе и более воинствующим по отношению к тем, кто не является собственниками активов, они декларировали, что классовая война окончена. 
Финансовый крах 2008 года и последующая Великая рецессия похоронили эту мечту. Тем не менее, либералы проигнорировали неоспоримый факт, что гигантские потери, понесенные квази-криминальным финансовым сектором, были цинично переложены на плечи рабочего класса, который для них уже не имел никакого значения. 
При всей их самооценке прогрессистов, готовность элит игнорировать расширяющиеся классовые расслоения и заменить это классово-слепой политикой идентичности, было величайшим подарком токсичному популизму. В Британии, Лейбористская партия (под Тони Блэром, Гордоном Брауном и Эдвардом Милибэндом) была слишком робкой, чтобы даже упомянуть об усилении классовой войны против большинства после 2008 года, что привело к появлению, посреди Лейбористов, Партии независимости Соединенного Королевства (UKIP), с ее Брексит парохиализмом. 
Похоже, приличное общество не обращает внимания на то, что стало легче поступить в Гарвард или Кембридж, если вы черный, чем если вы бедный. Они сознательно игнорировали, что политика идентичности может быть столь же спорной, как апартеид, если позволить ей выступать в качестве рычага для игнорирования классового конфликта. 
Брекситеры, также обнимали “простой народ”, отраженный в образах лидера UKIP Найджела Фаража, пьющего в пабах с “обычными парнями”. И когда большие группы рабочего класса развернулись против любимых сыновей и дочерей эстеблишмента (Клинтонов, Бушей, Блеров и Камеронов), поддерживая воинствующий парохиализм, политические обозреватели осудили иллюзии отбросов общества о капитализме. 
Но не иллюзии о капитализме привели к недовольству, которое поддержало Трампа и Брексит. Скорее, это разочарование в умеренной политике, которая усилила классовую войну против них. 
Как и следовало ожидать, объятие Трампа и Брекситеров рабочего класса, всегда вооружало их избирательной властью, которая рано или поздно будет развернута против интересов рабочего класса и, конечно же, меньшинств – неизменная склонность популизма у власти, с 1930-х годов по сегодняшний день. Трамп, таким образом использовал рабочую поддержку для введения скандальных налоговых реформ, чья голая амбиция состоит в том, чтобы помочь плутократии, в то время как миллионы американцев сталкиваются с сокращением охвата медицинскими услугами и, так как дефицит федерального бюджета раздувается, более высокими долгосрочными налогами. 
Таким же образом, правительство британских Тори, которое отстаивало популистские цели Брексита, недавно объявило о сокращении социальных, образовательных и налоговых льгот для бедных слоев населения на несколько миллиардов фунтов. Эти сокращения в точности соответствуют сумме, на которую был снижен корпоративный налог и налог на наследство. 
Сегодня, истеблишмент формирующий общественное мнение, который презрительно отверг значимость социального класса, способствовал политической среде, в которой классовая политика никогда не была более актуальной, токсичной и менее обсуждаемой. 
Единственной перспективой цивилизировать общество и детоксифицировать политику является новое политическое движение, которое во имя нового гуманизма укротит жгучую несправедливость, которую производит классовая война. Судя по их грубому обращению с сенатором США Берни Сандерсом и лейбористом Джереми Корбином, либеральный истеблишмент, похоже, боится такого движения больше, чем Трампа и Брексита. 

Загадка процентных ставок 
БАЗЕЛЬ − На сегодняшний день правительство Соединенных Штатов может заимствовать в течение десяти лет по фиксированной ставке около 2,5%. С поправкой на ожидаемую инфляцию это выражается в реальной стоимости заимствования до 0,5%. 
Как проблемные низкие реальные ставки зависят от причин своего снижения? Преобладает точка зрения, согласно которой тенденция во многом отражает падение равновесия или «естественных» процентных ставок, которое вызвано изменениями в принципах сбережения и инвестирования. 
Таким образом, пути к остановке падения равновесных ставок стали предметом оживленной дискуссии. 
Однако хорошо видно, что в дебатах отсутствует роль финансовых факторов в объяснении дальнейшего снижения реальных ставок. В конце концов, процентные ставки определяются не какой-то невидимой силой природы; они устанавливаются людьми. 
Таким образом, в любой выбранный момент времени процентные ставки отражают взаимодействие между функцией реакции центрального банка и убеждениями частного сектора. Выявляя эволюцию реальных процентных ставок, а также основ инвестирования и сбережения, неявное предположение заключается в том, что центральные банки и финансовые рынки могут приблизительно отслеживать эволюцию равновесия реального курса в течение некоторого времени. 
Для центральных банков измерение равновесной процентной ставки – абстрактное понятие, которое нельзя наблюдать – является сложной задачей. Для управления ставкой в верном направлении, центральные банки, как правило, полагаются на оценки ненаблюдаемых переменных, включая саму реальную равновесную ставку, потенциальный объем производства и тенденцию безработицы. 
Сосредоточившись в основном на краткосрочной инфляции и стабилизации производства, денежно кредитная политика может не уделять достаточного внимания ситуации с финансами. Учитывая, что финансовый цикл гораздо более протяженный, нежели бизнес-цикл, характерные горизонты политики не могут позволить властям адекватно объяснить последствия их решений для будущих экономических результатов. 
За последние три десятилетия, несколько эпизодов бумов роста, включающих кредитование, причинили крупный и устойчивый урон глобальной экономике. Трудно вписать эту реальность в одну модель, основанную на том, что процентные ставки, которые устанавливают цену заемных средств, находились все это время на равновесной траектории. 
Финансовые факторы, особенно заемные средства, не только могут усилить циклические колебания; они также могут стимулировать экономику двигаться в сторону от устойчивого пути развития. Действительно, все большее число доказательств говорит о том, что на волне финансового кризиса объемы производства постоянно снижались. 
Все это говорит о том, что тенденция снижения реальных процентных ставок не просто пассивно отражает изменения в формирующих ее макроэкономических основах. Напротив, она также является причиной их возникновения. 
Политика, которая не опирается на бумы, однако вносит агрессивные и настойчивые упрощения во время ускорений, вызывает занижение процентных ставок в течение долгого времени и завышает уровень долга. Это создает нечто, похожее на долговую ловушку, в которой трудно повышать ставки без нанесения вреда экономике. 
Однако действия, которые на сегодняшний день предпринимают центральные банки, могут повлиять на реальное макроэкономическое развитие в долгосрочной перспективе, в первую очередь через их влияние на финансовый цикл. Эти средне- и долгосрочные побочные эффекты должны быть тщательно взвешены наряду с преимуществами краткосрочного стимула. 
Закладка основ устойчивого восстановления требует принятия мер по укреплению балансов государственного и частного секторов, совместно со структурными реформами, направленными на повышение производительности и улучшение потенциала роста. Большее количество стимулов может увеличить производство в краткосрочной перспективе, однако это также может усугубить проблему, тем самым создавая необходимость в еще больших дозах с течением времени. 

Вперед, к новому зеленому соглашению 
Первое состоялось в конце ноября, когда группа миллиардеров во главе с Биллом Гейтсом, Марком Цукербергом и Джеффом Безосом объявили о создании фонда в 20 млрд долларов США для поддержки исследований чистой энергии. В тот же день группа из 20 стран, в том числе США, Великобритании, Германии, Индии, Китая и Бразилии договорились удвоить свои инвестиции в зеленую энергию, в итоге доведя сумму до 20 млрд долларов в год. 
Из этих двух событий, предшествовавших встрече в Париже, именно коалиция «Энергетического прорыва» (КЭП) – во главе с Гейтсом и его коллегами-предпринимателями – захватила большинство заголовков новостей. Это и не удивительно, учитывая, насколько сильна в народном воображении ассоциация между инновациями и частным сектором. 
Сам Гейтс был первым, кто признал, что общественное восприятие далеко от реальности. «Частный сектор знает, как строить компании, оценивать потенциал успеха и брать на себя риски, к которым приводит принятие новаторских идей и их претворение в жизнь, ‑ гласит манифест их коалиции. ‑ Однако в нынешней бизнес-среде соотношение риска-вознаграждения для ранних инвестиций в потенциально революционные энергетические системы вряд ли соответствует рыночным тестам традиционных бизнес-ангелов или инвесторов венчурного капитала». 
Так же как и в ходе предыдущих технических революций, быстрый прогресс чистой энергии потребует вмешательства мужественного и предприимчивого государства, обеспечивающего терпеливое, долгосрочное финансирование, которое создаст смещение в стимулах частного сектора. Правительства должны принять смелые политические решения, которые не только выровняют игровое поле, но и создадут уклон в сторону экологической устойчивости. 
Поскольку мы еще не знаем, какие новшества будут наиболее важны для декарбонизации экономики, инвестиции должны быть направлены на обширный спектр вариантов. Долгосрочное и терпеливое финансирование должно быть также доступно для того, чтобы помочь компаниям минимизировать неопределенность и устранить так называемую «долину смерти» между фундаментальными исследованиями и коммерциализацией. 
Аргумент КЭП – о том, что «новой моделью будет партнерство между государством, частным сектором, научно-исследовательскими институтами и инвесторами», ‑ озаряет надеждой такие взаимоотношения. Однако, к сожалению, не считая Гейтса и его коллег, едва ли можно найти много признаков того, что частный сектор собирается принимать на себя ведущую роль. 
Между тем, по данным Международного энергетического агентства, лишь 16 % инвестиций в энергетическом секторе США было потрачено на возобновляемую или ядерную энергию. Придерживаясь своих собственных механизмов, нефтяные компании, похоже, предпочитают извлекать углеводороды из самых глубоких пределов земли, вместо того чтобы направлять свои прибыли в альтернативные чистые виды энергии. 
Агентство по перспективным оборонным научно-исследовательским разработкам США (DARPA) в свое время стало катализатором ИТ-революции. С другой стороны, Агентство передовых исследований в области энергетики (ARPA-E) в 2015 году имело бюджет в 280 млн долларов – едва ли десятая часть бюджета DARPA. 
Основными органами государственного сектора, которые играют ведущую роль в содействии распространению зеленых энергетических технологий, являются государственные банки развития. Действительно, немецкий KfW, китайский Банк Развития, Европейский Инвестиционный Банк и бразильский BNDES занимают четыре первых места в десятке инвесторов в сфере возобновляемых источников энергии, составляя до 15 % от общего финансирования активов. 
Например, субсидии, получаемые энергетическими корпорациями, могут быть поставлены в зависимость от большего процента прибыли, инвестируемой в низкоуглеродистые инновации. В конце концов, подобные условия уже существовали – они были наложены на телефонную компанию США AT&T в начале двадцатого века в обмен на разрешение сохранить монополию – это привело к созданию лаборатории Белла, жизненно важного инкубатора инноваций. 
В конце концов, как говорится в манифесте КЭП: «Текущий уровень государственного финансирования в сферу чистой энергетики попросту недостаточен для того, чтобы отвечать на возникающие перед нами проблемы». И все же, в Великобритании, например, Facebook в 2014 году заплатил всего 4327 фунта стерлингов налогов, то есть значительно меньше, чем многие обычные налогоплательщики. 
Однако этого недостаточно. Если нам необходимо провести низкоуглеродную революцию, то нам нужно, чтобы и государственный, и частный сектор более полно содействовали продвижению зеленых инноваций, как в плане спроса, так и в плане предложения. 

Энергетика, экономика и окружающая среда 
ЛОНДОН – Чтобы обеспечить будущее с низким уровнем выбросов углерода и решить проблему изменения климата, мир нуждается в росте инвестиций в возобновляемые источники энергии. Так как же нам этого добиться? 
На сегодняшний день наибольшая доля возобновляемой энергии получается на плотинах: примерно в два раза больше, чем из всех других возобновляемых источников энергии вместе взятых. Даже несмотря на серьезный рост проектов в сфере солнечной и ветровой энергетики, большинство прогнозов предполагает, что для достижения целей смягчения изменений глобального климата потребуется рост гидроэнергетических мощностей не менее чем на 50% к 2040 году. 
Из бассейнов рек, на которых планируется развитие гидроэнергетики, ежегодно добывается более шести миллионов тон рыбы. При отсутствии надлежащего планирования эти проекты могут поставить под угрозу ключевой источник продовольствия и доходов более чем для 100 миллионов человек. 
Такие последствия не всегда бывают очевидными, когда страны планируют строительство плотин изолированно. Во многих частях Азии, Латинской Америки и Африки к югу от Сахары гидроэнергетика является важным источником энергии и экономического развития. 
Некоммерческая организация Nature Conservancy стала пионером такого подхода к планированию – мы называем его «Hydropower by Design (продуманная гидроэнергетика)» – и помогает странам понять полную ценность их речных бассейнов. 
Даже всего одна плотина способна изменить физические характеристики речного бассейна. При появлении дополнительных плотин по всему водоразделу эти последствия увеличиваются. 
Наши исследования показывают, что эти возможности использования ежегодно приносят в мировую экономику приблизительно 770 миллиардов долларов. Поэтому неспособность проектировать плотины, способные полностью реализовать свой потенциал, несет в себе значительные издержки. 
В прошлом некоторые разработчики сопротивлялись такому виду стратегического планирования, считая, что он приведет к возникновению задержек в строительстве и удорожанию реализации. Однако, как продемонстрировал нам последний отчет Conservancy – Сила рек: экономическое обоснование – учет возможных экологических, социальных и экономических рисков может минимизировать задержки и перерасходы бюджета, снижая вероятность судебных разбирательств. 
Наши прогнозы показывают, что проекты, размещенные с использованием подхода «Продуманной гидроэнергетики» способны отвечать своим энергетическим целям, достигать более высокой средней нормы прибыли и сокращать неблагоприятное воздействие на природные ресурсы. Поскольку на отрезке с сегодняшнего дня и до 2040 года ожидается приблизительно 2 триллиона долларов инвестиций в гидроэнергетику, выгоды более продуманного планирования представляют собой значительную ценность. 
Вместо этого, правительства и разработчики могут интегрировать принципы и инструменты в существующие процессы планирования и регулирования. Аналогичные принципы применяются к солнечным, ветровым и прочим источникам энергии с большим географическим охватом. 
Завершение перехода к низкоуглеродному будущему, возможно, является главной задачей нашего времени, и мы не преуспеем в ее достижении без расширения производства возобновляемой энергии. В случае гидроэнергетики, если мы будем подходить к планированию тщательно и с использованием более целостного подхода, нам удастся достичь глобальных целей в чистой энергетике и защитить более 100 000 километров рек, экосистемы которых иначе могли бы быть нарушены. 

Новая политика для чистой энергетики 
НЬЮ-ЙОРК – Дипломаты выполнили свою часть работы, согласовав в декабре Парижское соглашение о климате. А на прошлой неделе руководители государств собрались в ООН для подписания этого нового договора. 
К 2070 году нам нужна такая мировая экономика, которая будет почти на 100% свободна от углеродных источников энергии. Это позволит предотвратить опасный выход процесса глобального потепления из-под контроля. 
Парижским соглашением эти базовые факты признаются. Соглашение призывает страны мира снизить выбросы парниковых газов, в первую очередь CO2, до «суммарно нулевых» (net-zero) уровней уже во второй половине столетия. 
Никогда ранее правительства стран мира не предпринимали попыток перестроить ключевой сектор мировой экономики в глобальном масштабе, причём с таким агрессивно быстрым графиком. Энергосистема, основанная на ископаемом топливе, создавалась шаг за шагом на протяжении двух столетий. 
Во-первых, дело в том, что мировая энергосистема представляет собой систему из множества взаимосвязанных частей и технологий. Электростанции, трубопроводы, морской транспорт, линии электропередач, плотины, землепользование, железные дороги, шоссе, здания, машины, бытовые электроприборы и многое-многое другое – всё это должно быть связано, чтобы работать как единое целое. 
Подобную систему нельзя перестроить небольшими, постепенными мерами. Для её перестройки потребуется переосмысление принципов работы всей системы, чтобы гарантировать продолжение эффективной совместной работы всех её частей. 
Во-вторых, до сих пор сохраняется большое число существенных технологических неопределённостей по поводу того, как именно будет происходить движение к низкоуглеродной энергосистеме. Следует ли проводить декарбонизацию автотранспорта путём перехода на аккумуляторы электроэнергии, водородные топливные ячейки или продвинутые виды биотоплива? 
В-третьих, для реализации разумных решений необходимо международное сотрудничество в энергетической сфере. Дело в том, что источники низкоуглеродной энергии (также как и ископаемое топливо) обычно расположены вдали от тех мест, где эта энергия будет в итоге использоваться. 
В-четвёртых, существуют, естественно, могущественные корыстные интересы индустрии ископаемого топлива, которая сопротивляется переменам. Это совершенно чётко видно на примере США, где Республиканская партия отрицает изменение климата по одной единственной причине – эта партия получает значительные суммы от американской нефтяной отрасли. 
Это означает, что переход к низкоуглеродной энергосистеме требует очень серьёзного планирования, длительного периода подготовки, надёжного финансирования и скоординированных действий множества участников экономики, включая производителей энергоресурсов, их дистрибьюторов, а также потребителей – коммерческих, промышленных и частных. Политические меры, например, введение налога на выбросы углекислого газа, могут помочь решить часть проблем перехода к новой энергетике, но далеко не все. 
Когда правительства составляют планы не на 30-50 лет вперёд, а лишь на 10-15, как обычно принято в энергетической политике, они склоняются к ошибочным решениям с точки зрения общего развития системы. Предположим, что авторы энергетического плана собираются снизить углеродные выбросы за счёт перехода от угля к природному газу. 
Они могут также решить повысить стандарты топлива для автомобилей с двигателями внутреннего сгорания, вместо того чтобы добиваться необходимого перехода к электромобилям. В этом смысле планирование на 30-50 лет вперёд является исключительно важным не только для принятия верных долгосрочных решений, но и создаёт условия для верных краткосрочных решений. 
Ни одна из этих задач не подходит для политиков, избираемых на выборах. Задача декарбонизации требует проведения последовательной политики на протяжении 30-50 лет, в том время как временной горизонт у политических деятелей простирается, возможно, лишь на десятую часть этого срока. 
Ключевым шагом, как я полагаю, должно стать устранение данных вопросов из краткосрочной политической повестки, ориентирующейся на выборы. Государствам мира надо подумать о создании политически независимых энергетических агентств, обладающих хорошей технологической экспертизой. 
На очередной конференции по глобальному климату (СОР-22 в Марракеше в ноябре) правительство Марокко и моя команда из «Сети ООН по поиску решений для устойчивого развития» совместно с другими партнёрами организуем «Конференцию по поиску решений, содействующих снижению выбросов». Данная конференция соберёт экспертов по энергетике из стран-членов ООН, деловых кругов и городов мира для выработки наиболее практичных подходов к вопросу глубокой декарбонизации. 

Программа по изменению климата в стиле «Аполлона» 
Обеспечили успех программе ее четко сформулированная мотивация, а также ресурсы и усилия собранные в ее имя. Всего восемь лет после того, как Кеннеди объявил о программе, астронавт Нил Армстронг оставил свой след на пыльной лунной поверхности. 
В то время как представители 196 стран подготавливаются к встрече в Париже на конце года, для того чтобы выработать соглашение для решения глобального потепления, становится ясно, что нам нужен аналогичный проект. В начале июня я присоединился к Дэвиду Кингу, бывшему главному научному советнику британского правительства, Джону Брауну, бывшему генеральному директору ВР, и нескольким другим авторам в призыве к началу Глобальной Программы «Аполлон». 
До сих пор, дипломатические усилия для предотвращения опасного изменения климата не были сосредоточены на координации национальных сокращений выбросов парниковых газов. Однако мы нуждаемся не только в большей координации, но и в больших инвестициях. 
Десятилетним усилиям, которые предполагает наша программа, потребуется помощь всей планеты, работающей вместе для того, чтобы совершить прорыв в борьбе с изменением климата. Она будет стремиться сократить расходы на электроэнергию от источников, которые не испускают парниковые газы и сделать их ниже, чем расходы на угольную энергетику к 2025 году. 
Дэвид Аттенборо, британский натуралист и телеведущий, сказал следующее о программе: «наконец, у нас появился авторитетный, практический и комплексный план, который может предотвратить ту катастрофу, которая угрожает нашей планете». Бьорн Ломборг, известный своим скептицизмом по отношению к традиционным подходам к борьбе с изменением климата, описал эту идею как «гораздо более умный подход, у которого больше шансов на успех». 
И действительно, наиболее часто предлагаемые решения оставляют желать луч��его. Многие в Париже будут выступать в пользу установления единой цены на углерод, что большинство экономистов считают будет направлять путь потребления от углеродоемких видов топлива. 
Например, премьер-министр Индии Нарендра Моди призвал к глобальным государственным инвестициям в экологически чистую энергию. «У нас появятся больше шансов успеха, если мы сможем предлагать доступные ценовые решения, а не просто навязывать выбор», - утверждает он. 
Цена солнечной энергии уже резко падает: Национальный банк Абу-Даби отметил, что большая солнечная электростанция в Дубае может производить энергию по цене, которая будет конкурировать с нефтью ($10 за баррель). Но есть существенные препятствия для широкого использования солнечной энергии и других возобновляемых источников электроэнергии, в том числе отчаянная необходимость более дешевых, более эффективных средств хранения и передачи энергии. 
Такими темпами решения для этих проблем вряд ли найдутся в ближайшее время. Глобальная программа «Аполлон» удвоит эти инвестиции и скоординирует усилия для преодоления технологических разрывов, ускоряя достижение устранения угля и других углеродоемких видов топлива. 
Но такая инициатива, как Глобальная Программа «Аполлон» станет успешной только если развивающиеся мировые державы, такие как Китай и Индия, поддержат ее. Они будут иметь возможность сделать это в саммите Большой Двадцатки в Турции в ноябре. 
Но такой подход не будет работать без согласованной стратегии снизить стоимость энергии, которая не использует углерод. Если страны поддержат Глобальную Программу «Аполлон» в рамках соглашения в Париже, встреча может стать одним гигантским скачком для человечества в борьбе с изменением климата. 

Светлое будущее экологически чистой технологии 
За прошлые два года фондовые индексы акций многих компаний экологически чистой солнечной технологии снизились. В Европе по солнечной энергии был нанесен удар после того, как Европейская Комиссия приняла решение ликвидировать субсидии по производству энергии из возобновляемых источников к 2017 году. 
Колебания в секторе экологически чистой технологии ‑ просто признаки цикла, который характеризует инновационные технологии: ажиотаж, завышенные ожидания и консолидация – в конечном счете переходящие в стабильность и возобновление роста. На самом же деле, недавние событ��я свидетельствуют о появлении намного более значительного явления: чистая технология становится коммерчески жизнеспособной. 
Уверенность в будущем экологически чистой технологии обосновывается на потребности в стабильных энергетических решениях для планеты, которая будет обеспечивать существование постоянно богатеющего населения. За последующие 20 лет число потребителей среднего класса, как ожидается, возрастет до трех миллиардов человек от 1,8 миллиардов человек сегодня. 
За последние 12 лет, например, удвоилась стоимость строительства нефтяной скважины, и в последние годы было открыто всего несколько месторождений полезных ископаемых, несмотря на квалифицированные попытки промышленности (и часто попытки очень дорогие). Но объемы затрат по получению экологически чистой энергии имеют противоположную временную тенденцию, и технические решения созревают в то время, когда потребность в такой энергии становится экстренной – особенно в самых больших и растущих городах мира. 
Но, в то время как Германия и Италия потеряли первое и второе место в рейтинге по количеству устанавливаемых новых установок солнечной энергии, Китай и Япония заняли их места. По миру в целом, промышленность по производству солнечной энергии росла со среднегодовым темпом в 57 % с 2006 года. 
Один урок, полученный на основе опыта Германии: неожиданные изменения в правилах регулирования могут создавать пики и падения в спросе, которые вредны для промышленности, все еще находящейся в стадии становления. Самый большой риск на многих рынках ‑ это не ликвидация субсидий и других видов поддержки, а неприспособленность нормативно-правового обеспечения к вопросам развития нового сектора экономики. 
По мере развития и «созревания» нового сектора экономики снижается необходимость его стратегической поддержки. И действительно, становится все более очевидным, что солнечная энергетика способна выжить и без специальной поддержки. 
Стремительно растущий мировой рынок проходит долгую дорогу по подготовке игрового поля для испытания всех видов ресурсов. В течение прошлых пяти лет десятки компаний-производителей по солнечной энергетике разорились, но только для того, чтобы их место заняли более сильные, более инновационные и более эффективные компании. 
Тем не менее, опасения по поводу будущего экологически чистой технологии делают новые проекты трудными для финансирования. Но новые инновационные схемы, такие как облигации экологически чистых технологий и финансирование за счет третьей стороны, изменяют ситуацию. 
Целая новая отрасль промышленности была создана по использованию информационных технологий для снижения потребления энергии. Некоторые компании, такие как C3, предлагают программное обеспечение для электроэнергетических компаний, которое может проанализировать их электрические сети с целью улучшения операций в сетях и использования активов, таким образом увеличивая прибыль. 
Аппаратные средства интеллектуальных электрических сетей широко развивались в прошлом десятилетии, и поскольку компании выясняют, как использовать большой объем получаемых данных и имеющиеся аналитические инструменты, это становится все более важным вопросом. Приобретение компанией Google компании Nest Labs за 3,2 миллиарда долларов США – наглядный пример того, какое значение придают компании этому виду данных. 
Все это составляет в целом отрасль промышленности, в которую, по оценке компании Вloomberg, в прошлом году вложено инвестиций на 310 миллиардов долларов США. Это не сегментная «ниша», а целая отрасль промышленности с интенсивными активами на пути к коммерциализации. 
Экологически чистая технология получения энергии успешно развивается и перенимает проверенную практику управления операциями, маркетингом, продажами и распределением. Все больше эта отрасль промышленности применяет подходы, которые обеспечили успех в других секторах, таких как сокращение затрат при снабжении и применение принципов экономии в производстве. 
Встряска, которую получила промышленность экологически чистой технологии получения энергии, была очень жесткой; но это типично для вновь появляющихся технологий, и, избавившись от более слабых игроков, это сделало данный сектор промышленности более крепким. Это ‑ глобальный сегмент промышленности, удовлетворяющий растущие глобальные потребности. 

Пусть экономический рост будет чистым 
Премьер-министр Великобритании Тони Блэр пообещал, что на встрече «большой восьмерки» 6–8 июля в Глениглсе (Шотландия), на которой он будет председательствовать, основное внимание будет уделено двум наиболее важным и долгосрочным глобальным проблемам – бедности в «третьем мире» и глобальному потеплению. 
В течение долгого времени эти вопросы, казалось, находились в противоречии друг с другом. Развивающийся мир, что понятно, не хотел жертвовать своим развитием ради глобального общественного блага, особенно в свете того факта, что Соединенные Штаты, богатейшая страна мира, не желают пожертвовать даже малой толикой своего роскошного образа жизни. 
Группа развивающихся государств, новая коалиция стран тропического пояса, возглавляемая Папуа – Новой Гвинеей и Коста-Рикой, выступила сейчас с новаторским предложением, предлагая не только подчиниться ограничениям по выбросам парниковых газов, но и демонстрируя, каким образом это можно сделать так, чтобы содействовать развитию этих стран. 
Развивающиеся страны в течение долгого времени обеспечивают жизненно важное глобальное общественное благо: они являются хранителями глобальных природных богатств. Их тропические леса – огромный резервуар биоразнообразия, к тому же леса являются крупнейшими поглотителями углерода, сокращая уровень CO2 в атмосфере. 
Я работал в Международной экспертной группе по изменениям климата в середине 90-х годов, готовя обзоры по научным данным, касающимся масштаба увеличения выбросов парниковых газов и их экономических и социальных последствий. В то время уже имелись более чем убедительные доказательства существования серьезной проблемы, которая требовала внимания, а данные последующих лет – касающиеся, например, быстрого таяния полярных льдов – стали мощным подтверждением этого вывода. 
Сохраняя свои тропические леса, страны этого региона оказывают человечеству неоценимую услугу, за которую они до сих пор не получали никакого вознаграждения. Но, особенно после подписания Киотского протокола, мы можем хотя бы отчасти оценить по достоинству их заслуги в деле защиты окружающей среды: регулирование содержания углекислого газа (если бы они не сохраняли свои леса, концентрация углерода в атмосфере была бы намного выше). 
Киотский протокол привел к созданию новых рынков для обмена квотами на выброс углерода, таких, как Европейская схема обмена выбросами (ETS). При нынешних ценах на квоты регулирование содержания углерода в атмосфере тропическими лесами, вероятно, представляет не меньшую, а то и большую ценность, чем вся международная помощь, оказываемая в настоящее время развивающимся странам. 
Выгоды от их сохранения для мира в целом куда больше, чем выгоды от эксплуатации страны наподобие Папуа – Новой Гвинеи (ПНГ). Правительство ПНГ хотело бы сделать правильный выбор – сохранить свое естественное богатство для будущих поколений. 
(Как всегда, необходимо разрешить ряд технических вопросов, касающихся мониторинга и измерения, но при помощи современных технологий сделать это легко.) Как минимум, на рынках наподобие ETS необходимо засчитывать сокращение выбросов, полученное благодаря сдерживанию сведения лесов. 
В более чем 60 развивающихся странах, где произрастают тропические леса, проживает сейчас около 2,7 миллиарда человек. Вырубка лиственных лесов для этих людей – единственный способ свести концы с концами, даже если им в настоящее время достается лишь 5% от окончательной стоимости этой древесины, скажем, в Нью-Йорке. 
Но можем ли мы ждать? При нынешних темпах сведения лесов совместный вклад одних только Бразилии и Индонезии в повышение концентрации парниковых газов почти на 80% нейтрализует сокращение выбросов, достигнутое благодаря Киотскому протоколу. 
Что особенно впечатляет в новой инициативе о тропических лесах, так это то, что исходит она от самих развивающихся стран и является выражением их творчества и чувства общественного долга. Впервые развивающиеся страны готовы взять на себя обязательства того же рода, что и Европа, Япония, а также другие развитые промышленные страны (кроме США), во избежание возможной глобальной катастрофы. 
Например, Коста-Рика уже показала, что система выплат за услуги по охране окружающей среды (такие, как сохранение природных лесов) может как способствовать сохранению окружающей среды, так и стимулировать экономику. 
Вознаграждение развивающихся стран за эти услуги по охране окружающей среды стало бы одним из способов существенного увеличения помощи – и в то же время создало бы для этих стран правильные рыночные стимулы. С глобальной точки зрения, наилучший способ использования этих ресурсов заключается в сохранении лесов, что возможно даже при контролируемой вырубке. 
Это инициатива, вокруг которой могут и должны сплотиться все страны. В мире, разделенном на богатые и бедные страны, страны, сосредоточенные на защите окружающей среды и сосредоточенные на развитии, – эта инициатива может объединить нас всех. 

Как борьба с изменением климата может сделать Америку великой 
И все же, следующий президент Соединенных Штатов – которые занимают второе место в мире по выбросам парниковых газов и являются важнейшим игроком в формировании политики по оздоровлению климата – не верит в его существование, или, по крайней мере, в то, что люди играют определенную роль в его развитии. Если Дональд Трамп действительно хочет «Вновь сделать Америку великой», как гласил слоган его предвыборной кампании, ему потребуется изменить свое отношение и принять повестку дня по изменению климата. 
Несмотря на горы научных данных, Трамп утверждает, что не существует свидетельств антропогенного вклада в глобальное потепление. Однажды он даже назвал изменение климата «мистификацией», созданной китайцами, чтобы ослабить обрабатывающую промышленность США (хотя позднее он отказался от этого обвинения). 
Отражая эту линию мышления, Трамп анонсировал свои намерения полностью изменить ограничения по выбросам углерода для угольных электростанций, наращивать объем добычи ископаемого топлива, а также убрать поддержку развития энергии ветра и солнца. Он также пообещал вывести США из глобального соглашения по изменению климата, заключенного в прошлом декабре в Париже. 
В конце концов, многие страны и так обеспокоены ценой, которую им приходится платить за выполнение своих национальных обязательств, особенно в период вялого восстановления экономики. А сжигание ископаемых видов топлива для большинства видов экономической деятельности остается более дешевым вариантом, нежели использование более чистой энергии (если в расчет не принимается соответствующий урон экологии). 
Разумеется, в долгосрочной перспективе сжигание ископаемых видов топлива приведет к росту цен на здравоохранение и замедлит производительность труда. Далее, существуют экономические и человеческие последствия все более частых и серьезных стихийных бедствий, связанных с изменением климата – в том числе наводнения, засухи, ураганы и жара, рост числа которых в настоящее время и так наблюдается по всему миру. 
Надо отметить, Трамп недавно встречался с бывшим вице-президентом США и ярым активистом в области изменения климата Элом Гором. Тем не менее, представляется маловероятным, что Трамп изменит свои настроения относительно изменения климата, не в последнюю очередь потому, что выбранные им члены кабинета уже поют ту же песню. 
Хорошая новость заключается в том, что ему это, в общем-то, и не нужно. На самом деле, существуют шаги в других сферах – от укрепления экономики США до усиления глобального влияния Америки – предприняв которые Трамп также поспособствует развитию повестки дня по изменению климата. 
Технологические прорывы в этих областях – для понимания и реализации которых в США существует особый потенциал – оказались бы крайне полезными для бизнеса. А строительство секторов высокотехнологичного производства и энергоэффективности могут быть лучшим шансом Трампа выполнить свое предвыборное обещание создать большое количество рабочих мест для американцев. 
Как бы Трамп ни хотел возродить стальную и угольною отрасли в штатах так называемого Ржавого пояса, которые сыграли критическую роль в его победе на выборах, это, скорее всего, невозможно (так же как и вернуть большое количество производственных мест из-за рубежа). В самом деле, угольная энергетика уже находится на пути из США, поскольку электростанции уже вынуждают закрываться по экологическим и здравоохранительным соображениям (а не только в связи с изменением климата). 
Возобновляемые источники энергии и ядерная энергетика также находятся на подъеме, и эта тенденция практически наверняка сохранится. Чтобы запустить возрождение Ржавого пояса, Трамп должен извлечь выгоду из этих тенденций, продвигая более инновационный, энергоэффективный подход, похожий на те, которые помогают поддерживать рост экономики Калифорнии и Нью-Йорка. 
Трамп мог бы укрепить прогресс в динамичных и выгодных энергоэффективных отраслях, заложив энергоэффективность в строительные нормы. Новые здания и прочие элементы инфраструктуры должны поддерживать энергоэффективное освещение (включая лучшее использование солнечного света), обогрев и кондиционирование воздуха. 
Существует еще одна ключевая причина, по которой Трамп, скептик в вопросах изменения климата, может быть убежден в необходимости поддержки усиления борьбы с изменениями климата: сохранение и укрепление международного влияния Америки. Другие видные мировые лидеры – включая президента Китая Си Цзиньпина, премьер-министра Индии Нарендру Моди и канцлера Германии Ангелу Меркель – выразили беспокойство по поводу разрушений, вызываемых загрязнением и деградацией окружающей среды. 
Крайне важно, чтобы Трамп придерживался американского плана чистой энергии, который устанавливает для каждого штата целевые показателя по сокращению выбросов углерода и целью которого является к 2030 году на треть снизить национальные выбросы от производства электроэнергии, по сравнению с показателями за 2005 год. Что касается расширения налоговых вычетов для производителей и потребителей возобновляемой энергии, то в этом направлении еще предстоит пройти длинный путь, чтобы достигнуть этой цели. 
Но даже достижения целей парижского соглашения не будет достаточно для обращения катастрофического подъема глобальной температуры. Мы должны выйти за пределы поставленных целей, развивая чистую энергетику, транспорт и отрасли. 
Трамп уже хочет инвестировать в энергетику и инфраструктуру. Если он будет делать это экологичным образом, Соединенные Штаты будут пожинать огромные выгоды – как и весь остальной мир. 

В защиту порога изменения климата на 1,5 ° C 
МАНИЛА – Земля сегодня более чем на 1°C теплее, чем в доиндустриальные времена, и уже проявляются ужасные симптомы лихорадки. Только в этом году череда ураганов опустошила Карибские острова, наводнения, вызванные муссонными дождями, вытеснили десятки миллионов людей в Южной Азии, а почти на каждом континенте бушевали пожары. 
Те из нас, кто в первую очередь сталкивается с изменениями климата – на архипелагах, малых островах, прибрежных низинах и стремительно опустынивающихся равнинах – не могут позволить себе ждать и смотреть, что же принесет потепление еще на один градус. Уже, было утеряно слишком много жизней и средств к существованию. 
Для нас 1,5 °C – это не просто символическая или “желательная” цифра, которая должна быть включена в международные соглашения; это экзистенциальный предел. Если глобальные температуры превысят этот уровень, то места, которые мы называем домом, и многие другие дома на этой планете, станут непригодными для жизни или даже исчезнут навсегда. 
Отрицатели изменения климата – те, кто отказывается верить в науку о глобальном потеплении, вызванном человеком, – продолжают отвергать любые подобные усилия, предпринимаемые для того, чтобы остановить рост температуры планеты, как бесполезные и ненужные. Но даже благонамеренные сторонники климата и политики, часто выступали против цели в 1,5 °C, утверждая, что, согласно науке, люди уже выбросили в атмосферу достаточно парниковых газов, чтобы сделать достижение этой цели практически невозможным. 
Тем не менее, на этом фронте наука не столь однозначна, как могла бы показаться. Согласно недавней статье, опубликованной в Nature, оставшийся в мире “углеродный бюджет” – количество эквивалентов диоксида углерода, которые мы можем выбросить до нарушения порога в 1,5 °C – несколько больше, чем считалось ранее. 
Данный вывод не является поводом для самоуспокоения, как кажется некоторым специалистам (не ученым). Это не означает, что предыдущие климатические модели были чрезмерно паникерскими, или что мы можем принять более гибкий подход к сдерживанию глобального потепления. 
Между тем, будет необходимо восстановить лесные и сельскохозяйственные угодья, чтобы они могли улавливать и удерживать большее количество углекислого газа. Полная декарбонизация наших энергетических и транспортных систем за четыре десятилетия потребует геркулесовых усилий, но это все же возможно. 
Помимо экологических последствий, такие усилия приведут к значительным экономическим выгодам, повышению среднего класса в развитых странах и выведению сотен миллионов людей из нищеты в развивающемся мире, в том числе посредством создания рабочих мест. Переход на новые источники энергии приведет к огромной экономии за счет повышения эффективности, а также к повышению устойчивости инфраструктуры, производственно-сбытовых цепочек и городских услуг в развивающихся странах, особенно в уязвимых регионах. 
Согласно докладу, опубликованному в прошлом году Программой развития ООН, поддержание порога в 1,5 °C и создание низкоуглеродной экономики увеличили бы глобальный ВВП до $12 триллионов, в сравнении со сценарием, в котором мир придерживается нынешней политики и обязательств по сокращению выбросов. 
Работа, подтверждающая, что цель 1,5 °C достижима, была написана уважаемыми экспертами по климату и опубликована в одном из лучших ведущих журналов, после обширной экспертной оценки. Но это всего лишь одна статья; еще предстоит многое узнать о наших возможностях по ограничению глобального потепления. 
В следующем году, Межправительственная группа экспертов по изменению климата опубликует свой собственный метаанализ всех наук, касающихся цели 1,5 °C, который обещает стать наиболее полным резюме исследований такого рода. Но мы не можем позволить себе дожидаться этого анализа до принятия решения. 
Члены Форума климатической уязвимости уже взяли на себя обязательство выполнить свою часть, пообещав на прошлогодней конференции ООН по изменению климата в Марракеше, как можно скорее завершить переход на 100% возобновляемую энергию. Наши выбросы уже относятся к самым наименьшим в мире, но наши климатические цели являются самыми амбициозными в мире. 
Но удастся ли миру пресечь изменения климата, в конечном счете, будет зависеть от готовности крупнейших действующих и исторических источников парниковых газов выполнить свои моральные и этические обязательства по принятию решительных мер. Сохранение глобальной температуры ниже 1,5 °C возможно, еще не является геофизической невозможностью. 

Пятьдесят лет климатических сомнений 
СИДНЕЙ – В ноябре 1965 года, Президенту США Линдону Джонсону был представлен первый в истории отчет правительства, предупреждающий об опасностях, которые могут возникнуть в результате сжигания большого количества ископаемого топлива. Пятьдесят лет в политике это долгий срок, и это просто удивительно, как мало было сделано с тех пор, по устранению угрозы, исходящей от продолжающейся предпринимательской деятельности. 
“В течении нескольких поколений он палит ископаемое топливо, которое медленно, накапливалось в земле, последние 500 миллионов лет ... Климатические изменения, к которым может привести повышенное содержание СО2, могут быть вредными с точки зрения человека”. 
Прогнозы комитета не удивительны, существование парникового эффекта было известно науке, после того так в 1824 году Француз��кий физик Жозеф Фурье предположил, что земная атмосфера действует как изолятор, удерживая тепло, в противном случае оно бы улетучилось. А в 1859 году, Ирландский физик Джон Тиндаль провел лабораторные эксперименты, которые показали согревающую силу CO2, что привело Шведского физика, лауреата Нобелевской Премии Сванте Аррениус к предположению, что сжигание угля согрело бы землю – которое он воспринимал, как потенциально позитивное развитие. 
Их доклад точно определил, что количество СО2 в атмосфере в течение ХХ века, увеличится почти на 25% (фактическое число было 26%). Сегодня, атмосферная концентрация СО2 на 40% выше, чем это было в начале Промышленной Революции – на сегодняшний день, самый высокий показатель за последние миллион лет, как мы узнали после бурения льда в Антарктике. 
Кроме того, научный комитет Джонсона, опроверг возражения, которые продолжают использовать сегодня те, кто отрицает опасность изменения климата, в том числе утверждения, что за повышением уровня CO2 могут стоять природные процессы. Показывая, что только около половины CO2, произведенного при сжигании ископаемого топлива, остается в атмосфере, комитет доказал, что земля выступает не как источник парниковых газов, а как поглотитель, впитывающий половину наших выбросов. 
Что советникам Джонсона не удалось, так, это сделать конкретные прогнозы того, как сильно рост атмосферного СО2 повлияет на глобальную температуру; они сказали, что им в первую очередь необходимы лучшие модели и более мощные компьютеры. Эти расчеты легли в основу следующего знаменательного доклада 1979 года, “Двуокись Углерода и Климат: Научная Оценка” подготовленного Американской Национальной Академией Наук. 
“Мы пытались, но не смогли найти каких-либо незамеченных или заниженных физических эффектов, которые могли бы уменьшить предполагаемое текущее глобальное потепление ... до нулевых показателей” заключил доклад. С тех пор, научные доказательства только крепли; сегодня, основные выводы, изложенные в этих двух, ранее представленных отчетах, поддерживаются более чем 97% климатологов. 
Между тем, геополитика препятствует развитию эффективных глобальных мер реагирования. Международные переговоры по климату, что, как ожидается, должны завершиться соглашением на Конференции ООН по изменению климата в Париже в ноябре и декабре, были затруднены из-за требования консенсуса среди 195 стран-участниц. 
В конце концов, повышение уровня моря приведет к затоплению крупных прибрежных городов и уничтожит целые островные государства. Самые жаркие годы, согласно регистрации, начатой в девятнадцатом веке, были 2005, 2010 и 2014 года, а прошлогодний рекорд почти наверняка будет снова побит в этом году. 
Настало время, для того, чтобы мировые лидеры положили конец 50 годам сомнений. 

Выгоды для Здоровья в Борьбе с Изменением Климата 
На самом деле, их игнорирование обходится слишком дорого. Именно поэтому, Всемирная Организация Здравоохранения (ВОЗ), например, связала предотвращение катастрофических изменений климата с “непосредственной пользой для здоровья и сокращением расходов на здоровье” от снижения загрязнения воздуха. 
Статистики плачевны. Загрязнение воздуха вызвало более семи миллионов преждевременных смертей - одна смерть из восьми на мировом уровне - в 2012 году, по сравнению, с почти шестью миллионами преждевременных смертей от табака. 
Одной из основных причин нанесения вреда, являются мелкие частицы, именуемые РМ2,5, с диаметром менее 2,5 микрометров. Они наносят серьезный ущерб, проникая глубоко в легкие, провоцируют воспаления, рак и респираторные инфекции или проникнув в кровоток, они могут вызвать изменения в кровеносных сосудах, которые вызывают сердечные приступы и инсульты. 
Сгорание дизельного топлива и угля, является одной из основных причин загрязнения воздуха, с 3,7 млн смертей от загазованности воздуха и 4,3 млн, в результате плохо вентилируемых домов. На моторизованный транспорт, в настоящее время, приходится половина преждевременных смертей от твердых частиц окружающей среды в 34 странах ОЭСР. 
Но человеческое здоровье подвергается большему риску в странах, где сжигается больше угля. Исследования для Глобальной Комиссии по Экономике и Климату в прошлом году подсчитали, что только твердые частицы, вызвали в 2010 году, 1.23 млн преждевременных смертей в Китае, который является мировым лидером в угольной промышленности. 
Подсчеты за 2012 показывают, что 88% - смертей, связанных с загрязнением воздуха, случаются в странах с низким и средним уровнем дохода, что составляет 82% от населения мира. Западная часть Тихого океана и регионы Юго-Восточной Азии, несут бремя 1,67 млн и 936 000 смертей, соответственно. 
Например, PM2,5 вместе с озоном сокращает продолжительность жизни во всем Европейском Союзе на восемь месяцев, стал ответственным за 430 000 преждевременных смертей в 28 государствах-членах ЕС, в 2011 году. В Великобритании, спустя, больше шести десятилетий после Великого Смога 1952 года, уровни загрязнения PM2,5, все еще, упорно превышают рекомендации ВОЗ. 
Недавно ВОЗ провела обзор данных, относительно воздействия загрязнения воздуха на здоровье, и обнаружила, что ряд таких эффектов, является более обширным и при более низких концентрациях, чем считалось ранее. В дополнение к хорошо известным воздействиям загрязнения воздуха на легкие и сердце, новые данные свидетельствуют о его вредном воздействии на развитие детей, включая период внутриутробного развития. 
Несмотря на убедительные доказательства риска для здоровья, многие страны обычно игнорируют стандарты качества воздуха, а также мониторинг выбросов, необходимый для эффективного регионального сотрудничества - в основном из-за страха правительств перед их экономическим воздействием. Экономические модели, используемые консультантами, чтобы сформировать стратегию развития - и агитирование лоббистов, влиять на решения по основным инфраструктурным проектам - исключают человеческие жертвы загрязнения воздуха и долгосрочные преимущества мер по их сокращению. 
Любые решения проблем, связанные с загрязнением воздуха, потребуют не только новых экономических моделей, но и комплексных мер от местных, национальных, и международных управляющих органов. Например, сокращение выбросов городского транспорта, привлечет мэров, местных проектировщиков и национальных политиков к совместной работе, для стимулирования компактного развития. 
После удушающего смога, охватившего крупные города Китая, в январе 2013 года, который окрестили “эко-апокалипсисом”, и недавнего документального фильма Чай Цзина (феномена социальных медиа) “Под куполом”, который разоблачил катастрофическое воздействие загрязнения воздуха на здоровье, эта проблема стоит во главе внутренней повестки дня Китая. Действительно, правительство Китая закрыло несколько самых грязных электростанций страны, в результате чего, в прошлом году впервые с 1998 года, снизилось потребление угля. 
Последний проект резолюции о загрязнении воздуха и здоровье Всемирной Ассамблеи Здравоохранения (руководящего органа ВОЗ) предполагает, что страны должны “подчеркнуть” связь, между загрязнением воздуха и изменением климата. Страны должны принять руководящие принципы ВОЗ по качеству воздуха и выделить дополнительные возможности, на планирование городского озеленения, более чистой энергии, более эффективного строительства и безопасного пешеходного и велосипедного движения. 
Официальное подтверждение правительствами, непосредственных выгод для здоровья, связанных с сокращением выбросов двуокиси углерода, может склонить чашу весов в сторону большего прогресса в области изменения климата, загрязнения воздуха и человеческого здоровья, одновременно. 

За рамками углеродных индикаторов 
Сокращение количества парниковых газов в атмосфере, измеряемых в тоннах «углеродного эквивалента» (CO2e), стало главной задачей в деле сохранения планеты. Однако такой упрощённый подход никак не поможет преодолеть комплексный, сопровождающийся множеством взаимозависимостей экологический кризис, с которым мы столкнулись. 
Они кажутся объективными и реальными, особенно если о них говорят «эксперты» (обычно экономисты). В результате, мы, как правило, игнорируем историю, стоящую за каждой подобной абстракцией, а также динамику интересов и политики, их формирующих. 
Он стал основным индикатором экономического развития и успехов государств после Второй мировой войны, когда мировые державы создавали международные финансовые институты, в чью задачу входила оценка сравнительной экономической мощи. На сегодня, впрочем, ВВП превратился в источник всеобщего разочарования, поскольку он не способен отразить реальность, в которой живут люди. 
В этом проявляется навязчивость идеи универсальности, сопровождающей распространение капитализма по миру. Комплексные, изобилующие нюансами и оценивающие качество показатели, которые способны отразить местную специфику, просто не так убедительны, как линейные, обобщённые, количественные объяснения. 
Когда речь заходит об изменении климата, подобные предпочтения выливаются в однобокую поддержку решений, которые позволяют лишь незначительным образом сократить «чистые объемы» выбросов углекислого газа. Данные решения могут помешать необходимой масштабной экономической трансформации, а также лишить местные сообщества возможность определять специфические проблемы и находить для них подходящие решения. 
Во-первых, участники саммита ввели единицу расчёта «CO2e» для последовательного количественного измерения эффекта выбросов несравнимых парниковых газов, в частности, CO2, метана и оксида азота. Различия между этими газами (каково их потенциальное влияние на повышение температуры, как долго они способны сохранятся в атмосфере, где они возникают, как они взаимодействуют с локальными экосистемами и экономикой) очень серьёзны. 
Во-вторых, в конвенции ООН об изменении климата был сделан акцент на так называемых технологиях «на конце трубы», то есть методах устранения загрязнений уже попавших в атмосферу. Это позволило политикам переключить общее внимание с более трудной (с политической точки зрения) задачи ограничения той деятельности, которая собственно приводит к возникновению выбросов парниковых газов. 
Как и промышленные предприятия, рисовые поля и коровы были отнесены к категории источников выбросов, а тропические леса, монокультурные плантации деревьев и болота – к категории поглотителей выбросов. В результате, политики стали искать решения, предполагающие компенсацию выбросов за счёт зарубежных стран, а не их сокращение внутри своих стран (или в самом источнике загрязнения). 
К 1997 году, когда был принят Киотский протокол, нормой стал принцип «повышенной гибкости», а торговля сертификатами на выбросы (то есть разрешениями загрязнять окружающую среду) стала наиболее предпочтительным политическим решением. Почти два десятилетия спустя принципы компенсации выбросов не только укоренились в глобальной климатической политике, но и проникли в дебаты по поводу экологии вообще. 
К примеру, в США рынок банковских услуг по смягчению ущерба водным экосистемам (wetland mitigation banking) является одним из наиболее старых бизнесов подобного рода. Он предполагает сохранение, расширение или создание болот или, скажем, ручейков, компенсирующих негативный эффект запланированного проекта на аналогичную экосистему. 
Более того, они базируются на той же самой ошибочной концепции, что торговля выбросами: в некоторых случаях они фактически конвертируют биоразнообразие и экосистемы в единицы «CO2e». Вместо того чтобы менять экономические системы с целью подстроить их под естественные возможности нашей планеты, мы начинаем менять природу так, чтобы она подходила к нашим экономическим системам. 
После декабрьского климатического саммита в Париже мир намерен сделать ещё один ошибочный шаг, приняв идею «отрицательных выбросов». Она подразумевает, что новые технологии помогут устранять CO2 из атмосферы. 
Вместо того чтобы использовать проверенные решения (оставить ископаемое топливо в земле, перейти от промышленного сельского хозяйства к аграрной экологии, создать безотходной экономики, восстановить естественные экосистемы), мы возлагаем надежды на некую чудодейственную инновацию, которая спасёт нас, как «бог из машины», в самый последний момент. Глупость данного подхода должны быть всем очевидна. 
Если углеродные индикаторы будут и дальше формировать климатическую политику, тогда будущим поколениям будет знаком лишь мир с углеродными ограничениями (или, если им повезёт, низкоуглеродный мир). Вместо стремления к этой упрощенческой цели, нам следует добиваться реализации более широких стратегий, нацеленных на трансформацию экономических систем с целью заставить их работать в рамках естественной окружающей среды и вместе с ней. 

Изменение климата и «Климатгейт» 
Тысячи политиков, чиновников и активистов по защите окружающей среды прибыли в Копенгаген для участия в КС 15 – глобальном климатическом саммите с бравадой и чувством собственного достоинства группы коммандос, которые убеждены, что они почти спасли мир. И, несмотря на наличие между ними серьезных политических разногласий, делегаты поздравляют себя с тем, что им удалось получить ответы по проблемам глобального потепления. 
Хвастливая речь и показная самоуверенность, наполнившие Белла-центр, напомнили мне об аналогичной ситуации в Киото в 1997 году. Тогда мировые лидеры подписали юридически обязательное для исполнения соглашение по сокращению выбросов парниковых газов – то, от чего ускользнут участники саммита в Копенгагене. 
Конечно, Европа добилась определенных успехов в сокращении выбросов двуокиси углерода. Однако, из 15 стран Европейского Союза, представленных на саммите в Киото, 10 до сих пор не смогли выполнить согласованные целевые показатели. 
В то ��е время, при полном выполнении Киотского протокола, этот уровень составил бы 133. В реальности, уровень выбросов составит в 2010 году 142,2 – будет практически таким, как если бы мы ничего не предпринимали. 
Он потерпел неудачу, потому что быстрое и решительное сокращение выбросов парниковых газов требует значительных затрат. Независимо от того, будет ли конференция в Копенгагене провозглашена политической победой, неизбежная фактическая экономическая жизнь опять будет преобладать – и грандиозные обещания опять не будут выполнены. 
Мы должны обсудить международное соглашение о значительном увеличении расходов на проведение исследований и разработку «зеленых» источников энергии до общего значения 0,2% мирового ВПП или 100 миллиардов долларов в год. Без такого согласованного решения альтернативные технологии не будут готовы принять вызов в случае сокращения использования ископаемых источников энергии. 
К сожалению, кажется, что делегаты КС 15 неохотно воспринимают такую реальность. Во время первого дня конференции секретарь климатической программы ООН Иво де Боер заявил, что он оптимистично смотрит на продолжение Киотского подхода, он, в частности, сказал: «Практически каждый день страны объявляют о новых целях или планах действий по сокращению выбросов». 
Например, обещание Японии сократить на 25% выбросы парниковых газов к 2020 году звучит неправдоподобно, потому что таковым и является. Фактически, у Японии нет возможностей для реализации такого амбициозного обещания. 
Согласно цифрам Международного энергетического агентства, Китай уже предполагал сократить интенсивность выбросов парниковых газов на 40% без каких-либо дополнительных мероприятий. Так как экономика Китая развивается, ее промышленность, ввиду неизбежной модернизации, уменьшит удельные выбросы парниковых газов. 
С другой стороны, творческий подход всегда является козырем на конференциях такого уровня. Обратите внимание, насколько быстро делегаты конференции в Копенгагене замяли скандал, известный как «Климатгейт» – возмущение по поводу нескольких тысяч сбивающих с толку сообщений электронной почты и других документов, похищенных хакерами из компьютеров престижного Британского центра по исследованию климата. 
Будет серьезной ошибкой не извлечь уроков из этого беспорядка. «Климатгейт» открыл сторону научного сообщества, невидимую для большинства людей. 
Похищенные сообщения электронной почты показали, что наиболее влиятельные в мире климатологи проводят «мозговые атаки» и вступают в сговор друг с другом для расширения границ последствий изменения климата. Данные, которые не подтверждают их предположения о глобальном потеплении, были фальсифицированы. 
Это и есть главная трагедия «Климатгейта». Глобальное потепление – это не мистификация, но в настоящее время, когда опросы общественного мнения указывают на скептицизм общественности относительно изменения климата, неприглядный вид ученых, пытавшихся сфальсифицировать данные, может рассматриваться многими людьми как ожидаемый предлог для того, чтобы не замечать этих изменений. 
Основным мотивом для ученых, замешанных в «Климатгейте», была безграмотная уверенность в том, что для защиты мира было необходимо утаить либо исказить неоднозначные и противоречивые результаты исследований о глобальном потеплении, которые могут запутать и сбить общественность с толку. Однако замена строгости научных доказательств выгодными фальсификациями является ужасной стратегией. 
Почти двадцатилетняя поддержка безуспешных действий, направленных на противодействие глобальному потеплению, является не менее ужасной стратегией. Вместо сглаживания противоречий в Киотском подходе и притворства, что глобальные обещания превратятся реальные действия, нам необходимо признать, что защита мира требует более утонченной стратегии, отличной от той, которая столь догматично рассматривалась в Копенгагене. 

Изменение климата и безопасность воды 
К 2100 году предположительно от одного до трех миллиардов людей во всем мире будут страдать от недостатка воды. Глобальное потепление увеличит испарение и сильно сократит количество осадков – на 20% на Ближнем Востоке и в Северной Африке – при том, что количество воды на одного человека, возможно, уменьшится вполовину к середине века в этих регионах. 
Этот внезапный недостаток элемента, символическая и духовная важность которого соответствует его необходимости для человеческой жизни, вызовет напряжение и обострит конфликты во всем мире. Африка, Ближний Восток и Средняя Азия пострадают первыми. 
Наша способность предотвратить “водяные войны” будет зависеть от нашей коллективной способности предвидеть напряженные отношения и находить технические и институционные решения, чтобы разрешить возникающие конфликты. Хорошие новости заключаются в том, что такие решения существуют и ежедневно доказывают свою эффективность. 
Дамбы – если они правильно построены и спроектированы – могут внести свой вклад в человеческое развитие, борясь с изменением климата и регулируя водоснабжение. И все же в новом контексте недостатка проекты инфраструктуры, расположенной выше по течению на международных реках, могут воздействовать на качество воды или ее наличие для соседних государств, тем самым вызывая напряженные отношения. 
Организации речных бассейнов, как например, созданная для рек Нила, Нигера или Сенегала, помогают наладить диалог между государствами, которые совместно используют гидравлические ресурсы. Проявляя совместное видение в отношении развития международных водных путей, эти региональные инициативы сотрудничества стремятся к общему владению ресурсом, тем самым сокращая риск, что споры по использованию воды перерастут в насилие. 
Там, где их нет, они должны быть созданы в товариществе со всеми заинтересованными странами. Официальная помощь в целях развития может создать стимулы для сотрудничества, финансируя сбор данных, обеспечивая техническое ноу-хау или более того, создавая условия для выдачи ссуд на конструктивные переговоры. 
Нехватка воды разжигает этническую борьбу, поскольку сообщества начинают бояться за свое выживание и стремятся захватить ресурс. В Дарфуре периодическая засуха отравила отношения между фермерами и кочевыми скотоводами, а война, беспомощными свидетелями которой мы в настоящее время являемся, это следствие нескольких лет обострения конфликта. 
Сельские гидравлические проекты, которые гарантируют доступ к воде для этих жителей на больших участках земли, могут оказаться эффективными инструментами для предотвращения конфликтов. Гарантированные коридоры пастбищ устанавливаются с помощью современных спутниковых изображений, чтобы направить кочевников и их стада на подходящие площади. 
Агрономические исследования и технические новшества являются решающими для того, чтобы извлечь максимальную пользу от эффективного использования воды в этом секторе, и они должны пойти еще дальше. Но меры по восполнению недостатка будут неизбежно подразумевать пересмотр сельскохозяйственных методов и политики во всем мире, чтобы гарантировать их жизнеспособность. 
Проблема развития больше не заключается исключительно в обеспечении бедных территорий водой для сельского хозяйства. Как показывает драматическое уменьшение Аральского моря, озера Чад и Мертвого моря, теперь необходима охрана скудных природных ресурсов и обеспечение их справедливого распределения на противоречивые потребности. 
Необходимо использовать эти три качества, если наша планета хочет избежать серьезных водяных войн. Этот глобальный вызов также требует новшеств в глобальном руководстве, из-за чего мы поддерживаем создание Агентства по Окружающей Среде ООН, наделенное юридическими и финансовыми ресурсами, которые нужны для того, чтобы заняться решением насущных проблем. 
Человечество должно начать решать эту водяную дилемму. Ожидание не является частью решения. 

Сигнал тревоги о потере биоразнообразия 
НОРИДЖ – На проводимой Организацией Объединенных Наций конференции по изменению климата в Бонне, Германия, растущие глобальные температуры вновь занимают верхние строки мировой повестки дня. Но зачем заботиться об увеличении температуры, если не из-за ее воздействия на жизнь на Земле, включая человеческую жизнь? 
Этот вопрос весьма важен для обсуждения, учитывая относительное отсутствие внимания, уделяемого тесно взаимосвязанной и не менее важной угрозе для выживания человека: поразительных темпах глобальной утраты биоразнообразия. 
Доступность продуктов питания, воды и энергии – фундаментальные строительные блоки безопасности каждой страны – зависит от здоровых, надежных и разнообразных экосистем и от жизни, которая их обитает. Но, в результате человеческой деятельности планетарное биоразнообразие сегодня сокращается быстрее, чем на любом историческом этапе. 
Защита биоразнообразия, также непосредственно включена в Цели устойчивого развития ООН. Тем не менее прогресс в достижении этих глобальных целей в области биоразнообразия, вероятнее всего будет опасно отставать от того, что необходимо для обеспечения благоприятного для всех будущего. 
Директивные органы в целом согласились с тем, что повышение глобальной температуры до уровня менее чем на 2 °C выше доиндустриального уровня является целью Парижского Соглашения по климату. Но слишком мало лидеров сочли необходимым принять какие-либо меры в отношении утраты биоразнообразия. 
С этой целью Межправительственная научно-политическая платформа по биоразнообразию и экосистемным услугам (МПБЭУ), которую я возглавляю, в марте планирует опубликовать серию знаковых отчетов о последствиях снижения биоразнообразия. Эти экспертные оценки, подготовленные более чем 550 экспертами из примерно 100 стран, в течении более трех лет, охватывают четыре региона мира: Америку, Азиатско-Тихоокеанский регион, Африку, и Европу и Центральную Азию. 
В отчетах будут освещены тенденции и возможные перспективы на будущее, в которых изложены наилучшие варианты политик, позволяющие замедлить деградацию экосистем, от коралловых рифов до тропических лесов. Вместе взятые, оценки МПБЭУ представят собой консенсусное мнение глобального научного сообщества о состоянии биоразнообразия и экосистемных услугах. 
Кроме того, в докладах будут освещены тесные связи между потерей биоразнообразия и изменением климата, которые должны решаться одновременно. Мир не сможет выполнить цели Парижского соглашения – или многие из ЦУР, если уж на то пошло, если не будет учитывать состояние биоразнообразия и экосистемных услуг. 
Сегодня, большинство правительств отделяют свои природоохранные органы от тех, что занимаются вопросами энергетики, сельского хозяйства и планирования. Это затрудняет комплексное решение проблемы изменения климата или утраты биоразнообразия. 
Это станет первым глобальным обзором услуг в области биоразнообразия и экосистем, после авторитетной Оценки экосистем на пороге тысячелетия в 2005 году. В нем будет рассмотрено здоровье наземных, пресноводных и морских экосистем, а также влияние факторов, включая подкисление, повышение температуры поверхности моря, торговлю, инвазивные виды, перелов, загрязнение и изменение землепользования. 
Успех усилий по преодолению неустойчивого использования мировых природных активов потребует от директивных органов пересмотра ценности биоразнообразия для своих людей, окружающей среды и экономики. Но первым шагом является обеспечение того, чтобы у нас были лучшие научно-обоснованные знания, доступные для принятия обоснованных решений; предстоящие оценки МПБЭУ позволят нам двигаться в этом направлении. 
Если все последствия изменения климата будут устранены в наше время, мы должны признать, что человеческая деятельность делает больше, чем просто добавление нескольких градусов температуры к годовому прогнозу. К началу следующего года у нас будут данные о биоразнообразии и экосистемных услугах подтверждающие это, а также варианты политик по изменению курса. 

Правильная цена для сохранения нашего климата 
ВАШИНГТОН, округ Колумбия – Когда мировые лидеры соберутся на этой неделе в Париже на Конференции ООН по Изменению Климата, их задачей будет достичь глобального соглашения по сокращению выбросов парниковых газов. Успешный результат, демонстрирующий, что страны могут работать вместе на благо планеты, послал бы мощный сигнал надежды всему миру – и людям в Париже, которые остаются непокоренными, после недавних террористических атак. 
Климатические обязательства будут сделаны на основе Предполагаемых Определяемых на Национальном Уровне Вкладов (INDCs), или обязательств по сокращению выбросов во всем мире. Я считаю, что цена выбросов должна быть в центре этих обязательств. 
Постепенное, предсказуемое и надежное повышение цен на энергоносители, обеспечило бы мощные стимулы для потребителей, по снижению своих счетов за электроэнергию. В то же время, правильная цена на углерод, позволила бы плавный переход от ископаемых видов топлива, путем поощрения инвестиций в технологические инновации. 
Именно поэтому сотрудники Международного Валютного Фонда рекомендовали стратегию по углеродному топливу из трех частей: “установи правильную цену, установи разумно налог, и сделай это сейчас”. Каждый компонент является неотъемлемым. 
Цены должны передать конечным потребителям полный учет всех затрат не только на производство и приобретение, но также ущерб – включая загрязнение воздуха и изменение климата – вызванный интенсивной зависимостью от ископаемых видов топлива. Более справедливая цена на углерод, будет стимулировать энергосбережение и повысит спрос на более чистые виды топлива и “зеленые” инвестиции. 
Во-вторых, необходимое изменение цен могло бы быть достигнуто за счет налогообложения энергии, путем использования практичных и эффективных инструментов. Наилучший вариант, это установить сборы на выбросы углерода в уже существующих налогах на топливо и применить аналогичные сборы к углю, природному газу и другим нефтепродуктам. 
Доходы поступлений были бы значительными. Если крупные страны, лидирующие по объемам выбросов углерода, установили бы цены в $30 за тонну CO2, они смогли бы обеспечить налоговые поступления в размере около 1% ВВП. 
Постепенная и приспособленная адаптация особенно важна для развивающихся экономик, многие из которых вносят небольшой вклад в глобальные выбросы. Во многих случаях, может потребоваться время на то, чтобы убедиться, что системы социальной защиты направлены на защиту семей с низкими доходами и предоставляют программы переподготовки для работников энергоемких отраслей. 
По данным Всемирной Организации Здравоохранения, загрязнение атмосферного воздуха является причиной более трех миллионов преждевременных смертей в год. Своевременные меры крайне важны, чтобы избежать необходимости гораздо более жестких – и дорогостоящих – последующих мер. 
Накануне саммита в Париже, более 160 стран представили обязательства по смягчению последствий выбросов углерода. Выполнив эти обязательства, страны существенно снизят прогнозируемое будущее глобальное потепление. 
В Париже, избранная группа руководителей, которые являются истинными лидерами в установлении цены на углерод, даст призыв к действиям. Группа по установлению цены на углерод, во главе с МВФ и Всемирным Банком, будет способствовать дальнейшему усилению политической динамики на национальном, региональном и муниципальном уровнях. 
Инструменты хеджирования, такие как, так называемые катастрофные облигаций, могут помочь застраховаться от возрастающего риска стихийных бедствий. Прочие финансовые инструменты, такие, как “зеленые” фондовые индексы и “зеленые” облигации, могут помочь перераспределить инвестиции в сектора, которые поддерживают экологически устойчивый рост. 
Слишком многое поставлено на карту на этой неделе в Городе Света. Париж недавно столкнулся с человечеством в его худшем проявлении. 

Система углеродных платежей в действии 
БОНН – Ураганы, обрушившиеся в этом году на Карибские острова, Техас и Флориду, затопили шоссе и дороги, разрушили дома и предприятия, унесли жизни людей. Вода отступила, но картины хаоса навсегда запечатлелись в нашей коллективной памяти. 
Как объясняют нам эксперты, ураганы становятся более мощными из-за потепления океанов, а из-за других явлений, вызванных антропогенным изменением климата (от суровых засух в странах Африканского Рога до экстремальных наводнений в Азии), миллионы людей остались без пропитания и крыши над головой. Несмотря на то, что связь между сжиганием ископаемого топлива и смертоносными погодными явлениями с годами становится всё более явной, власти не всегда прислушиваются к этим предупреждениям. 
В ноябре тысячи участников приехали в немецкий город Бонн на Конференцию ООН по вопросам изменения климата с целью повысить глобальные амбиции в борьбе с изменением климата. Спустя два года после успешного подписания Парижского климатического соглашения надежды на дальнейший прогресс и продолжение сотрудничества весьма высоки. 
Одной из наиболее многообещающих новых инициатив стала Коалиция лидеров за углеродные платежи (сокращённо CPLC), которая объединяет 30 правительств и более 180 компаний и стратегических партнёров, выступающих за введение платежей за выбросы углекислого газа. Идея проста: для достижения установленной Парижским соглашением цели не допустить роста среднемировой температуры выше 2° по Цельсию относительно доиндустриальных уровней (а в идеале – выше 1,5° относительно доиндустриальных уровней) мы должны радикально сократить выбросы парниковых газов. 
На фоне возрастающего ощущения неотложности проблемы климата больше неприемлемо загрязнять природу парниковыми газами бесплатно, перекладывая счет на плечи будущих поколений. Введение платежей за выбросы углекислого газа является наиболее эффективным способом снижения этих выбросов глобально, стимулируя при этом устойчивый и уверенный экономический рост. 
Финальной целью, конечно, должно стать стимулирование перехода предприятий к более чистым методам ведения бизнеса. Растущая доля бизнес-лидеров сегодня уже понимает, что платежи за углерод являются одним из лучших способов борьбы с изменением климата. 
Более того, многие деловые лидеры входят в число наиболее активных энтузиастов, поддерживающих идею эффективной системы платежей за выбросы углекислого газа. Согласно опубликованным месяц назад данным «Проекта раскрытия углеродной информации» (CDP), глобальное число компаний, планирующих ввести внутренние механизмы платежей за углерод, выросло почти до 1400, хотя в 2014 году их было всего лишь 150. 
Около 40 стран, включая Канаду, также начинают вводить плату за выбросы углекислого газа, а правительства многих других стран планируют ввести аналогичные механизмы в ближайшее время. В 2015 году Китай объявил о планах создать крупнейшую в мире систему платежей за углерод. 
Эта тенденция должна сохраниться как по экологическим, так и по экономическим причинам. Согласно выводам опубликованного в мае 2017 года доклада Комиссии высокого уровня по вопросам платежей за углерод, которую возглавляют два ведущих мировых экономиста – Джозеф Стиглиц и Николас Стерн, введение «существенной платы за выбросы углекислого газа» критически важно не только для снижения объёмов глобальных выбросов, но и для поддержания инноваций и экономического роста. 
Разумеется, введение платы за выбросы углекислого газа должно осуществляться в рамках более широкой программы действий по подготовке нашей экономики и общества к будущему. Для дальнейшего сокращения выбросов парниковых газов и укрепления жизнеспособности экономики нам надо совершенствовать общественный транспорт; строить энергоэффективные здания; поддерживать усилия бизнеса, инноваторов и инвесторов, работающих над решениями в сфере чистой энергетики. 
Введя плату за выбросы углекислого газа, а также развивая нашу способность к коллективным действиям, мы сможем одновременно решить проблему и не упустить шанс. Объединив инновационный и предпринимательский дух разных компаний и стран, мы сможем бороться с изменением климата, укреплять экономику и общество, а в результате, передадим в наследство нашим детям и внукам более здоровую планету. 

Изменение климата и католическая церковь 
Папа должен придерживаться морали, они говорят, а не углубляться в науку. Но, так как дебаты о климате разворачиваются в этом году, большая часть человечества посчитает сообщение папы Римского убедительным: нам нужна и наука и мораль для того, чтобы уменьшить риск для нашей планеты. 
К сожалению, их мнения не представлены в Конгрессе США, который защищает сферы угля и нефти, а не американский народ. Промышленность ископаемого топлива тратит много средств на лоббирование и кампании конгрессменов, таких как сенаторы Митч Макконнелл и Джеймс Инхоф. 
В ходе опроса американцев, проведенного в январе 2015 года, подавляющее большинство респондентов (78%) сказали, что «если ничего не будет сделано, чтобы уменьшить глобальное потепление» то будущие последствия для США будут «достаточно серьезными» или «очень серьезными». Чуть не та же самая доля (74%) сказала, что если ничего не будет сделано, чтобы уменьшить глобальное потепление, то будущие поколения пострадают «умеренно», «много» или «довольно много». 
Отношение этих групп отражают общее предрасположение американцев: 69% католиков и 62% протестантов ответили, что изменение климата происходит, и с ними согласились меньшее большинство протестантов (51%). Большинство опрошенных в каждой группе также согласились, что глобальное потепление будет вредить окружающей природной среде и будущим поколениям, и что сокращение глобального потепления поможет охране окружающей среды и будущих поколений. 
Первые это консерваторы, любители свободного рынка, которые, кажется, боятся вмешательства правительства более, чем изменение климата. Некоторые последовали их идеологии до точки отрицания устоявшейся науки: потому что вмешательство правительства это плохо, они говорят себе, то наука просто не может быть правдивой. 
Вторая группа включает в себя религиозных фундаменталистов. Они отрицают изменения климата, потому что они отвергают науку о Земле полностью, полагая, что мир был создан недавно, в отличие от подавляющего доказательства физики, химии и геологии. 
Но именно третья группа является, на сегодняшний день, самой политически мощной: интересы в сферах нефти и угля, которые способствовали сотням миллионам долларов в кампаниях 2014 года. Дэвид и Чарльз Кох, большие финансисты в кампаниях Америки – это просто нефтяники, которые хотят умножить свое гигантское богатство, несмотря на потери остальной части человечества. 
Кажется, что правые критики Франциска, состоят во всех этих группах, но их точно (по крайней мере частично) финансируется третья. Когда в апреле встретились Папские академии наук и общественных наук, а также некоторые из главных в мире социологов в Ватикане, то либертарианский Heartland Institute, который поддерживается на протяжении многих лет братьями Кох, установил бесплодный протест за пределами площади Святого Петра. 
Церковь стоит за браком веры и разума. По крайней мере, с момента публикации Сумме Теологии Фомы Аквинского (1265-74), естественное право и золотое правило стали фундаментальными основами учения Церкви. 
Большинство людей знают, что Церковь выступала против гелиоцентризма Коперника, поддержанного Галилеем, за что Папа Римский Иоанн Павел II извинился в 1992 году. Но многие не знают о том, что Церковь поддерживает современную науку, в том числе многие важные вклады в биологию, химию и физику ведущими мировыми Католическими священнослужителями. 
Цель Франциска - совместить современную науку (как природную, так и общественную) с верой и нравственностью. Наши трудом заработанные научные знания должны быть использованы для содействия благополучию человека, защите уязвимых и бедных слоев населения, сохранению уязвимых экосистем Земли, и сохранению веры будущих поколений. 
Конференция в Ватикане в апреле включала в себя не только ведущих мировых ученых в сфере климата и нобелевских лауреатов, но и высокопоставленных представителей протестантской, индуистской, иудейской, буддийской и мусульманской веры. Как и папа Франциск, религиозные лидеры основных мировых религий призывают нас принять мудрость от веры и науки о климате для того, чтобы выполнить наши моральные обязанности перед человечеством и будущем Земли. 

Необходимость адаптации к климату 
НАЙРОБИ – При подготовке недавнего заседания ООН по изменению климата в г. Лима (Перу) основное внимание мировой общественности было сосредоточено на обязательствах стран по выполнению рамочного соглашения о сокращении выбросов парниковых газов. Обязательства правительств различных стран по данному рамочному соглашению являются, в конечном итоге, самым главным для обеспечения подписания этого соглашения в декабре нынешнего года в Париже, выполнение которого должно обеспечить поддержание глобальной температуры на уровне, не превышающем более чем на 2°С глобальную температуру доиндустриального периода. 
Но многие вопросы в нем не решены – и эти недостатки отразились в дискуссии при принятии «Призыва». Хотя новый акцент на этой важнейшей теме был одобрен, требуют дальнейшего уточнения вопросы обеспечения финансирования, технологий и методов работы в странах, обществе и различных экологических системах. 
Даже если удастся ограничить рост глобальных температур, проблемы изменения климата останутся. Человеческое сообщество уже стоит перед фактом появления все более критических и частых засух, наводнений и других климатических явлений. 
И эти расходы будут намного выше тех, которые планировались ранее. Согласно «Отчету», расходы по адаптации будут в 2-3 раза больше ранее предполагаемых 70-100 миллиардов долларов США в год к 2050 году (и, возможно, даже в пять раз больше, хотя это и маловероятно). 
Если глобальные температуры существенно превысят допустимый потолок в два градуса, расходы на адаптацию к климату могут стать вдвое выше наихудших расчетных сценариев, возлагая тяжелое бремя на мировую экономику. Это еще один неопровержимый довод для руководителей государств для заключения соглашения в Париже о сохранении глобальной температуры ниже допустимого предела. 
Но наиболее тяжелой эта нагрузка будет для развивающихся стран, наименее развитых стран и островных развивающихся малых стран. Хотя они и будут получать международную финансовую помощь, их правительства будут вынуждены переадресовать часть своих скудных ресурсов из проектов по развитию на нужды по адаптации к климату. 
Несомненно, что человечество достигло определенного прогресса в вопросах выделения средств на адаптацию к изменению окружающей среды. Размеры фондов на эти нужды из государственных источников увеличились до 23–26 миллиардов долларов США в 2012–2013 годах. 
Кроме того, обещания на конференции в Лиме Австралии, Австрии, Бельгии, Колумбии, Норвегии и Перу увеличивают Фонд зеленого климата почти до 10,2 миллиарда долларов США. И изменение климата приводит к росту, хотя и недостаточному, выделяемых на эти цели средств в национальных и местных бюджетах. 
Но намного больше средств потребуется для финансирования дефицита, который возникнет после 2020 года. Фонд зеленого климата, к примеру, должен вырасти в ближайшие пять лет до 100 миллиардов долларов США в год, что в десять раз больше сегодняшнего объема. 
Финансовые обязательства по адаптации к климату в парижском соглашении должны пройти долгую дорогу, чтобы закрыть вышеуказанный дефицит. 
Разумеется, финансирование – не единственный компонент успешной стратегии адаптации к климату. Как подчеркивается в отчете по адаптации, крайне важно ликвидировать разрывы в технологии и знаниях. 
К примеру, можно сеять научно разработанные зерновые культуры раннего созревания, что даст возможность фермерам получить и убрать урожай до сезона циклонов, которые становятся более разрушительными при повышении глобальной температуры. Но для внедрения этих технологий необходимо преодолеть ряд барьеров, что и должны сделать государства путем внедрения системы стимулов, реформирования нормативно-правовой базы и повышения квалификации соответствующих институтов. 
Ускорение созревания урожаев означает надежный рост получения сельскохозяйственной продукции с меньшей затратой труда – а это основа обеспечения более высокого и стабильного жизненного уровня. Поэтому политические деятели должны внедрять решения, в которых сочетается адаптация к изменениям климата и уменьшение негативных климатических последствий с широким кругом социальных проблем, включая развитие. 
Знания также приносят колоссальные преимущества. Журнал «Наука» в недавно опубликованном исследовании высказал мнение о том, что общее образование, дающее населению необходимые интеллектуальные знания и навыки – единственный наиболее эффективный способ для адаптации к изменениям климата и снижению числа жертв в связи с экстремальными климатическими событиями. 
Международная поддержка адаптации к изменениям климата – включая финансирование, технологию и знания – может потребовать длительного времени для достижения целей устойчивого развития. Мировые лидеры должны это осознать и сделать работу по адаптации интегральной частью глобального соглашения по изменению климата в Париже. 
Однако, в соответствии с последними данными, задержка в этой работе приведет к необходимости впоследствии гораздо бὀльших финансовых затрат. И если мы действительно хотим создать устойчивое, процветающее и справедливое будущее, мы не можем позволить себе задержку в решении этих проблем. 

Преодоление европейского тупика по изменению климата 
ЛОНДОН – У Европы есть устоявшаяся репутация лидера в борьбе с изменением климата. В последнее время, однако, этот континент пришел к идеологически тупиковой ситуации по вопросу решения этой проблемы, так как экологическая устойчивость и рост экономики часто описываются как взаимоисключающие действия. 
Нет никакого единственного и легкого решения, которое позволило бы решить обе эти неотложные задачи. Чтобы сдержать глобальное потепление и при этом гарантировать экономический рост, необходимо выполнение сбалансированного комплекса мероприятий, включая применение возобновляемых источников энергии и увеличение эффективности использования энергии. 
Технология CCS (улавливание и хранение углерода) улавливает углекислый газ в источнике выбросов, сжимает его и обеспечивает постоянное подземное хранение. При этом обеспечивается важная связь между нашей ��овременной экономикой, которая опирается в значительной степени на богатые углеродом ископаемые виды топлива, и экономикой завтрашнего дня, в которой выбросы CO2 будут значительно сокращены. 
Однако важно отметить, что эти затраты намного меньше по сравнению с затратами на сокращение эмиссии CO2 без применения технологии CCS. К примеру, согласно данным Международного Агентства по энергетике, задержка внедрения технологии CCS на десять лет увеличила бы затраты энергетического сектора на обезуглероживание на 750 миллиардов евро (880 миллиардов долларов США). 
Межправительственная комиссия экспертов по изменению климата Организации Объединенных Наций решительно настаивает на том, что сокращение эмиссии CO2 и уменьшение зависимости от ископаемого топлива является сегодня более важным, чем когда-либо раньше. Эта комиссия подтвердила, что CCS является единственной технологией, которая может уловить по крайней мере 90% выбросов CO2 от крупнейших производителей в мире, и это частично решает проблему. 
В Канаде первый в мире полномасштабный проект CCS ‑ «Пограничная плотина» ‑ вышел на промышленную эксплуатацию в октябре 2014, доказав, что технология жизнеспособна и готова к промышленному внедрению. Объединенные Арабские Эмираты начали первый в мире крупномасштабный проект CCS в секторе производства железа и стали. 
Энергоемкие отрасли промышленности по всему континенту обеспечивают четыре миллиона рабочих мест. Инвестирование в технологию CCS помогло бы сохранить экономическую базу Европы, обеспечив и создав рабочие места и защитив жизненно важные отрасли промышленности. 
Крупнейшие нефтяные компании континента и поставщики оборудования готовы инвестировать в сокращение выбросов CO2. Но для того, чтобы это выполнить, необходимы реалистичные политические решения и стратегии. 
Это, в свою очередь, требует стимулов для инвестиций, улучшения ценообразования углеродных выбросов и модернизации системы торговли выбросами. Для принятия качественно нового решения в качестве предварительного условия необходимо иметь политическую волю для его осуществления. 
Для того чтобы его достигнуть, Европа должна преодолеть идеологический тупик, который парализует сегодня экологические дебаты. Чтобы согласовать наши экологические приоритеты с дальнейшим поступательным развитием экономики, мы должны действовать реалистично, прагматично и – прежде всего – незамедлительно. 

Мы все теперь климатические беженцы 
НЬЮ-ЙОРК – Современные люди, родившиеся в одной климатической эпохе, которая называется голоцен, пересекли рубеж и вступили в новую эпоху – антропоцен. Но вместо Моисея, ведущего человечество сквозь новую и опасную пустыню, банда отрицателей науки и загрязнителей природы ошибочно ведёт человечество к ещё большим опасностям. 
Антропоцен – это новая геологическая эпоха с такими природными условиями, с какими человечество никогда ранее не сталкивалось. Её мрачным предвестником стало увеличение температуры на Земле выше уровней периода голоцена из-за углекислого газа, которым человечество загрязняет атмосферу, сжигая уголь, нефть и газ, а также без разбора превращая мировые леса и луга в фермы и пастбища. 
В сентябре прошлого года ураган «Мария», согласно оценкам, унёс жизни более четырёх тысяч человек в Пуэрто-Рико. Ураганы высокой интенсивности становятся более частыми, а сильные шторма вызывают больше наводнений, поскольку теплеющая вода океанов повышает температуру воздуха, в нагревающемся воздухе растёт влажность, а уровень моря поднимается. 
В июле более 90 человек погибли в пригородах Афин из-за опустошительного лесного пожара, вызванного засухой и высокими температурами. Этим летом колоссальные лесные пожары бушуют и в других жарких и иссушенных регионах, в том числе в Калифорнии, Швеции, Британии и Австралии. 
В 1972 году представители правительств стран мира собрались в Стокгольме, чтобы обсудить возраставшую экологическую угрозу. Накануне конференции Римский клуб опубликовал доклад «Пределы роста», в котором впервые была предложена идея траектории «устойчивого» роста и перечислены риски неограниченного злоупотребления природой. 
После 1992 года Соединённые Штаты, самая могущественная держава мира, демонстративно игнорировали эти три новых договора, сигнализируя другим странам, что они тоже могут ослабить свои усилия. Сенат США ратифицировал договоры о климате и опустынивании, но ничего не сделал для их реализации. 
Но опять же правительство США стало сознательно игнорировать «Цели устойчивого развития», оказавшись на последнем месте среди стран «Большой двадцатки» по степени прилагаемых усилий к их реализации. А президент Дональд Трамп объявил о намерении вывести США из Парижского климатического соглашения в ближайший возможный для этого момент – в 2020 году, то есть всего через четыре года после вступления договора в силу. 
В полной мере эффект потепления из-за рукотворного увеличения количества CO2 пока ещё не достигнут, так как оно оказывает влияние на температуру океанов со значительным временным лагом. В предстоящие десятилетия предстоит потепление ещё примерно на 0,5º по Цельсию, исходя из нынешней концентрации CO2 в атмосфере (408 частей на миллион), но оно станет ещё более существенным, если уровень концентрации CO2 продолжит быстро расти из-за сохранения привычной практики сжигания ископаемого топлива. 
Так почему же человечество продолжает тупо двигаться к гарантированной трагедии? 
Политика сейчас сводится к достижению и удержанию власти и извлечению выгод от занимаемой должности, а не к решению проблем, даже если речь идёт об экологических проблемах жизни и смерти. Тем временем, управление крупной компанией сводится к созданию максимальной стоимости для акционеров, а не к стремлению высказать правду или предотвратить нанесение большого вреда планете. 
Трамп заполнил вакансии в правительстве США отраслевыми лоббистами, которые систематически отменяют любое экологическое регулирование, до которого только могут дотянуться. Совсем недавно Трамп номинировал бывшего юриста компании Dow Chemical, мега-загрязнителя природы, руководителем программы по ликвидации токсичных загрязнений Superfund при Агентстве по охране окружающей среды США. 
Инженеры объясняют, как можно совершить быстрый (то есть к 2050 году) переход к безуглеродной энергетике. Экологи и агрономы показывают, как увеличить и повысить качество урожаев на меньшем количестве земли, одновременно прекратив уничтожение лесов и занявшись восстановлением ранее деградировавших земель. 
Например, значительное большинство американского народа хочет бороться с глобальным потеплением, продолжать участие в Парижском климатическом соглашении, развивать возобновляемую энергетику. Но пока небольшая и безграмотная элита будет обрекать американцев и остальное человечество на бесцельное брожение по политической пустыне, более вероятно, что все мы окажемся на диком пустыре, откуда не будет никакого выхода. 

Безопасная миграция в условиях изменения климата 
НЬЮ-ЙОРК – Человечество пришло в движение. Мы живём в эпоху беспрецедентной мобильности идей, денег и – во всё большей степени – людей. 
Уже сам размер населения планеты (в сочетании с тем, как мы потребляем ресурсы) глубинным образом меняет наш мир. Наша экономическая модель, основанная на принципе «взять-произвести-выбросить», создала богатство для сотен миллионов людей во многих странах и значительно снизила глобальный уровень бедности, однако при этом она слишком многих оставила позади. 
Один миллиард живущих сегодня людей являются мигрантами, переехавшими внутри границ своих стран или за их пределы. Они делают это по разнообразным, сложным причинам, в числе которых популяционное давление, отсутствие экономических перспектив, деградация окружающей среды, новые формы путешествий. 
От беспрецедентных ураганов и наводнений страдают страны Карибского моря и Мексиканского залива. Ненормальное становится новой нормой, поэтому дефицит, конкуренция с нулевой суммой, а также массовое вынужденное переселение станут намного более распространёнными явлениями. 
В 1970-е годы в Бангладеш погибли сотни тысяч людей из-за экстремальных наводнений. Сегодня в аналогичных ситуация количество смертных случаев, хотя они не менее трагичны, оказывается намного меньше. 
В феврале 2018 года начались межправительственные переговоры с целью принятия «Глобального договора о безопасной, упорядоченной и легальной миграции» (сокращённо GCM). В июле Генеральная Ассамблея ООН завершила работу над текстом GCM, который, как ожидается, в декабре этого года одобрят главы правительств на конференции высокого уровня в Марракеше. 
Он представляет собой появляющуюся лишь раз в жизни поколения возможность создать международно согласованную систему управления безопасной и упорядоченной миграцией. Тем самым, он обладает потенциалом улучшить жизнь и перспективы для десятков миллионов людей. 
Наконец, самое важное: мы должны будем сделать всё возможное, чтобы радикально снизить выбросы парниковых газов. Это единственный способ удержать рост температуры на Земле в пределах 2° по Цельсию относительно доиндустриальных уровней – за этим порогом будет запущен порочный круг, способный спровоцировать безудержное изменение климата. 
Недавняя новость о том, что концентрация углекислого газа в атмосфере превысила 410 частей на миллион, должна стать пробуждающим звонком. Нам нужно срочно повысить эффективность использования ресурсов, перейдя к устойчивым методам потребления и производства, а также фундаментально изменив наши экономические модели. 
Изменение климата и деградация окружающей среды создают неприемлемый уровень угроз для безопасности человека. Если наша окружающая среда будет управляться устойчиво, у нас повысятся шансы защитить достоинство, права и перспективы мигрантов. 
Эти две цели неразделимы, а организации, которые мы возглавляем, готовы поддерживать усилия правительств мира по их достижению. 2018-й год даёт нам уникальную возможность задуматься и составить план на десятилетия вперёд, предприняв действия как в отношении миграции, так и окружающей среды. 
Одновременно с созданием механизма по обеспечению безопасной, законной и упорядоченной миграции, мы должны использовать нашу креативность для устранения её причин. Прежде всего, нам нужны дальновидные мировые лидеры, готовые взяться за решение проблемы, которая уже очевидна и которая целиком создана нами самими. 

Почему изменение климата является просветительской проблемой? 
НЬЮ-ЙОРК – Изменение климата влияет на всех нас, но мы до сих пор не действуем так быстро, как должны, занимаясь устранением его причин, смягчая наносимый ущерб и адаптируясь к его воздействию. Многие люди не понимают рисков, создаваемых изменением климата для глобальных экономических и социальных структур. 
По данным опроса, проведённого недавно центром Pew, семь из десяти американцев, относящихся к категории «политически независимые», не очень тревожатся по поводу возможного вреда, который им может нанести изменение климата. Хуже того, учёные Йельского университета недавно обнаружили, что 40% взрослых в мире никогда не слышали об изменении климата. 
Учёные Йеля пришли к выводу, что «уровень образования является главным индикатором, позволяющим точно спрогнозировать степень осведомлённости общества о проблеме изменения климата». Инвестируя в качественное образование, мы сможем направить новое поколение на правильный путь решения данной глобальной проблемы. 
Население, которому приходится вновь и вновь строиться с нуля после каждой подобной катастрофы, теряет шансы на быстрое развитие. Осознав, что их мир меняется (и что вероятность будущих катастроф только растёт), люди смогут заняться построением устойчивых систем и научатся адаптироваться к внезапным и хроническим стрессовым ситуациям, вызываемых изменением климата. 
Знания о доступных методах борьбы с изменением климата позволяют раскрыть огромный потенциал для экономического роста. Глобальным инвесторам надо дать понять, что решения, соответствующие принципам устойчивого развития, способны повышать благосостояние и открывают дополнительные экономические возможности. 
Тем не менее, многие утверждают, что реализация мер по смягчению эффекта изменения климата может слишком дорого обойтись нашему нынешнему образу жизни. По данным опроса Pew, почти семь из десяти человек уверены в том, что из-за технологических ограничений им пришлось бы значительно изменить свой образ жизни. 
На глобальном уровне мы не можем рассчитывать, что центры знаний, подобные Силиконовой долине или Оксфорду, смогут изобрести «серебряную пулю» для проблемы климата. Такие решения могут быть созданы в подобных технохабах, но они будут также появляться в деревнях или городах развивающихся стран, благодаря фермерам и промышленникам, обладающих совершенно разными взглядами на окружающий мир. 
К счастью, молодые поколения сегодня лучше образованы, им в большей степени, чем предыдущим поколениям, импонирует идея сокращения собственного углеродного следа. Здесь они выступают лидерами и заставляют нас всех пересмотреть собственные действия. 
Признавая важную роль образования, правительство Норвегии под дальновидным руководством премьер-министра Эрны Сульберг учредило Международную комиссию по вопросам финансирования глобальных образовательных проектов, членом которой я являюсь. На этой неделе мы встречаемся в Осло, и я надеюсь, что мы сможем заняться решением проблем нашего времени и будем действовать, исходя из понимания, что образование – это лучший инструмент их решения из всех, что у нас есть. 
Это ещё и шанс встать на более чистый, более продуктивный и более справедливый путь развития. Только образованное мировое общество способно к тем решительным действиям, которые необходимы, чтобы мы действительно пошли по этому пути. 

Водный аспект решений в сфере энергетики 
НЬЮ-ДЕЛИ – Изменение климата, несомненно, представляет собой огромную – даже экзистенциальную – угрозу для планеты. Но нынешние методы борьбы с этой угрозой стали результатом одностороннего акцента на сокращении выбросов углекислого газа, что в итоге может нанести серьёзный вред, поскольку этот подход не учитывает истощение водных ресурсов энергетической отраслью. 
«Вода находится в центре причин и следствий процесса изменения климата», – говорится в докладе Национального совета по исследованиям США. Действительно, круговорот воды в природе (такие процессы, как осадки, испарение, замерзание, таяние и конденсация, благодаря которым вода циркулирует между облаками, землей и океанами) неразрывно связан с энергетическим обменом между землёй, океаном и атмосферой, определяющим климат Земли. 
Добыча энергоресурсов, их переработка (в том числе нефтепереработка), а также производство электроэнергии – это процессы, которые требуют очень много воды. Энергетический сектор является крупнейшим потребителем воды во всех развитых странах, кроме Австралии, где, как и в большинстве развивающихся стран, на первом месте по потреблению воды находится сельское хозяйство. 
Чем активней исчерпываются водные ресурсы, тем больше энергии требуется системам водоснабжения, поскольку увеличиваются глубины, с которых приходится выкачивать воды из-под земли, и расстояния, на которые приходится транспортировать воду от источников на поверхности земли. Например, в Индии на долю энергозатрат сейчас приходится около 90% стоимости грунтовой воды. 
Данные процессы повышают климатическую уязвимость, сокращают доступность водных ресурсов, ещё больше повышают спрос на энергию и создают, тем самым, порочный круг, который будет трудно разорвать. И более того, в ближайшие 25 лет для удовлетворения растущего спроса на электроэнергию и для реализации национальных планов по производству биотоплива и других альтернативных видов топлива придётся повысить потребление воды в мире на энергетические цели в два с лишним раза. 
Единственный способ разорвать этот порочный круг и, тем самым, эффективно противостоять изменению климата, – начать контролировать баланс между водными ресурсами и энергопроизводством (а также производством продовольствия, которое зависит от водных и энергетических ресурсов). Иными словами, государства мира должны принимать такие решения в сфере энергетики, которые приведут не только к снижению выбросов углерода, но и к снижению потребления воды. 
Водоснабжение в мире уже и так ограничено, поэтому переход к «умной» политике в сфере обеспечения водными ресурсами энергетического сектора является крайне насущной задачей. Две трети населения мира, особенно в Центральной и Южной Азии, на Ближнем Востоке и в Северной Африке, испытывают серьёзные перебои в обеспечении водой. 
В этих регионах, испытывающих недостаток воды, её дефицит уже начал мешать расширению энергетической инфраструктуры. Одной из ключевых причин, почему Китай не смог создать собственную индустрию сланцевых углеводородов, стал недостаток водных ресурсов в тех районах, где залегают их запасы. 
Увеличение дефицита воды приводит также к росту стоимости существующих проектов в сфере энергогенерации, ставя под угрозу их реализуемость. Засуха «Миллениум» в Австралии, длившаяся с конца 1990-х годов по 2012 год, привела к снижению производства электроэнергии, спровоцировав рост цен. 
Прежде всего, им следует признать, что источники энергии, которые с точки зрения выбросов углекислого газа являются «чистыми», могут оказаться «грязными» с точки зрения потребления водных ресурсов. Например, «чистые» угольные технологии улавливания и хранения углерода, как и атомная энергетика, являются лидерами по потреблению воды. 
Некоторые формы возобновляемой энергетики, например, термальная солнечная и геотермальная энергетика, также отличаются высокими показателями водопотребления. Напротив, для нормальной работы солнечных батарей и ветряных электростанций (эти две технологии возобновляемой энергетики набирают сейчас популярность во всём мире) не требуется вода. 
Впрочем, виды используемых источников энергии – это не единственный вопрос. Важно также выбирать правильные типы электростанций ещё на стадии планирования. 
Альтернативные технологии охлаждения в энергогенерации, в частности, сухое и гибридное охлаждение, позволяют снизить потребление воды (хотя применению данных технологий пока что препятствует снижение эффективности производства и увеличение затрат). Электростанции следует размещать в таких местах, где они могут использовать источники не пресной, а солёной и засоленной воды, а также загрязнённой или очищенной воды. 
Повышение уровня моря из-за изменения климата создаёт даже более серьёзные угрозы, чем природные катастрофы, подобные катастрофе Фукусимы в Японии, вызванной цунами. Кроме того, береговые линии государств часто густо заселены и имеют высокую экономическую ценность, поэтому поиск подходящего места для новых АЭС на берегу моря перестал быть простой задачей. 
Подлинная энергетическая безопасность возможна только в контексте ресурсной, климатической и экологической устойчивости. Сосредоточение мирового внимания исключительно на задаче снижения выбросов углекислого газа не только мешает увидеть эти критически важные связи, но и стимулирует принятие мер, которые негативно отразятся на ресурсной стабильности. 

Миф о постепенном отказе от ископаемого топлива 
БРЮССЕЛЬ – Тема использования миром энергоресурсов стала очень горячей для нашей нагревающейся планеты, а страхи перед выбросами парниковых газов и дефицитом ресурсов спровоцировали чуть ли не «гонку вооружений» в сфере стратегий энергоэффективности. Страны мира – от Евросоюза до Китая – обещают сократить энергопотребление с помощью технологических инноваций и изменений в законодательстве. 
Однако, вопреки всем этим обещаниям, потребительский спрос на энергоресурсы, согласно прогнозам Международного энергетического агентства, будет расти, как минимум, до 2040 года. Как же правительства смогут гарантировать поставки необходимых энергоресурсов в условиях, когда потребности мира в ней растут? 
Что касается размеров запасов этих ресурсов, то здесь миру совершенно не о чем беспокоиться. После 40 лет страхов по поводу возможного дефицита углеводородов, мы вступили в эру изобилия. 
В появлении теории о дефиците виноват Римский клуб, глобальный аналитический центр, который в 1970-е годы своими абсурдными пророчествами, основанными на сомнительных моделях, вызвал обеспокоенность по поводу будущего энергоресурсов. Преданный последователь Томаса Мальтуса и Пола Эрлиха, этот клуб доказывал, что экспоненциальный рост приводит к плохим последствиям, а линейный рост – к хорошим. 
Усвоив эту бредовую догму, развитые страны дали возможность авторитарным лидерам, таким как Муаммар Каддафи в Ливии и аятолла Рухолла Хомейни в Иране, пользоваться запасами нефти в качестве инструмента противодействия Западу, особенно западной политике поддержки Израиля. Всё это способствовало нефтяным шокам в 1970-х годах и укреплению ошибочного мнения, будто запасы углеводородных ресурсов в реальности даже более скудны и находятся в основном на Ближнем Востоке. 
Однако со временем быстрый технический прогресс, особенно в сфере геологоразведки и добычи углеводородов на новых видах месторождений, перевернул данную теорию с ног на голову. Сегодня энергетический «кризис» объясняется не дефицитом ресурсов, а опасениями по поводу загрязнения природы. 
Впрочем, данные опасения не привели к торможению привычных темпов геологоразведки. Напротив, политические решения и международное право, например, Конвенция ООН по морскому праву, менялись специально, чтобы дать возможность совершать новые открытия. 
Или, например, выяснилось, что Израиль, который когда-то считался единственной страной Ближнего Востока без углеводородов, обладает 800 млрд кубометров офшорных запасов газа, которых хватит на то, чтобы обеспечивать годовое потребление газа в стране на нынешнему уровне в течение 130 с лишним лет. Ранее чистый импортёр энергоресурсов, Израиль сегодня стоит перед очень реальной задачей стать экспортёром газа. 
Впрочем, наверное, самой крупной встряской, вызванной развитием технологий, для мировых энергетических рынков в последние годы стало начало добычи сланцевого газа и нефти в США. Объёмы добычи нефти в США – 8,8 млн баррелей в день – сейчас больше, чем в Ираке и Иране вместе взятых. 
Более того, поскольку транспортный сектор (особенно морские грузоперевозчики) по экологическим причинам предпочитает LNG, возможность использовать нефть в качестве геополитического оружия испарилась. Иран так отчаянно хотел увеличить экспорт нефти, что согласился отказаться от своей ядерной программы (поразительно, но в иранском ядерном соглашении слово «нефть» упоминается 65 раз). 
Кроме того, хотя ветряные и солнечные технологии действительно позволяют генерировать электроэнергию, самая большая доля спроса в энергопотреблении приходится на отопление. Например, в ЕС доля электричества в конечном энергопотреблении составляет лишь 22%, а на отопление и охлаждение приходится 45%; оставшиеся 33% потребляет транспорт. 
Все эти факторы помогают объяснить, почему ископаемое топливо, за счёт которого сегодня удовлетворяется более 80% мировых энергопотребностей, в обозримом будущем будет и дальше оставаться фундаментом глобального энергопроизводства. Это, наверное, не самая приятная новость для тех, кто требует немедленно начать поэтапно отказываться от углеводородов. 
Но хотя Евросоюз и привержен идее снижения выбросов CO2, другие страны, подписавшие Парижское климатическое соглашение 2015 года, не выглядят столь же решительно настроенными. Будет неудивительно, если большинство подписавших это соглашение стран в реальности повысят своё энергопотребление в предстоящие годы, причём за счёт ископаемого топлива, поскольку никаких других вариантов они позволить себе не смогут. 
Энергетическая политика будет стоять на повестке развитых стран ещё долгие годы. Но когда эти страны будут стараться создать баланс между гарантиями энергопоставок и экологическими задачами, им придётся также обязаться трезво оценивать факты. 

Миф геоинжиниринга 
БЕРЛИН – Пока мир с трудом пытается ограничить выбросы парниковых газов, меняющих климат, и остановить потепление планеты, всё больше сторонников появляется у новой технологии, претендующей на роль серебряной пули. Это геоинжиниринг – масштабные манипуляции природными системами Земли; он рекламируется как средство противодействия негативному эффекту изменения климата. 
Приверженцы этой науки питают иллюзии, будто существует инженерно-технический способ выйти из климатического кризиса, выполнить цели Парижского климатического соглашения 2015 года и при этом сохранить стиль жизни активных потребителей. 
Но данное решение не является таким уж простым, хотя его адвокаты и хотят заставить нас так думать. Ставка на климатический инжиниринг как на страховой полис планеты или как на последний шанс в борьбе с растущими температурами является не просто рискованной; она ещё и отвлекает внимание от единственного решения, которое, как мы знаем, действительно поможет: сократить выбросы углекислого газа. 
Однако уже одних этих экспериментов будет достаточно, чтобы нанести непоправимый вред. Из существующих моделей следует, что применение SRM изменит количество осадков во всём мире, нарушит озоновый слой и жизнедеятельность миллионов людей. 
Когда SRM начнёт применяться в глобальных масштабах, эта технология станет мощным оружием, позволяющим государствам, корпорациям или частным лицам манипулировать климатом в стратегических целях (перед такой идеей даже Голливуд не смог устоять). Но, наверное, самый важный упрёк связан с политикой: как можно будет управлять этим инструментом глобального вмешательства в природу, если сейчас в мире ставятся под сомнение принципы многосторонних отношений? 
Аналогичные вопросы возникают и по поводу ещё одной большой группы технологий климатического инжиниринга, которая сейчас обсуждается: это так называемое «удаление углекислого газа» (сокращённо CDR). Приверженцы данной технологии предлагают извлекать CO2 из атмосферы с последующим захоронением газа под землёй или в океанах. 
Одна из наиболее обсуждаемых идей касается интеграции биомассы с технологиями улавливания и хранения углерода (сокращённо CCS). Этот метод, получивший название «биоэнергетика с использованием CCS» (сокращённо BECCS), предполагает соединение способностей быстрорастущих растений улавливать CO2 с методами подземного хранения CO2. 
Использование земли под эти проекты приведёт к исчезновению видов, росту конкуренции за землю и выселению местных жителей. Согласно некоторым прогнозам, расчистка земли и строительные работы в рамках этих проектов могут вызвать чистый рост объёмов выбросов парниковых газов (по крайней мере, в краткосрочной перспективе). 
Проекты BECCS позволят достичь порога выбросов, установленного Парижским соглашением, если под выращивание необходимой растительности будет выделено от 430 до 580 миллионов гектаров земли (от 1,1 млрд до 1,4 млрд акров). Эта цифра вызывает оторопь – треть пахотных земель планеты. 
Вместо создания искусственных «ферм», специально для улавливания CO2, правительствам следует сосредоточиться на защите уже существующих природных экосистем и помочь восстановлению тех из них, которые деградировали. Тропические леса, океаны, торфяники (в частности, болота) имеют колоссальные мощности для хранения CO2 и при этом не требуют никаких технологических манипуляций, к тому же непроверенных. 
Добиваясь применения непроверенных технологий в качестве лекарства от всех болезней изменения климата, их защитники утверждают, что мир якобы стоит перед неизбежным выбором: либо геоинжиниринг, либо катастрофа. Но это лицемерие. 
К сожалению, нынешние дискуссии о климатическом инжиниринге ведутся недемократически, в них доминируют технократическое мировоззрение, точки зрения инженеров и учёных, а также корыстные интересы индустрии ископаемого топлива. Развивающиеся страны, аборигены и местные жители должны получить более широкие права голоса, с тем чтобы можно было в полной мере учесть все риски, прежде чем начнутся испытания или внедрение какой-либо геоинжиниринговой технологии. 
Каким же должен быть наш разговор о геоинжиниринге? 
В 2010 году участники Конвенции ООН о биологическом разнообразии договорились о де-факто моратории на климатический геоинжиниринг. Но сегодня, когда могущественные приверженцы этой технологии оказывают столь мощное давление с целью вытащить её из лабораторий в окружающий мир, неформальных запретов больше недостаточно. 
К числу технологий, требующих наиболее жёсткого надзора, относятся проекты CDR, которые угрожают землям аборигенов, продовольственной безопасности, а также доступности водных ресурсов. Подобные крупномасштабные технологические проекты должны тщательно регулироваться; мы должны быть уверены, что предлагаемые решения проблемы изменения климата не окажут негативного влияния на устойчивое развитие или права человека. 
Кроме того, внелабораторные испытания и применение технологий SRM, потенциально нарушающих права человека и подрывающих демократию и международный мир, должны быть прямо запрещены. За соблюдением этого запрета должен следить сильный и ответственный орган многостороннего глобального управления. 
Никаких серебряных пуль для борьбы с изменением климата пока не найдено. Геоинженерные технологии являются пока в основном мечтаниями, однако существуют проверенные способы смягчения эффекта изменения климата, которые можно и нужно активно внедрять. 
Мы не может позволить играть с будущим нашей планеты. Если мы начнём серьёзную дискуссию об экологически устойчивых и социально справедливых мерах по защите климата Земли, нам не придётся рисковать, делая ставку на геоинжиниринг. 

Грядущая волна вынужденного климатического переселения 
ЙОХАННЕСБУРГ – Правительства стран мира проводят сейчас серию переговоров, которые могут фундаментально изменить порядок управления передвижением людей через границы. Один из этих диалогов касается защиты беженцев; другой – миграции. 
Однако уже сами по себе подобные переговоры предоставляют уникальный шанс выработать консенсус по современным миграционным проблемам. Но что самое важное, они дают международному сообществу возможность подготовиться к последствиям изменения климата, которые вскоре станут ключевым мотивом вынужденного глобального переселения людей, а также миграции. 
По последним данным, сейчас в мире насчитывается примерно 258 миллионов мигрантов, при этом 22,5 миллионов человек зарегистрированы как беженцы Агентством ООН по делам беженцев. Эти цифры померкнут, если даже самые умеренные прогнозы по поводу последствий изменения климата станут реальностью. 
В тот год из-за последствий Второй мировой войны в мире насчитывалось более 80 миллионов перемещённых лиц, а страны-члены ООН ратифицировали всеобъемлющую конвенцию, стандартизировавшую порядок работы с беженцами. Глобальный договор о беженцах, проект которого сейчас обсуждается, опирается на эту конвенцию, дополняя её стратегиями предоставления беженцам больших прав и оказания помощи правительствам принимающих стран. 
Второе соглашение имеет даже большее значение для решения проблем вынужденных климатических переселенцев. Ранее не существовало глобального договора, посвящённого вопросам миграции, а имевшие двусторонние соглашения фокусировались практически исключительно на вопросах силовых конфликтов, считавшихся главной причиной вынужденного переселения людей. 
Засухи, природные катастрофы, опустынивание, неурожаи и многие другие изменения в окружающей среде разрушают жизнь людей, делая необитаемыми целые поселения. В моей стране – ЮАР – рекордная засуха заставляет руководство крупных городов задумываться над введением ограничений потребления воды. 
Даже нынешний кризис в Сирии, являющийся сегодня одной из главных причин появления беженцев в мире, разгорелся после того, как несколько лет засухи вынудили сирийцев из сельских регионов переселяться в города. Не будет выглядеть натяжкой прогноз возникновения новых кровопролитных конфликтов в предстоящие годы из-за изменения климата. 
Два рамочных соглашения ООН могут послужить основой для планирования управляемой климатической миграции в будущем. Благодаря научному моделированию, помогающему принимать решения, государства смогут разработать стратегии упорядоченного, достойного и равномерного размещения людей. 
Впрочем, как показывает история, правительства сопротивляются коллективным решениям в вопросах вынужденной миграции. Этот пробел сегодня совершенно очевиден: достаточно взглянуть на непростительно печальную судьбу беженцев во всём мире. 
Чего же нам следует ожидать от этих переговоров о глобальном планировании в сфере управления беспрецедентным по своим масштабам переселением людей? Причины и последствия изменения климата требуют самого пристального внимания. 

Канада берет на себя ответственность за выбросы метана 
Но, хотя долгоживущий CO2 оказывает мощное влияние на повышение температуры, дело не только в нем. Другие, короткоживущие, суперзагрязнители тоже способствуют глобальному потеплению, и среди этих веществ на первом месте по необходимости регулирования стоит метан. 
По данным Межправительственной группы экспертов по изменению климата, на протяжении 20-летнего периода метан вызывает в 86 раз более сильный парниковый эффект, чем CO2, и он отвечает примерно за пятую часть потепления, вызванного деятельностью человека. Если международное сообщество хочет достичь целей, поставленных Парижским соглашением по климату, и удержать глобальную температуру на значительно более низком уровне, чем на 2°C выше доиндустриального показателя, то контроль метана должен быть первоочередной задачей. 
В недавнем докладе Национальной академии наук США метан назван «интригующей» политической проблемой, потому что у его выбросов нет какой-либо основной причины. Недавние пиковые значения его выброса в атмосферу были связаны с различными источниками, включая лесные пожары и ферментацию на рисовых полях. 
Согласно докладу Национальной академии, даже у США нет инструментов для эффективного измерения, мониторинга и учета метана. Но усовершенствованные средства обнаружения источников метана вот-вот появятся – они успешно проходят испытания в Калифорнии на низколетящих самолетах с целью дальнейшего использования на спутниках. 
Одновременно с совершенствованием средств для обнаружения утечек метана мы должны активно снижать его выбросы. Если мир последует за лидерами в этой области – например, за Канадой и Калифорнией – то можно сократить их быстро и радикально. 
Для этого надо срочно совершенствовать нормативную базу в трех отраслях, начиная с нефтегазовой промышленности. По данным Международного энергетического агентства, более полное улавливание метана в нефтегазовой производственной цепи было бы дешевым и эффективным решением, с учетом того что примерно половина из 76 миллионов тонн метана, ежегодно выбрасываемых в атмосферу этой отраслью, приходятся на легко предотвращаемые утечки. 
Во-вторых, требуется более жесткий контроль выбросов метана в сельском хозяйстве, особенно в животноводстве. Здесь усиление контроля также имеет хорошее экономическое обоснование. 
Наконец, правительства на всех уровнях должны требовать улавливания и утилизации метана, выделяющегося на полигонах отходов и очистных сооружениях. Благодаря новым методам измерения его содержания страны, города и компании могут получить легко контролируемые источники метана, тем самым закладывая основу для решения более сложных задач в будущем. 
Через два года после того, как США, Мексика и Канада взяли на себя обязательство предпринять коллективные действия и сократить выбросы метана в нефтегазовом секторе, прогресс застопорился. В США администрация Трампа разрешила энергетическим компаниям не улавливать метан при бурении скважин, а Мексика ограничилась ни к чему не обязывающими обещаниями. 
Канадские регулирующие органы только что выпустили новые правила, направленные на сокращение выбросов метана в нефтегазовой отрасли на целых 45% в течение следующих семи лет. Эти правила укрепляют Канаду в положении глобального лидера по сокращению выбросов метана. 
Прогнозы для Арктики показывают, что в этом регионе потепление происходит в два раза быстрее, по сравнению со среднемировым показателем, и он очень быстро теряет морской ледовый покров, обладающий высокой отражающей способностью. Без этого ледяного щита, отражающего тепло обратно в космос, потепление ускоряется, вечная мерзлота тает и древние залежи метана и CO2 возвращаются в атмосферу. 
Когда Канада будет принимать саммит G7 в июне, у ее лидеров будет возможность пропагандировать эту идею, и они должны ею воспользоваться. Если мир хочет достичь целей, поставленных Парижским соглашением, и замедлить глобальное потепление, то нужно отслеживать и жестко контролировать все газы, вызывающие потепление – а не только CO2. 

Мясной аспект изменения климата 
БЕРЛИН – В прошлом году у трёх крупнейших мясных компаний мира – JBS, Cargill и Tyson Foods – объёмы выбросов парниковых газов оказались выше, чем у Франции, и почти сравнялись с количеством выбросов некоторых крупных нефтяных компаний. Но в то время как гиганты нефтяной отрасли, подобные Exxon и Shell, подвергаются жёсткой критике за свою роль в ускорении изменения климата, отрасль мясных и молочных корпораций, в основном, избегает пристального внимания. 
Для привлечения внимания к данной проблеме Институт аграрной и торговой политики, организация GRAIN и немецкий Фонд Генриха Бёлля недавно объединили свои усилия, чтобы изучить «огромный климатический след» глобальной мясной отрасли. То, что мы выяснили, шокирует. 
Совершенно очевидно, что для борьбы с изменением климата потребуется заняться проблемой выбросов мясной и молочной промышленности. Вопрос в том, как это сделать. 
Неудивительно, что в списке приоритетов этой компании выбросы парниковых газов находятся далеко не на первом месте. Совокупно у JBS, Tyson и Cargill объёмы выбросов газов, способствующих изменению климата, составили в 2016 году 484 млн тонн; это на 46 млн т больше, чем количество выбросов британского гиганта энергетической отрасли – компании BP. 
Лоббисты мясной и молочной отрасли активно продвигают меры, стимулирующие производство, зачастую в ущерб экологии и здоровью людей. Блокируя ограничения выбросов оксида азота и метана, а также уклоняясь от выполнения обязательств по снижению уровня загрязнения воздуха, воды и почвы, они повышают свои прибыли, перекладывая при этом на общество все издержки, связанные с загрязнением природы. 
Более того, ожидается, что в предстоящие десятилетия основная часть роста мясного и молочного производства будет обеспечиваться за счёт промышленной модели. И если этот рост будет соответствовать темпам, прогнозируемым Продовольственной и сельскохозяйственной организацией ООН, наши возможности предотвратить рост температур до апокалиптического уровня окажутся крайне ограничены. 
В ноябре на Конференции ООН по изменению климата (COP23) в немецком Бонне нескольким агентствам ООН впервые было поручено начать сотрудничество по вопросам, связанным с сельским хозяйством, в том числе с управлением животноводством. Данный шаг позитивен по многим причинам, но особенно потому, что он позволит раскрыть конфликты интересов, процветающие в мировом агробизнесе. 
С целью уклонения от своей климатической ответственности представители мясомолочной промышленности постоянно говорят о том, что увеличение производства необходимо для укрепления продовольственной безопасности. Они утверждают, что корпорации способны производить мясо и молоко эффективней, чем скотоводы стран Африканского Рога или мелкие фермеры Индии. 
Вместо установления целей по снижению общего объёма выбросов в этой отрасли, многие действующие нормы создают для компаний стимулы выжимать больше молока из каждой дойной коровы и быстрее доводить мясной скот до скотобойни. Фактически речь идёт о приравнивании животных к машинам, которых можно заставить производить больше с меньшими издержками за счёт технических решений, игнорируя при этом все негативные последствия использования данной модели. 
Правительство этого штата предприняло одну из первых в мире попыток ввести регулирование сельскохозяйственного метана и установило амбициозные цели по снижению выбросов в секторе мясопереработки. Но для их достижения Калифорния сейчас финансирует программы поддержки молочных мегаферм, а не маленьких, устойчивых операторов. 
Для начала правительства могли бы перенаправить государственные деньги, вкладывая их не в промышленное фермерство и крупномасштабный агробизнес, а в маленькие, экологически ориентированные семейные фермы. Власти могли бы также воспользоваться госзакупками, чтобы помочь формированию рынков для локальной продукции и стимулировать возникновение более чистой и энергичной фермерской экономики. 
Аналогичные критерии могли бы определять и продовольственную политику муниципалитетов. Например, увеличение инвестиций в программы «фермы больницам» и «фермы школам» помогло бы обеспечить горожан более здоровым питанием, укрепить местную экономику, снизить воздействие на климат мясной и молочной отраслей. 
Гиганты мясомолочной индустрии слишком долго работали в условиях климатической безнаказанности. Если мы хотим остановить резкий рост глобальной температуры и избежать экологического кризиса, потребителям и правительствам придётся начать делать больше, чтобы создавать, поддерживать и укреплять экологически сознательных производителей. 

Грядущая волна миграции 
Ваши посевы гибнут, потому что погода всё более изменчива; вода в колодце стала такой солёной, что её невозможно пить; покупать рис на рынке слишком дорого. Итак, вы покидаете свой дом в поисках лучшей жизни. 
Миллионам людей из уязвимых групп населения в различных странах мира не надо воображать такой сценарий. Они уже в нём живут, что вызвано растущей непредсказуемостью климата; и число таких людей будет, видимо, быстро увеличиваться, потому что эффект изменения климата только усиливается. 
Между тем, мир подготовлен к этой грядущей климатической миграции даже хуже, чем Европа оказалась готова к нынешнему наплыву людей, бегущих из стран Ближнего Востока и Северной Африки. Основная часть климатических мигрантов будут переселяться внутри своих стран, однако у некоторых из них не будет иного выбора, кроме как искать убежище за рубежом. 
В целом, сегодняшняя политика является неадекватной. Страны-источники мигрантов и страны назначения должны срочно обеспечить более простые и безопасные способы перемещения людей, или же дать им возможность остаться там, где они находятся, если они не могут или не хотят уехать. 
Различать людей, которые бегут по экологическим причинам, от тех, кто покинул свой домой по иным соображениям, со временем будет всё труднее. Но мы знаем, что роль климат в ��играционных процессах будет возрастать, потому что как медленно прогрессирующие риски, например эрозия почв, так и единовременные опасности, например циклоны, ставят под угрозу жизнедеятельность всё большего числа людей. 
Люди из зоны риска в основном живут в Азии, которая больше других континентов подвержена последствиям изменения климата. Девять из десяти стран мира, где большинство населения живёт в низменных землях (и которым, следовательно, грозят наводнения, штормовые приливы, засоление и эрозия почв), расположены в Азии, что объясняется массовой миграцией в мегаполисы в течение последних десятилетий. 
По прогнозам учёных, к 2060 году население низменных территорий Азии может удвоиться по сравнению с уровнем 2000 года до 983 миллионов человек, то есть до 70% от общемирового числа. Дефицит воды в этом регионе, вызванный сокращением количества осадков, засолением, отступлением ледников и опустыниванием, приведёт к снижению запасов пресной воды, росту цен на еду и воду, поставит под угрозу жизнедеятельность людей. 
Азиатским странам, в первую очередь, необходимо готовиться к худшему сценарию и принимать решения, ориентированные на будущее. Например, программа «Миграция с достоинством» в Кирибати предусматривает обучение и профессиональную подготовку граждан этого низменного островного государства в Тихом океане, чтобы у них выросли шансы найти приличную работу за рубежом. 
Речь идёт, в частности, о более тщательной переписи населения, поскольку при её проведении зачастую игнорируются маргинальные сообщества, например, жители трущоб. Учёт населения должен производиться максимально полно, а полученные данные передаваться в национальные базы данных для мониторинга прогресса и выявления уязвимых групп населения, а также обмена этой информацией с другими странами региона. 
Страны-источники мигрантов должны регулярно проводить национальную оценку рисков катастроф (чтобы можно было планировать их потенциальный ущерб), составлять всеобъемлющие карты рисков, создавать системы раннего предупреждения о катастрофах для восстановления уверенности у населения. Необходимо строить новые дома, дороги, мосты и другую инфраструктуру, например, системы водоснабжения, которые способны выдержать экстремальные погодные явления. 
А странам назначения следует рассмотреть возможность предоставления рабочих мест в чрезвычайном режиме для перемещаемых работников, при этом в качестве модели можно использовать программы Австралии и Новой Зеландии для сезонных рабочих. Страны назначения могут также создавать городские центры труда и профессиональной переподготовки для прибывающих мигрантов, поскольку многие из них не имеют навыков, необходимых для работы в городе. 
Однако подобное отношение лишь выталкивает мигрантов в трущобы, а это ведёт к ещё большим проблемам. Лучше направлять мигрантов из уязвимых сельских зон в близлежащие города среднего размера, имеющих необходимые ресурсы, чтобы их принять. 
Благодаря комплексному подходу в соответствии с такими принципами, миграция может стать один из решений проблемы изменения климата, а не просто одним из её губительных последствий. Многим странам понадобится финансирование для реализации данных планов; обнадёживает, что в рамках Парижского климатического соглашения 2015 года была учреждена рабочая группа по проблемам климатической миграции. 
Принесёт ли вызванная климатом миграция облегчение или хаос, зависит от тех мер и инвестиций, о которых мы сегодня договоримся. Мы должны начать действовать сейчас, чтобы уязвимые группы населения получили голос в будущем. 


Категоричные императивы изменения климата 
В самом деле, их варианты иногда кажутся противоречивыми, принятие решения, какой путь выбрать, является чрезвычайно сложной задачей. Вместе с тем, иногда высокая нравственность и слияние экономического интереса, предоставляет возможность, которая не должна быть упущена. 
Нравственный императив является бесспорным, поскольку последствия изменения климата - в том числе экстремальная погода, температурные изменения и повышение уровня моря - наиболее остро чувствуют бедные слои населения по всему миру, которые меньше всех воспользовались результатами экономической деятельности, которая это вызывают. Более того, изменение климата может ускорить бедность и неравенство в будущем, а это означает, что, если мы не примем своевременных мер, - то шансы будущих поколений по достижению своих целей развития, уменьшатся или даже исчезнут. 
К счастью, экономические выгоды от решения проблемы изменения климата, также ясны. В конце концов, изменение климата несет значительные экономические затраты - например, которые связаны с наиболее частыми и экстремальными погодными явлениями. 
Но дело в том, что изменение климата является глобальной проблемой - и, следовательно, требует глобального решения. Важнейшим инструментом, что имеет мир для того, чтобы делать правильные вещи - и пожать огромные экономические выгоды - это всеобщее согласие, в отношении изменения климата. 
Вот почему мировые лидеры должны воспользоваться возможностью, на Конференции Организации Объединенных Наций по изменению климата в Париже в декабре этого года, разработать единую глобальную стратегию действий. На самом деле, мировые лидеры уже пообещали это сделать. 
Существенный прогресс был достигнут после конференции в Дурбане. В прошлом месяце, более чем 30 стран - включая членов Европейского Союза, Габон, Мексику, Норвегию, Россию, Швейцарию, и Соединенные Штаты - представили свои планы по сокращению выбросов парниковых газов, после 2020 года. 
В ближайшие недели и месяцы, эта динамика будет и дальше наращиваться, так как другие страны - включая, как ожидается, крупнейшие развивающиеся экономики, такие как Бразилия, Китай и Индия – также представят свои обязательства. Но, чтобы встреча в Париже, была успешной - как с точки зрения выполнения нравственного императива и извлечения экономических выгод от борьбы с изменением климата - каждая из стран участников, должна представить в кратчайшие сроки свои национальные вклады, в период начинающийся с 2020 года. 
Кроме того, окончательный договор должен включать в себя эффективный и амбициозный план декарбонизации на последующие 50 лет. Дело в том, что одних только краткосрочных и среднесрочных обязательств просто недостаточно, для выполнения обещания, данного правительствами стран мира в 2009 году и вновь в 2010 году, ограничить рост глобальной температуры на 2° по Цельсию, по сравнению с доиндустриальной эпохой. 
Очень важно создать - и следовать - прогрессивной долгосрочной стратегии сокращения выбросов, которая посылает четкий сигнал рынкам капитала, что правительства серьезно противостоят климатическим изменениям. Такая стратегия может включать в себя, например, стимулы для инвестиций в низкоуглеродные решения. 
Нравственные и экономические императивы по принятию мер в отношении изменения климата не могут быть сильнее. Хотя путь будет трудным, с новыми и неожиданными проблемами, возникающими на пути, мы можем найти вдохновение в знаменитом изречении Нельсона Манделы: “Это всегда кажется невозможным, пока это не сделано.” 

Почему рынки не смогут охладить планету 
МИЛУОКИ. Сейчас, когда глобальная температура повышается с угрожающей скоростью, весь мир наперегонки стремится снизить потребление ископаемых видов топлива и ускорить внедрение более экологически чистых видов энергии. 
В конце концов, как отмечал Адам Смит в «Богатстве народов»: «Не от благожелательности мясника, пивовара или булочника ожидаем мы получить свой обед, а от соблюдения ими своих собственных интересов». Другими словами, лучший способ убедить таких загрязнителей атмосферы, как Chevron или General Motors, помочь спасти планету – апелляция к их собственной выгоде, не так ли? 
Не обязательно. Хотя, возможно, благодаря свободным рынкам значительная часть мира движется к более изобильному и здоровому будущему, верить в то, что «невидимая рука» Смита поможет нам победить в борьбе с изменением климата – трагическая ошибка. 
В капиталистической экономике наши отношения с будущим определяются экономическими силами, которые, как известно, непостоянны. Такие товары, как сахар, соевые бобы, нефть и газ, относительно стандартны; это означает, что их можно обменять мгновенно и повсеместно за счет использования производных контрактов. 
Во-первых, из-за непредсказуемости цен практически невозможно обнаружить истощение природных ресурсов, просто наблюдая за краткосрочными изменениями стоимости. Напротив, чем больше неопределенности в отношении того, много данного ресурса или мало, тем сильнее ценовые колебания, что только усложняет планирование. 
Во-вторых, из-за неопределенности будущей цены на любой товар для производителей чрезвычайно рискованно вкладывать средства в любые новые технологии, которые могли бы помочь сократить выбросы парниковых газов. Для большинства производителей и потребителей экономически более привлекательно поддержание статус-кво, чем изменение своих привычек, даже если они знают, что это вызовет катастрофические последствия для окружающей среды. 
Наконец, хотя можно найти денежный эквивалент драгоценным, но не подлежащим продаже природным ресурсам, – например, способности северных лесов поглощать атмосферный CO2, – из-за колебаний цен на ресурсы, подлежащие продаже, большинство стратегий сохранения оказываются несостоятельными в долгосрочной перспективе. Дело в том, что рано или поздно сиюминутная цена ресурса, подлежащего продаже, превысит фиксированную стоимость его уничтожения. 
Побуждение к хищничеству может стать особенно сильным при обнаружении горючего ресурса. Как признал премьер-министр Канады Джастин Трюдо на энергетической конференции в марте 2017 года в Хьюстоне, штат Техас, «ни одна страна, найдя в земле 173 миллиарда баррелей нефти, не оставит их там просто так лежать». 
Она не только мешает увидеть, что впереди; она и сама по себе приводит к разрушению окружающей среды, нанося непоправимый урон. «Нестабильность рынка плохо приспособлена к экологическим циклам, – говорит по этому поводу Джанелл Нокс-Хейс из МТИ. – Экономические системы вовремя восстанавливаются после рыночных потрясений. 
Разрушение окружающей среды должно стоить дорого, и мир, без сомнения, нуждается в эффективных стратегиях для того, чтобы убедить людей перейти от грязных источников энергии к более экологичным, более устойчивым альтернативам. Но полагаться на рынки в преодолении экологических проблем капитализма означает обрекать себя на разочарование – и на самоубийство в планетарном масштабе. 

Выветривание последствий изменения климата 
В Тамил-Наду разозленные производители провели аналогичные протесты и зажгли свечи в память о погибших. А на один из митингов в Нью-Дели фермеры принесли человеческие черепа, которые, по их словам, принадлежали фермерам, покончившим с собой после разрушительных потерь урожая за последние шесть месяцев. 
Согласно недавнему исследованию, которое провела исследовательница из Калифорнийского университета в Беркли Тамма А. Карлтон, число самоубийств среди индийских фермеров растет пропорционально температуре таким образом, что ее увеличение на 1º Цельсия относительно средней температуры для данного дня связано приблизительно с 70 новыми самоубийствами. 
Помимо последствий проведения неудачной политики в области сельского хозяйства, потрясения, вызванные засухой в этом году, также подчеркивают угрозу изменения климата не только для Индии, но и для всех остальных стран. По мере того как глобальная температура будет повышаться, а засухи станут более распространенными, политическая агитация, социальные беспорядки и даже насилие начнут расти следом. 
В 2008 году, когда суровая погода сократила мировые поставки зерна и привела к росту цен на продовольствие, многие страны, от Марокко до Индонезии, пережили социальные и политические потрясения. Совсем недавно продовольственная безопасность использовалась в качестве оружия в войнах в Йемене и Сирии. 
По мнению Центра по вопросам климата и безопасности, неспособность дать ответ на такие «климатические риски» может привести к усилению борьбы за источники воды, пищи, энергии и земель, особенно в уже неустойчивых регионах. Центр определяет 12 «эпицентров», где изменение климата может воспламенить или усугубить конфликты, которые могут охватить большие группы населения и распространиться через национальные границы. 
Исследование, проведенное в 2013 году, показывает, что межличностное насилие возрастает на 4%, а межгрупповые конфликты – на 14% «при каждом изменении стандартного отклонения климата в сторону более высоких температур или более сильных осадков». Кроме того, психологические исследования показали, что когда люди подвергаются воздействию некомфортно высоких температур, они проявляют повышенный уровень агрессии. 
Если тенденция к потеплению сохранится, гражданские войны и другие конфликты в Африке, Южно-Китайском море, Арктике, Центральной Америке и других местах станут более распространенными. Чтобы избежать подобного сценария, понадобится обновленная поддержка в виде многосторонних договоров, таких как Парижское соглашение о климате 2015 года, которое недавно было ослаблено выходом Соединенных Штатов. 
Как мы видели на Африканском роге и в Индии в этом году, изменение температуры и количества осадков может снизить урожайность сельскохозяйственных культур и, следовательно, доходы среди сельского населения. В таких условиях и при отсутствии других экономических возможностей общины могут прибегать к насилию, поскольку они конкурируют за еду и скудные ресурсы. 
Такие стратегии должны быть сосредоточены на управлении земельными ресурсами и водосбережении, помимо других областей. 
По мере изменения климата метеорологические катастрофы, такие как наводнения, ураганы, оползни и тайфуны, будут увеличиваться по частоте, интенсивности и продолжительности, подрывая индивидуальные средства к существованию и экономику в более широком смысле. Правительства должны работать вместе над смягчением этих рисков и решительно реагировать на стихийные бедствия в случае их возникновения. 
Например, некоторые части Ближнего Востока могут стать слишком жаркими для людей уже к концу этого столетия; а густонаселенные города, такие как Нью-Дели, могут подвергаться воздействию температур выше 35 градусов по Цельсию на протяжении вплоть до 200 дней в году. Международная организация по миграции опасается, что, по мере того как все больше людей будут бежать от жары, концентрация человечества на меньших пространствах будет иметь беспрецедентное влияние на местные «адаптационные возможности». 
Но по какой-то причине политики и правительственные чиновники не соединили точки между меняющимся климатом и человеческими конфликтами. Среди многих угроз, связанных с изменением климата, ухудшение может быть самой страшной из всех глобальных безопасностей. 

Энергия для общего блага 
НЬЮ-ЙОРК – Климатический кризис, с которым мы сейчас столкнулись, является следствием более широкого кризиса – глобального непонимания различия между средствами и целями. Мы продолжаем пользоваться ископаемыми видами топлива, потому что мы можем (средства), а не потому, что они приносят нам благо (цели). 
Это непонимание заставило Папу Франциска и Вселенского Патриарха Варфоломея призвать нас глубже задуматься над тем, что же действительно приносит благо человечеству, и как этого блага можно достичь. В начале июня Папа и Патриарх пригласили лидеров бизнеса, науки и образования в Рим и Афины, соответственно, чтобы ускорить переход от ископаемых видов топлива к безопасным возобновляемым источникам энергии. 
Политика воспринимается как борьба без правил за власть, экономика – как безжалостная драка за богатство, а технологии – как волшебный эликсир, помогающий повысить темпы роста экономики. На самом же деле, как говорят и Франциск, и Варфоломей, нам нужна политика, экономика и технологии, которые будут служить более великим целям, чем достижение власти, богатства или роста экономики. 
А вместо этого у них есть повышение неравенства в уровне доходов, падение продолжительности жизни, рост числа суицидов, эпидемия ожирения и передозировки наркотиками, стрельба в школах, депрессивные психозы и другие серьёзные проблемы. В прошлом году США был нанесён ущерб на $300 млрд из-за климатических бедствий, в том числе трёх сильнейших ураганов – их частота и сила возросли из-за нашей зависимости от ископаемых видов топлива. 
Ресурсы страны неустанно направляются на разработку новых нефтяных и газовых месторождений, но не потому, что это хорошо для Америки или для мира, а потому что этого требуют акционеры и менеджеры компаний ExxonMobil, Chevron, Conoco Philipps и так далее. Трамп и его подопечные ежедневно работают над тем, чтобы ослабить глобальные соглашения и нормы внутреннего регулирования, которые призваны ускорить переход от ископаемого топлива к возобновляемой энергетике. 
И не потому, что у нас нет альтернатив: у США в избытке имеются источники первичных энергоресурсов, которые не вызывают глобального потепления, – ветер, солнце, гидроэнергетика и другие. Увы, американская экономика превратилась в вырвавшегося из-под контроля огромного монстра, который гонится за нефтяным богатством и ставит под угрозу само наше существование. 
Конечно, США не в одиночестве участвуют в этой безумной гонке за богатством, а не благополучием. Такое же непонимание целей и стремление «разбогатеть побыстрее» заставляет Аргентину, где в этом году пройдёт саммит «Большой двадцатки», разрабатывать проекты добычи сланцевого газа, несмотря на все связанные с ними климатические и экологические риски, а не осваивать огромный потенциал энергии ветра, солнца и воды. 
Он отметил, что нефтяные компании продолжают заниматься «поиском новых месторождений ископаемого топлива, в то время как Парижское соглашение ясно призывает нас оставить как можно больше ископаемого топлива под землёй». Он также напомнил топ-менеджерам, что «цивилизация нуждается в энергоресурсах, но использование этих энергоресурсов не должно разрушать цивилизацию!». 
Франциск подчеркнул моральный аспект этой проблемы: 
Решительного прогресса на этом пути нельзя добиться без растущего понимания, что все мы – часть одной человеческой семьи, объединённой узами братства и солидарности. Только постоянно учитывая в своих мыслях и поступках это фундаментальное единство, превосходящее любые различия, только воспитывая в себе чувство всеобщей солидарности между поколениями, мы сможем реально и решительно продвинуться на этом пути». 
На той же неделе, когда Франциск встречался с топ-менеджерами в Риме, Варфоломей собрал ведущих представителей научных институтов, агентств ООН и основных вер в Афинах и на Пелопоннесе, чтобы выработать путь к экологической безопасности. Варфоломей тоже сделал акцент на фундаментальной моральной проблеме: «Об идентичности каждого общества и о его культуре судят не по уровню технического развития, экономического роста или качества общественной инфраструктуры. 
Около 300 миллионов верующих православных церквей, которые возглавляет Вселенский Патриарх, живут на территориях, которым грозят экстремальные последствия глобального потепления: периоды сильной жары, подъём уровня моря, суровые засухи. Средиземноморский регион уже сейчас страдает от экологических проблем, а также вынужденной миграции из зон конфликтов. 
Организованная Варфоломеем конференция открылась на Акрополе – в самом сердце древних Афин, где 2300 лет назад Аристотель определил целью этики и политики стремление к благополучию. Как писал Аристотель, политическое сообщество должно стремиться к «максимальному благу», которое достигается путём воспитания добродетели в гражданах. 
Учёные и инженеры обеспечивают нас техническими знаниями, позволяющими быстро перейти от ископаемых видов топлива к энергетике с нулевыми выбросами углерода. Франциск и Варфоломей призывают нас обрести «фронезис», то есть благоразумие, чтобы перенастроить цели политики и экономики на достижение общего блага. 

Позерство и изменение климата 
КОПЕНГАГЕН – Одной из самых странных сцен, связанных с дискуссиями вокруг изменения климата, была, высказанная в начале месяца, точка зрения исследователя климата из НАСА Джима Хансена. Свою позицию он выразил, держась за руку с голливудской актрисой Даррил Ханой, во время своего марша перед угольной электростанцией Капитолия в Вашингтоне (округ Колумбия). 
Хансен пообещал мужественно принять арест, который должен был последовать за акцией, объявленной, в свою очередь, самым крупным в мире протестом прямого действия против изменений климата. Однако самая суровая за последние три года метель уменьшила размеры толпы, помешала специальным гостям принять участие в акции, а также не дала возможности использовать солнечную батарею, чтобы осветить билборд протеста. 
И, действительно, спикер палаты представителей США и лидер большинства в Сенате обратились к архитектору Капитолия с просьбой прекратить использование угля на электростанции Капитолия (хотя это и произошло за несколько дней до акции). Однако, если бы остановить глобальное потепление было так легко, то я – а также все мои знакомые – уже рисовал бы сейчас плакаты для следующего раунда прямого действия. 
Уголь используется для энергоснабжения больниц и основной инфраструктуры, он обеспечивает тепло и свет зимой, а также делает доступным спасительное кондиционирование воздуха летом. В Китае и Индии, где на уголь приходится приблизительно 80% производства электроэнергии, он помог сотням миллионов людей спастись от бедности. 
В этом случае, нет ничего удивительного в том, что министр энергетики США Стивен Чу, который два года назад называл рост количества угольных электростанций своим «худшим кошмаром», сегодня называет уголь «колоссальным природным ресурсом». 
Наиболее актуальным является вопрос - что заменит уголь, если придется отказаться от его использования. Судя по лозунгам – «Нет углю, нет газу, нет ядерному оружию, нет пустым обещаниям» и «Биотопливу, черт возьми, нет!» – протестующие в Вашингтоне хотели бы исключить многие возможные альтернативы. 
Солнечная энергия и энергия ветра не осуждаются, однако, оба эти вида энергии гораздо менее надежны, чем уголь, и являются гораздо более дорогими. Приблизительно лишь 0,5% энергодобычи в мире приходится на эти возобновляемые источники. 
Одна из причин заключается в том, что мы не знаем, как хранить энергию от этих источников: когда ветер не дует, а солнце не светит, что будет давать питание вашему компьютеру или операционной комнате больницы? 
Недавно, бывший вице-президент США Альберт Гор и генеральный секретарь Организации объединенных наций Бан Ки-Мун заявили, что «сегодня в США в ветроэнергетической промышленности рабочих мест больше, чем во всей угольной промышленности». Не обращайте внимания на то, что эти числа были подтасованы, поскольку в них все равно содержится ценный урок. 
Мы должны признать, что большая часть дешевого угля в мире будет сожжена – тем не менее, нам необходимо сосредоточиться на улавливании CO2. Администрация Обамы объявила о соглашениях, по которым США работают с Китаем и Канадой над проектами, направленными на развитие этой технологии. 
Конец господства ископаемого топлива наступит тогда, когда у нас появятся дешевые альтернативы, особенно в развивающихся странах. Этот день наступит скорее, если правительства будут тратить гораздо больше денег на исследования низко-углеродистых видов энергии, затраты на которые сегодня являются удручающе неадекватными. 
Уголь вносит огромный вклад в глобальное потепление, однако, ни одна политическая акция не сможет изменить тот неоспоримый факт, что он также предоставляет выгоды, которые мы пока не можем восполнить с помощью возобновляемых видов энергии. Провокация арестов голливудских звезд – это диверсия. 

Реальное положение вещей с изменением климата 
«Удивительный, удивительный Копенгаген» - популярную песню из мюзикла 1952 года «Ганс Христиан Андерсен» этой весной, вероятно, будут проигрывать много раз, по мере того как мировые лидеры соберутся в столице Дании в декабре (а в Нью-Йорке в сентябре), чтобы подтвердить проблему изменения климата. Однако до тех пор, пока международное сообщество спешно не начнет думать намного реалистичней, то, что случится в Копенгагене, будет совсем не удивительным. 
Это особенно верно сейчас, учитывая, что большинство развитых стран находится в разгаре болезненной рецессии. США в одиночку не примут предельные уровни, которые значительно сокращают их выбросы парниковых газов, если это будет означать более высокие затраты и налоги, которые будут угрожать замедлению экономического восстановления. 
Четыреста миллионов индийцев до сих пор испытывают недостаток электричества; нельзя ожидать от Индии, что она исключит возможность более обширного использования угля, если это будет лучшим способом произвести электричество для одной трети своих граждан. Также маловероятно, что Китай согласится на введение «лимитов» какого-либо вида на выбросы, учитывая относительно низкий уровень жизни большинства китайцев. 
Вероятно, будут введены так называемые «тарифы на углекислый газ», чтобы поставить в невыгодное положение импорт из стран или от компаний, которые, как полагается, не будут принимать достаточных мер для сокращения выбросов. Объем мировой торговли уже резко снизился в результате экономического кризиса; введение новых тарифов неизбежно еще больше сократит объем торговли, приводя к потере дополнительных рабочих мест и новым разногласиям. 
В результате может появиться больше попавших в тяжелое положение стран, а также может возникнуть больше конфликтов между государствами. Изменение климата касается вопросов безопасности точно так же, как оно касается экономики и человеческого аспекта. 
Самый важный шаг для тех, кто готовится к Копенгагену, заключается в том, чтобы охватить национальные политики, которые увеличивают эффективность использования энергии и сокращают выбросы парниковых газов. США, в конце концов, предприняли некоторые шаги в этом направлении и установили значительно более высокие стандарты в отношении эффективности автомобильного топлива. 
Такое соглашение может быть желаемо, но просто оно не является альтернативой для изменения климата в обозримом будущем. Цель представителей почти 200 стран, которые встретятся в Копенгагене, заключается в достижении не универсального всеобъемлющего соглашения, а, скорее, ряда более скромных соглашений. 
Уголь – это начальная точка, поскольку он будет и дальше производить львиную долю мирового электричества в ближайшие десятилетия. Необходим более широкий обмен существующими более чистыми угольными технологиями, а также непрерывное развитие заводов с использованием обогащенного угля следующего поколения. 
К этому следует добавить возобновляемые источники энергии, такие как солнце и ветер. В этих сферах также нужны механизмы по обмену новыми технологиями и помощи более бедным странам в оплате за них в обмен на введение политики, которая сокращает выбросы парниковых газов. 
Кроме того, необходимо остановить разрушение лесов, учитывая, сколько они поглощают углекислого газа. Одной из целей Копенгагена должно стать создание обширного глобального фонда, чтобы поддержать меры, которые препятствуют вырубке и сжиганию деревьев, помочь таким странам, как Бразилия и Индонезия, защитить их дождевые леса, а также предоставить дополнительные средства для жизни тем, кто сегодня получает выгоду от их уничтожения. 
Сосредоточение внимания на подобных шагах сможет позволить проделать долгий путь в достижении так часто обсуждаемой цели уменьшения на половину выбросов углекислого газа к середине века. Однако заключение соглашения, которое устанавливает обязательные ограничения на то, что каждой стране будет разрешаться выбрасывать, не является альтернативой в Копенгагене. 
Те, кто хотят решить проблему изменения климата уже сегодня, будут отрицать такой реализм. Однако, как это часто бывает, те, кто настаивает на получении всего, рискует не получить ничего. 

Зеленый альянс с Европой 
Но, в преддверии конференции, главы государств и министры встретятся в различных других событиях, связанных с этим. Побывав на бесчисленных саммитах, мы можем засвидетельствовать, что, если эти другие встречи будут правильно подготовлены и руководители государств будут целенаправленно участвовать в них, то можно будет улучшить перспективы успеха в Париже. 
Одна такая встреча, в частности, может стать решающей: саммит с 10 по 11 июня, который проходит два раза в год в Брюсселе между Европейским Союзом и Сообществом стран Латинской Америки и Карибского бассейна (CELAC). Усилия Европы, Латинской Америки и Карибского бассейна положили основу для сильного мирового би-регионального партнерства в области изменения климата. 
Вместе, оба региона составляют почти треть из тех 195 участников, которые подписали Рамочную конвенцию ООН об изменении климата, и на них приходится примерно 20% глобальных выбросов парниковых газов. Учитывая высокие экономические расходы связанные с климатом в Европе и Латинской Америке, обе стороны могут извлечь огромные выгоды (и сбережения) из глобального режима, который значительно снижает выбросы и укрепляет устойчивость к климатическим рискам. 
Латинская Америка и Карибский бассейн принимают согласованные меры по содействию снижению глобальных выбросов и могли бы сделать гораздо больше с финансированием и передачей технологий из развитых стран. Бразилия, например, резко снижает обезлесение в Амазонии – что является существенным вкладом. 
Со своей стороны, в Парижском договоре ЕС предлагает свое сильнейшее обещание в истории: сокращение внутренних выбросов парниковых газов по меньшей мере на 40% к 2030 году, по сравнению с их уровнем в 1990 году. Это соответствует с будущей стратегической целью ЕС по сокращению выбросов на 80-95% к 2050 году (опять же, по отношению к уровню 1990 года). 
Саммит ЕС-CELAC может также извлечь выгоду из дипломатических усилий в самих странах CELAC, которые включают в себя все 33 стран региона. Региональные усилия во главе с Бразилией и Чили призывают содействие к диалогу между странами CELAC для того, чтобы построить доверие, с целью выявления общих позиций для переговоров на саммитах ООН по климату. 
Страны CELAC подчеркнули, что новое соглашение по глобальному изменению климата должно сбалансированно относиться к адаптации и смягчению последствий. В соответствии со своим обещанием придерживаться к 2 °C максимуму в подъеме глобальной температуры, оно не только поддерживает юридически обязывающее соглашение, но также призывает богатых стран удовлетворить свои обещания предоставить развивающимся странам $100 млрд в год для климатического финансирования к 2020 году. 
Богатые страны, которые не выполнили обязательства по сокращению выбросов, зафиксированные в Киотском протоколе 1997 года находятся в долгу перед всей планетой. CELAC применяет правила для обеспечения прозрачности и проверки климатических действий стран и призывает развитых стран увеличить их трансфер технологий и усилия по созданию потенциала для поддержки своих стран-членов. 
Страны Латинской Америки и Карибского бассейна могут также использовать предстоящий саммит в Брюсселе, чтобы успокоить ЕС о том, что он до сих пор является ценным партнером. Они могут призвать Европу обеспечить большую предсказуемость финансовых потоков и подтверждения по целям климата и развития, особенно для сокращения неравенства и бедности, повышения чистой энергии, и строительства устойчивого развития городского транспорта и других объектов инфраструктуры. 
После трудных переговоров о климате в Копенгагене в 2009 году, мы понимаем, почему у некоторых европейских лидеров низкие надежды о переговорах в Париже. Они, по понятным причинам, отказываются тратить слишком много политического капитала, призывая к далеко идущим сделкам. 
Европейские лидеры должны смело показать, что они обязались на амбициозный исход от Парижской конференции и что Европа будет повышать поддержку климатических действий со стороны CELAC. Межамериканский банк развития предполагает, что CELAC может более чем удовлетворить свои будущие потребности в энергии через возобновляемые источники энергии, в том числе использование солнечной, ветровой и геотермальной энергии. 
Прогресс в Брюсселе на следующей неделе увеличит уверенность у стран CELAC тем самым поощряя на предложение самых сильных национальных вкладов - известных технически как «предполагаемые, национально определенные, взносы» - в Париже. В целом, это может содействовать тому, что все стороны будут работать теснее вместе на острых вопросах, таких как масштаб и охват усилий, которые страны на разных уровнях развития должны принять в связи с изменением климата. 
Путем формирования амбициозного союза, который затем может быть расширен за счет включения других групп, таких, как Альянс Малых Островных Государств и группы Наименее развитых стран, главы государств ЕС и CELAC смогут наметить необходимый курс для того, чтобы установить мир на путь к низко-углеродному, устойчивому, и упругому будущему. Начиная со следующей недели в Брюсселе, мы призываем их принять необходимые меры для достижения этой цели. 

Укрепляем доверие по вопросам климата 
ВАШИНГТОН – Через менее чем 80 дней мировые лидеры будут иметь возможность добиться эпохального соглашения в борьбе против изменения климата. Конференция Организации Объединенных Наций по изменению климата в Париже в декабре может стать поворотным моментом в мировой истории: единодушным признанием необходимости действовать, чтобы предотвратить самые пагубные последствия от глобального потепления. 
Но участникам конференции придётся преодолеть недоверие, которое привело к поляризации и бездействию во время прошлых переговоров для того, чтобы обеспечить это соглашение. 
Учитывая масштаб проблемы и расходы, которые бездействие накладывает на наиболее уязвимые слои населения, финансовые учреждения по развитию и другие заинтересованные стороны должны демонстрировать свою решимость предотвращать наиболее негативные последствия изменения климата. Это требует возобновлённой и прозрачной целеустремлённости в усилиях. 
Именно поэтому Группа Всемирного Банка изучает, что еще можно сделать, чтобы помочь поставить экономику на путь устойчивого развития. Обращая особенное внимание на представленные национальные планы в преддверии Парижской встречи, мы пересматриваем ве��ь спектр нашей работы для того, чтобы найти возможности для оказания помощи странам в сферах энергетики, транспорта, сельского хозяйства, лесов, городского управления, и многого другого. 
Действительно, борьба с изменением климата должна вестись в самых различных направлениях. 
Часть этих усилий по борьбе с изменением климата должна включать в себя устранение источников экономической неэффективности, таких как субсидирование ископаемого топлива и недостаточная отчетность об экономической стоимости загрязнения. Также растет понимание, что фонды развития и климатического финансирования могут быть использованы для стимулирования и активизации инвестиций из государственных и частных источников. 
Это должно осуществляться настолько публичным и прозрачным путем, насколько возможно. Очень важно гарантировать, что финансовые потоки, которые направляются в борьбу с изменением климата могут быть отслежены, так чтобы граждане могли требовать от своих правительств и учреждений ответственность в их выборах. 
Эти принципы должны применяться ко всем проектам, предназначенным для того, чтобы помочь странам в адаптации или смягчении последствий изменения климата. 
В докладе опубликованном в июне, шесть банков описали то, как они выделили более чем $100 млрд на бюджет по вопросам климата в течение четырех лет после того, как началась совместная отчетность. Учитывая ее политику о доступе к информации, то финансы группы Всемирного Банка можно отследить и данным путем. 
Мировые лидеры, присутствовавшие на конференции, не должны позволить этой возможности ускользнуть сквозь их пальцы. Путем достоверного и прозрачного почитания своих обещаний, богатые страны могут продемонстрировать свою приверженность к усилиям и повысить вероятность эффективного соглашения. 
Сейчас самое время инвестировать в борьбу с изменением климата. Наши выбросы уже имеют катастрофические последствия для всего мира. 

Выполняя обещание по финансированию мер противодействия изменениям климата 
ЛОНДОН – В 2009 богатые страны мира обязались к 2020 году мобилизовывать в год 100 миллиардов долларов США, чтобы помочь бедным странам справиться с изменением климата. С тех пор это обещание расценивается как основное испытание развитых стран мира в их решении внести свое вклад по борьбе с глобальным потеплением. 
Бедные страны должны верить, что богатые страны будут выполнять свои обещания. В противном случае перспективы подписания эффективного международного соглашения на Конференции ООН по изменению климата в Париже в ноябре и декабре могут находиться под угрозой срыва. 
К счастью, есть обнадеживающие признаки, что это обязательство будет выполнено. Но необходимы гораздо большие финансовые средства, особенно от частного сектора. 
В то время как важно отметить, что эта сумма ‑ только оценка, она говорит о предварительной, но вероятной сумме, необходимой для финансирования мер, направленных на решение проблем, связанных с изменениями климата. Эти данные основаны на информации, предоставленной развитыми странами. 
Примеры включают финансированиемалых проектов по возобновляемой энергии в Уганде с помощью средств Соединенного Королевства Великобритании, Германии, Норвегии и Европейского Союза. Кроме того, Африканское агентство допустимых рисков, при поддержке Великобритании и Германии, предоставило страховку правительствам против засухи и других стихийных бедствий. 
Это ‑ и проблема, и возможность; при наличии правильных стимулов возможен резкий рост частных инвестиций, которые увеличивают приспособляемость против изменений климата и позволяют выйти на заданную сумму в 100 миллиардов долларов США. 
Достижение этой цели потребует большей уверенности в проводимой политике властей и компетенции учреждений тех стран, в которых должны быть потрачены деньги. Будет необходимо разработать новые методы для совместного распределения и снижения рисков. 
Крайне важно, чтобы эти новые финансы для противодействия изменениям климата использовались для дополнения имеющихся еще более крупных инвестиций в устойчивое развитие, которое будет необходимо провести за несколько следующих десятилетий. Основная цель в финансировании мер по противодействию изменениям климата должна состоять в том, чтобы создать и разработать политику, инструкции и структуры, которые будут обеспечивать стимулы для инвесторов. 
Согласно данным Глобальной комиссии по экономике и климату, примерно 90 миллиардов долларов США необходимо потратить для создания инфраструктуры в следующие 15 лет, главным образом в развивающихся и переходных экономических системах, которые демонстрируют быстрый рост и урбанизацию. Если эта инфраструктура останется в зависимости от ископаемого топлива, то будет очень трудно сократить глобальные выбросы парниковых газов. 
Однако, если страны разумно вложат капитал на переход к низкоуглеродистой экономике, то они будут стимулировать инновации и обеспечат себе десятилетия устойчивого роста экономики. 
Эти средства должны использоваться для предотвращения вырубки леса и защиты уязвимых ресурсов, таких как океаны и биоразнообразие. Необходимо увеличить внедрение инноваций и открыть новые возможности для воздействия на климат, включая новые методы совместной работы государственного и частного сектора в таких проектах, как улавливание и хранение углерода. 
Некоторая часть из суммы в 100 миллиардов долларов США будет направляться через недавно созданный Фонд зеленого климата; но существующие многосторонние банки развития должны также играть центральную роль, наряду с национальными агентствами и департаментами по оказанию помощи. Деньги, потраченные на устойчивое развитие и меры по противодействию изменениям климата, должны взаимно усиливать получаемые результаты. 
Успех будет в конечном счете зависеть от готовности богатых стран выполнить свои обещания. Их лидеры должны признать, что финансовая поддержка действий против изменения климата в развивающихся странах не только правильна нравственно; это также в интересах их избирателей и, конечно, в интересах мирового сообщества. 

О здоровой, климатической диете 
БЕРЛИН – В декабре мировые лидеры соберутся в Париже на Конференцию ООН по изменению климата, чтобы договориться о всеобъемлющем соглашении относительно сокращения выбросов углекислого газа и сдерживания глобального потепления. 
За последние десятилетия рост доходов привел к огромным переменам в том, как люди потребляют пищу; в частности, всё более важным компонентом рациона человечества становится мясо. Скоту требуется намного больше еды, земли, воды и энергии для роста и транспортировки, чем растениям, поэтому увеличившийся спрос на мясо истощает природные ресурсы, меняет механизмы производства продовольствия, разрушает экосистемы и способствует изменению климата. 
Для производства мяса требуется примерно в 10 раз больше воды, чем для производства такого же количества растительных калорий и протеинов; к примеру, на один килограмм говядины расходуется 15415 литров воды. Кроме того, этот вид производства продовольствия неэффективен: почти 30 кал��рий зерновых требуется для создания одной калории мяса. 
Общее поголовье скота в мире постоянно превышает 150 млрд, при этом число людей на планете равно всего лишь 7,2 млрд. Это означает, что скот оказывает больше непосредственного воздействия на окружающую среду, чем мы. На долю животноводства приходится почти 14,5% общемировых выбросов углекислого газа; оно также серьезно загрязняет воду. 
Более того, животноводство потребляет одну треть всех водных ресурсов, используемых в сельском хозяйстве (а это 71% общего потребления воды в мире), а также более 40% мирового производства пшеницы, ржи, овса и кукурузы. Под цели животноводства занято 30% земной поверхности, которая когда-то была домом для диких зверей, а значит, оно играет ключевую роль в уничтожении биоразнообразия и редких видов животных. 
Но в большей части Азии аналогичное изменение произошло в течение жизни всего лишь одного поколения. Питание мясом привело к появлению глобальной проблемы ожирения, в том числе, что неожиданно, в Китае, чьё растущее международное могущество сопровождается ростом объема талии китайцев. 
Это явная проблема, учитывая численность населения США. Если остальной мир достигнет уровня США – среднее потребление мяса на человека в год составляет здесь 125,4 кг (для сравнения, в Индии это жалкие 3,2 кг мяса в год на человека), экологические последствия этого могут стать катастрофическими. 
И уже есть сигналы, вызывающие беспокойство. Спрос на мясо, как предполагается, вырастет с 2013 г. по 2025 г. на 50%, при этом продолжат расти общие объемы потребления на Западе, а в развивающемся мире, особенно в Азии, они просто взлетят. 
Для быстрого набора веса они кормят животных зерном, а не травой, которую те обычно едят. Эта практика стала главным фактором, негативно влияющим не только на производство зерновых, но и на природные ресурсы и окружающую среду в целом. 
В США 80% всех проданных антибиотиков предназначены для профилактики скота. Тем не менее, этого оказалось недостаточно, чтобы предотвратить распространение болезней. 
Хотя ущерб, наносимый окружающей среде и собственному здоровью нашим изменившимся питанием, хорошо задокументирован, данная информация обычно проходит незамеченной. Но поскольку мир столкнулся с серьезным кризисом недостатка воды, с быстрорастущими глобальными температурами, с ошеломляющим ростом населения, с увеличившимися проблемами со здоровьем, например, с коронарными заболеваниями, данное отношение нужно менять – и быстро. 
Для начала животноводам следует переключиться на водосберегающие технологии, в том числе капельное орошение, чтобы сократить хотя бы частично потребление ресурсов. Одновременно власти и группы гражданских активистов должны заняться пропагандой более здоровых моделей питания, основанных на растительных протеинах и калориях. 
По данным недавнего исследования, если бы мир прекратил производить зерновые на корм для скота или для переработки в биотопливо, он смог бы не только покончить с глобальным голодом, но и накормить дополнительно четыре миллиарда человек – больше, чем, согласно прогнозам, может появиться на планете к моменту стабилизации численности ее населения. Потребление мяса приводит даже к большему объему выбросов парниковых газов ежегодно, чем использование автомобилей. 
Но даже небольшие изменения в том, как люди потребляют мясо (например, если они будут выбирать курицу и рыбу вместо говядины), будут иметь далеко идущие последствия. Для производства говядины требуется в среднем в 28 раз больше земли и в 11 раз больше воды, чем для других видов скота, при этом выбросы парниковых газов оказываются выше в пять раз, а химически активного азота – в шесть раз. 
Сбалансированный, главным образом, растительный рацион питания с минимальным потреблением мяса, в том числе переработанного, помог бы сберечь природные ресурсы и стал бы важным вкладом в борьбу с рукотворным глобальным потеплением. 

Климатическая истерия 
Если вы ничего не слышали о том, что на прошлой неделе Межправительственная группа экспертов ООН по проблеме изменения климата (МГИК) выпустила новый отчёт, то вы, должно быть, пропадали в какой-нибудь глубинке Монголии. Но, возможно, даже в монгольской глубинке вы бы услышали мрачные предупреждения, распространяемые журналистами. 
В отличие от администрации Буша, уличённой в преуменьшении роли науки, МГИК прямо говорит о том, что ответственность за последнее потепление на планете в основном лежит на человечестве. И, в отличие от Ала Гора, изъездившего весь мир, предупреждая о том, что наши города могут вскоре оказаться на дне океанов, авторы отчёта воздерживаются от нагнетания страха. 
Но во всей этой кутерьме как-то затерялся один неприметный факт – в действительности, данный отчёт нисколько не мрачнее предыдущего отчёта МГИК, вышедшего в 2001 г. По двум важным показателям, отчёт этого года даже менее мрачен. 
В отчёте нашёл отражение тот факт, что с 2001 г. до сегодняшнего времени уверенность учёных в том, что ответственность за глобальное потепление в основном лежит на людях, возросла. В остальном же прочтение данного отчёта оставляет такое чувство, будто бы всё это мы уже когда-то слышали. 
Во-первых, учёные мира пересмотрели свои оценки о том, насколько поднимется уровень моря. В 80 гг. ХХ века Управление США по охране окружающей среды сделало прогноз о том, что к 2100 году уровень мировых океанских вод поднимется на несколько метров. 
С помощью наглядного изображения Гор продемонстрировал, как из-за поднятия уровня моря на 6 метров будет затоплена большая часть штата Флориды, провинции Шанхай и Голландии. В отчёте МГИК ясно говорится о том, что такие фантастические преувеличения не имеют научной основы, хотя они, без сомнения, напугали людей и, возможно, помогут Гору выиграть премию Американской киноакадемии. 
Отчёт также опровергает вероятность наступления ещё одного сценария Гора: глобальное потепление может привести к исчезновению Гольфстрима, что превратит Европу в новую Сибирь. МГИК просто и лаконично говорит о том, что данный сценарий (также ярко изображённый в голливудском фильме « Послезавтра» ) считается «крайне маловероятным». 
Так почему же нам навязывают совершенно иное впечатление об отчёте МГИК? МГИК по уставу является «политически нейтральной» организацией: её задача – сообщать лишь факты, оставляя всё остальное политикам и людям, которые их избирают. 
Но учёные и журналисты, действующие в качестве посредников между данным отчётом и общественностью, ринулись в активную борьбу с выбросами газов, вызывающих парниковый эффект. Призывая к повсеместному немедленному и значительному сокращению выбросов углекислого газа, директор МГИК даже заявил, что надеется на то, что отчёт МГИК «шокирует людей и правительства и побудит их предпринять более серьёзные действия». 
Изменение климата – это реальная и серьёзная проблема. Но проблема недавнего информационного безумия заключается в том, что некоторые люди, похоже, считают, что ни один отчёт или исследование не могут быть хорошими, если они не выявляют более серьёзные последствия и не предсказывают более страшных катаклизмов, чем те, о которых человечество уже слышало. 
Это информационное безумие не имеет под собой никакой или почти никакой научной основы. Один из выдающихся климатологов Англии Майк Хальме, директор Центра Тиндалла по исследованию климатических изменений, обращает внимание на то, что воинствующие защитники природы и крикливые журналисты используют «катастрофы и хаос как неуправляемое оружие, которым можно без конца пугать общество с целью изменить его поведение». 
Подъём уровня мирового океана на 38,5 см – это проблема, но она никоим образом не сможет уничтожить цивилизацию. В прошлом веке уровень моря поднялся на половину от данного показателя, но большинство людей этого даже не заметили. 
ООН говорит нам о том, что мы не можем сделать практически ничего такого, что повлияло бы на изменение климата до 2030 г. Поэтому нам надо ответить на один сложный вопрос: «А может быть нам следует сначала уделить внимание другим проблемам и помочь конкретным людям улучшить свои жизни и возможности, которые помогут им лучше справляться с мировыми проблемами?» 
Когда экономисты-лауреаты нобелевской премии вычисляли в недавнем проекте под названием «Копенгагенское согласие», как добиться наибольшей пользы для мира, то обнаружили, что проблемы ВИЧ/СПИД, малярии, плохого питания и торговых барьеров должны быть решены задолго до того, как мы соберёмся предпринять какие-либо значительные действия по изменению климата. 
Когда мир ожесточённо пытается сократить выбросы газов, вызывающих парниковый эффект, легко забыть о том, что существуют и другие, лучшие способы сделать что-нибудь хорошее для нашей планеты. Хорошие решения возникают на основе осторожных размышлений. 

Справедливость климата 
Каждый объяснял, как наводнения и засухи и отсутствие регулярной смены сезонов для посева и сбора урожая недоступны для их понимания, поскольку такого в их жизни еще не было. Их опасения разделяют фермеры и коренные народы во всем мире – люди на своих плечах ощущают бремя климатических изменений, хотя они не сыграли никакой роли в том, что явилось их причиной. 
Теперь, два года спустя, мы находимся в Дурбане, где Южная Африка в этом году проводит конференцию по климатическим изменениям, и ситуация для малоимущих людей в Африке и в других местах еще больше усугубилась. В своем последнем отчете Межправительственная группа экспертов по изменению климата Организации Объединенных Наций пришла к заключению, что практически не вызывает сомнений, что в глобальном плане жаркие дни стали жарче и бывают чаще, и более того, частота таких дней увеличилась в 10 раз в большинстве регионов мира. 
Более того, жестокий парадокс климатических изменений заключается в том, что обильные осадки, которые происходят все чаще, увеличивают риск наводнений. Начиная с 2003 года, в Восточной Африке было восемь самых теплых лет в истории, которые, несомненно, способствовали сильному голоду, который сегодня поражает 13 миллионов человек в странах Африканского Рога. 
Программа ООН по окружающей среде в только что опубликованном отчете по преодолению проблемы выбросов (Bridging the Emissions Gap) показывает, что в течение этого столетия потепление, скорее всего, возрастет до 4-х градусов, если не принять решительных мер по сокращению выбросов. Однако последние данные показывают, что мы бездействуем – доклад «Перспективы развития мировой энергетики-2011» (World Energy Report 2011) Международного энергетического агентства показывает, что выбросы СО2 подскочили до рекордного уровня. 
Мы встревожены тем, что ожидания на COP17 так низки. Где глобальное лидерство, которое должно срочно отреагировать на это? 
В его рамках слишком мало предусмотрено, чтобы сократить глобальные выбросы, и он требует от слишком небольшого количества стран сократить рост своих выбросов. Но это часть международного права, и это жизненно важно. 
Изменение климата является глобальной проблемой: если страны не уверены в решимости других, они не будут чувствовать необходимости действовать самостоятельно. Поэтому наличие правовой базы с четкими и едиными для всех правилами, которую поддержат все страны, является критически важным моментом, и единственной имеющейся у нас гарантией того, что будут приняты меры для защиты самых уязвимых. 
Первый этап действия обязательств Киотского протокола истекает в конце 2012 года. Таким образом, Европейский Союз и другие участники Киотского протокола (Соединенные Штаты никогда не ратифицировали соглашение, и условия протокола требовали немного от Китая, Индии и других развивающихся государств) должны поддержать второй этап для того, чтобы обеспечить сохранность этой правовой базы. 
В то же самое время, все страны должны признать, что продление срока действия Киотского протокола не решит проблем климатических изменений и что необходима новая или дополнительная правовая база, которая распространяется на все страны. На конференции в Дурбане необходимо достичь согласия начать переговоры в этом направлении с целью заключения нового правового документа не позднее 2015 года. 
Все это не только возможно, но и необходимо, поскольку переход к низкоуглеродной, устойчивой к изменениям климата экономике имеет экономический, социальный и экологический смысл. Проблема, противостоящая такому переходу, заключается в потребности в политической воле, которая, к сожалению, сейчас в дефиците. 
Богатые страны послужили причиной проблемы, но больше всего страдают от ее последствий беднейшие страны мира. В Дурбане международное сообщество должно взяться за исправление этих ошибок. 
Политические лидеры должны думать на несколько поколений вперед. Они должны представить мир в 2050 году, с его населением в 9 миллиардов человек, и принимать правильные решения сейчас, чтобы наши дети и внуки унаследовали от нас пригодную для проживания планету. 

Ответ природы на климатическую угрозу 
ЛОНДОН – Почти половина населения мира – около 3,5 миллиардов человек – живёт вблизи побережья. Поскольку изменение климата усиливает эффект цунами, наводнений и эрозии земли, жизнь и жизнедеятельность сотен миллионов людей поставлена под угрозу. 
Более частые, более сильные ураганы не только угрожают человеческим жизням, они способны нанести ущерб на многие миллиарды долларов в виде разрушенной инфраструктуры и упущенных доходов от фермерства, рыболовства и туризма. Как недавно отметил журнал Harvard Business Review, с каждым новым исследованием размер прогнозируемого ущерба возрастает. 
Когда речь заходит о климатичес��их угрозах, одна унция профилактических мер стоит фунта лекарств. Как выразилась Ребекка Шойрер, директор Центра готовности к глобальным катастрофам Красного Креста, «мы тратим миллионы долларов на ликвидацию последствий, но если бы мы инвестировали большую часть этих ресурсов в предупреждение, мы смогли бы спасти больше людей. 
Человеческие и финансовые потери от изменения климата привлекают сейчас рекордное внимание, поэтому настало время переключить ресурсы на предупреждение рисков. Этот шаг потребует от национальных правительств, бизнеса, организаций, занятых содействием и помощью, а также других НКО, поиска наилучших вариантов для своих инвестиций. 
Береговые и морские экосистемы обладают существенным потенциалом смягчения эффекта ураганов и других опасных природных явлений, особенно в сочетании с традиционной рукотворной инфраструктурой. Например, стометровый пояс мангровых зарослей способен снизить высоту волн на 66%; он также уменьшает пиковые уровни воды во время наводнений. 
Вплоть до недавнего времени подобные природные решения зачастую игнорировались. Однако власти стали осознавать их значение и начали действовать, в том числе на международном уровне. 
Например, в прошлом году Сейшельские острова объявили об уникальной в своём роде своповой сделке «долг в обмен на природу» с участием кредиторов Парижского клуба и некоммерческой организации The Nature Conservancy. Эта сделка позволит стране перенаправить $21,6 млн выплат по долгу на инвестиции в комплексные меры по защите океана, что повысит устойчивость страны к изменению климата. 
Руководители частного сектора также начинают присматриваться к природным инструментам. Инжиниринговые компании, например CH2M, совместно с прибрежными поселениями в Мексиканском заливе и в других регионах ищут гибридные решения, сочетающие традиционные подходы с природными. 
За последнее десятилетие страховщики выплатили около $300 млрд компенсаций за ущерб, вызванный климатическими событиями, и зачастую эти деньги тратились на восстановление прежних уязвимых структур. Не удивительно поэтому, что компания перестрахования Swiss Re занялась исследованием вопроса предотвращения угрозы ураганов, наносящих большой ущерб прибрежным поселениям. 
Между тем, каждый доллар, потраченный на защиту мангровых зарослей и коралловых рифов, позволяет уменьшить убытки от будущих ураганов на $20. На фоне таких открытий не стоит удивляться, если страховые компании вдруг начнут страховать водно-болотные угодья и другую природную инфраструктуру, которая обеспечивает защиту прибрежных поселений и экономики. 
Проект Красного Креста по восстановлению мангровых зарослей во Вьетнаме позволил не только уменьшить ущерб плотинам и другой рукотворной инфраструктуре, но и вызвал рост производительности в проектах аквакультуры, тем самым, увеличив доходы местных жителей. Проект восстановления мангровых зарослей и коралловых рифов в Гренаде (совместный проект Красного креста, The Nature Conservancy и рыбаков из гренадского Гренвилля) также продемонстрировал огромный потенциал с точки зрения повышения устойчивости. 
Всемирный банк и The Nature Conservancy совместно с группой учёных, в числе которых экологи, экономисты и инженеры, недавно опубликовали доклад, в котором можно найти рекомендации для подобного сотрудничества. В частности, в докладе рекомендуется использование методов, обычно применяемых в страховой и инжиниринговой отраслях, для оценки стоимости береговых экосистем в пересчёте на стоимость защищаемого ими капитала и инфраструктуры. 
Одновременно следует защищать экосистемы, которые находятся под угрозой по всему миру. Настало время для правительств, бизнеса, а также НКО признать, что, когда речь заходит о борьбе с последствиями изменения климата и защите прибрежных поселений, самая мудрая инвестиция, которую мы можем сделать, – это вложения в охрану и восстановление природы. 

Климатология или евангелизм? 
Как на своём печальном опыте убедились Джордж Буш-младший и Тони Блэр, общественность не любит, когда её вводят в заблуждение относительно характера потенциальных угроз. Раскрытие в последующем фактов о том, что причины вторжения в Ирак были значительно преувеличены (а в некоторых случаях и целиком сфабрикованы), вызвали неблагоприятную реакцию, которая помогла лишить Республиканцев власти в Соединённых Штатах в 2008 г. и которая может привести к тем же последствиям для Лейбористкой партии Великобритании в этом году. 
Аналогичное изменение мирового общественного мнения происходит и в отношении изменения климата. Процесс начал набирать силу в конце прошлого года после того, как хакеры смогли получить доступ к тысячам электронных писем одного из высших британских исследовательских центров, из которых было видно, что одни из самых влиятельных климатологов пытались скрыть недостатки в своей работе, избегая тщательных проверок и сговорившись составить отчёт, соответствующий «линии партии» относительно изменения климата. 
Хотя ни один из данных пробелов не является основанием сомневаться в том, что глобальное потепление действительно существует, что в этом повинен человек и что оно создаст проблемы для всех нас, но данные проблемы уже нанесли МГИК заметный ущерб. Последние исследования показали, что доверие общественности к единогласному мнению учёных по поводу глобального потепления неуклонно падает. 
Самые громкие новости об ошибках МГИК связаны с её утверждением о таянии гималайских ледников, содержащимся в отчёте за 2007 г. о возможных последствиях изменения климата. «Ледники в Гималаях тают быстрее, чем ледники в любых других регионах мира», – отмечается в отчёте, после чего добавляется: «При сохранении сегодняшней скорости таяния, вероятность их полного исчезновения к 2035 г., а может быть, и раньше очень высока». 
Недостаток научного обоснования не помешал бессчетным активистам, борющимся с глобальным потеплением, ссылаться на прогноз о ледниках при любой возможности. Когда в прошлом году индийское правительство предположило, что гималайские ледники находятся в лучшем состоянии, чем утверждает МГИК, председатель МГИК Раджендра Пачаури опроверг возражения Индии, заявив, что они основаны на «шаманской науке». 
В начале текущего месяца индийское правительство отреагировало на открытие необоснованности утверждений по поводу ледников, объявив о планах создания собственной «Индийской МГИК» с целью оценки действительного воздействия глобального потепления. Министр окружающей среды Индии Джайрам Рамеш заявил: «Грань между наукой о климате и «евангелизмом о климате» довольно тонкая. 
«Евангелизм о климате» – удачное описание того, чем занимается МГИК, поскольку она преувеличивала некоторые незначительные показатели изменения климата, чтобы на них обратили внимание политики. Мурари Лал, руководитель и ведущий автор раздела отчёта МГИК, содержавшего ошибку о Гималаях, признал, что и он, и его коллеги знали о том, что потрясающий прогноз о леднике не был основан на должным образом проверенных научных исследованиях. 
Активисты уже почти 20 лет безуспешно преследуют данный подход к борьбе с глобальным потеплением. Последняя попытка была предпринята на неудачной встрече в верхах по поводу борьбы с изменением климата, которая состоялась в декабре прошлого года в Копенгагене. 
Ущерб от подобных стихийных бедствий в отношении уничтожаемой ими собственности и подрыва экономики постоянно растёт. Все тщательно проверенные исследования показывают, что это происходит не из-за повышения температуры, а потому что на подвергающихся воздействию территориях проживает всё больше людей. 
В действительности же, когда данное исследование было, наконец, опубликовано, обнаружилось, что его авторы категорически заявляли о том, что для установления связи между увеличением ущерба и глобальным потеплением «достаточных оснований» нет. Другими словами, рабочая группа №2 сообщила в корне неверные сведения. 
Примерно таким же образом рабочая группа №2 утверждала, что «к 2020 г. в некоторых [африканских] странах урожаи неорошаемого земледелия могут сократиться до 50%». Часто цитируемая с тех пор, данная тревожная статистика оказалась основанной на единичном бездоказательном предположении из одного отчёта некой группы экологов. 
Существует множество других примеров подобных надувательств рабочей группы №2. Но помимо скупого признания того, что её прогнозы по поводу гималайских ледников были «плохо обоснованы», МГИК должна также признать и все остальные свои провалы (а ещё лучше и извиниться за них). 
Если МГИК собирается хорошо выполнять свою работу, она должна полностью признать все свои оплошности и навести порядок. Никто не ждёт от неё абсолютной безошибочности. 

Когда лидеры в борьбе против изменения климата защищают инвестиции, ухудшающие состояние окружающей среды 
ЖЕНЕВА – Решения, направленные на урегулирование кризиса, связанного с изменением климата, часто ассоциируются с крупными конференциями, и ближайшие две недели, несомненно, принесут много «ответов» в этой сфере. Сейчас около 20 000 делегатов собрались в Бонне, Германия, на очередной раунд переговоров Организации Объединенных Наций по изменению климата. 
Единственный способ удержать повышение глобальных температур относительно доиндустриального уровня в пределах, установленных в Париже, – «значительно ниже 2°C» ‑ это переориентировать инвестиции от проектов по ископаемому топливу в сторону проектов с нулевыми выбросами углерода. Для этого мы должны изменить порядок управления глобальными инвестициями в энергетику. 
В настоящее время сами правительства, ведущие борьбу с изменением климата, продолжают поддерживать и защищать инвестиции в разведку, добычу и транспортировку ископаемого топлива. Вместо того чтобы инвестировать в эффективное жилье, проекты с нулевым выбросом углерода, возобновляемые источники энергии и лучшие системы землепользования, эти правительства говорят одно, но все еще делают другое. 
Согласно последнему докладу Международного энергетического агентства «Инвестиции в мировой энергетике», глобальные расходы в нефтегазовом секторе в 2016 году составили 649 миллиардов долларов США. Это более чем в два раза больше, по сравнению с 297 миллиардами долларов инвестиций, вложенных в проекты с возобновляемой энергией, хотя для достижения целей, установленных Парижским договором, по крайней мере три четверти известных запасов ископаемого топлива должны оставаться в земле. 
Проблему в значительной мере можно отследить в двусторонних инвестиционных договорах и инвестиционных правилах, введенных более масштабными торговыми договорами, такими как Североамериканское соглашение о свободной торговле (НАФТА), Договор к Энергетической хартии и Европейско-Канадское Всеобъемлющее экономическое и торговое соглашение (СЕТА). Поскольку эти договоры были разработаны для защиты иностранных инвесторов от экспроприации, они включают в себя механизмы урегулирования споров между ними и государством (ISDS), которые позволяют инвесторам обращаться за компенсацией к правительствам через международные арбитражные суды, если изменения в политике затрагивают их бизнес. 
В 2012 году американский инвестор подал иск в суд на решение правительства Квебека аннулировать разрешение на добычу ископаемого топлива под рекой Святого Лаврентия методом гидроразрыва пласта. Утверждая, что отказ был «необоснованным, самовольным и незаконным» в рамках договора НАФТА, базирующаяся в штате Делавэр энергетическая фирма добилась получения 250 миллионов долларов США в качестве возмещения своих убытков. 
В январе 2016 года энергетическая компания «ТрансКанада» в соответствии с договором НАФТА подала в суд на Соединенные Штаты Америки иск о возмещении 15 миллиардов долларов США убытков после того, как президент Барак Обама отказал в разрешении на строительство нефтепровода Keystone XL. (Компания отозвала свой иск после того, как президент Дональд Трамп одобрил проект в январе 2017 года.) 
А в июле 2017 года Квебек согласился выплатить почти 50 миллионов долларов США в качестве компенсации компаниям после расторжения контрактов на разведку нефти и газа на острове Антикости в заливе Святого Лаврентия. Эти и другие выплаты дополняют сотни миллиардов долларов субсидий, которые продолжают поступать в отрасль по добыче ископаемого топлива. 
Такие крупные выплаты более опасны, чем просто опустошение государственной казны; угроза, которую они представляют, препятствует правительствам в проведении более амбициозной политики в области защиты климата из-за опасения, что зависящие от выбросов углерода отрасли могут оспорить их политику в международных трибуналах. 
Сейчас многие правительства рассматривают вопросы реформ инвестиционного режима не только как возможность, но и как необходимость. В прошлом месяце Конференция ООН по торговле и развитию организовала совещание высокого уровня в Женеве с целью разработки вариантов всеобъемлющей реформы договоров инвестиционных режимов, включая пересмотр или расторжение около 3000 устаревших договоров. 
Правительствам следует начать с пересмотра или выхода из Договора к Энергетической хартии (ДЭХ) – единственного в мире инвестиционного пакта, касающегося энергетики. Инвестиционная защита ДЭХ и отсутствие в нем положений о защите климата уже не соответствуют сегодняшней обстановке. 
Более того, страны должны поставить проблемы климата в центр своих торговых и инвестиционных переговоров, например путем исключения из инвестиционных положений проектов, связанных с ископаемым топливом. По сути, это недавно предложила Франция, когда министр экологии Николя Юло объявил о намерении своей страны ввести «климатическое вето» в договор СЕТА. 
Эти соглашения должны способствовать и облегчать инвестирование в проекты с нулевыми выбросами углерода. Крупные совещания наподобие того, которое готовится на этой неделе, и Парижского климатического саммита в следующем месяце могут дать старт этим переговорам. 
(Авторы хотели бы поблагодарить Иветту Герасимчук и Мартина Дитриха Брауча из МИУР за помощь в подготовке этой статьи.) 

Финал американской президентской кампании 
ВАШИНГТОН – Президентская кампания Хиллари Клинтон в США разрывается между попытками обеспечить победу с максимально возможным отрывом самому кандидату и открытой помощью коллегам-демократам, не столь успешно баллотирующимся в губернаторы и законодатели. Нельзя сказать определенно, как Клинтон может лучше помочь отстающим в гонке кандидатам: одержав решительную победу – чтобы вызвать общий подъем энтузиазма – или расходуя время и деньги на индивидуальную помощь этим кандидатам. 
Лагерь Клинтон решил следовать обеим стратегиям. Хотя до выборов осталась всего лишь неделя, кандидаты в президенты колесят по стране: в то время как кандидат от республиканцев Дональд Трамп пытается собрать 270 голосов коллегии выборщиков, необходимых для победы, Клинтон пытается добиться как можно более убедительной победы – как по голосам избирателей, так и в коллегии выборщиков. 
Буквально неделю назад Клинтон, казалось, шла к сокрушительной победе. Но 28 октября директор ФБР Джеймс Коми направил письмо в Конгресс, в котором объявил, что возобновляет расследования об использовании Клинтон частного сервера электронной почты в период, когда она была госсекретарем. 
Кампания Клинтон не прекратилась даже в штатах, которые уже давно считаются оплотом республиканцев, таких как Аризона, Джорджия и Юта. И Трамп, несмотря на то, что это открытие воодушевило его, продолжает работу в таких штатах, как Нью-Мексико, что принесет ему мало пользы в коллегии выборщиков. 
У Трампа мало политических союзников, которые могли бы помочь ему, в то время как среди многочисленных заместителей Клинтон – ее муж, бывший президент Билл Клинтон; президент США Барак Обама и первая леди Мишель Обама, восходящая звезда этих выборов; а также вице-президент Джо Байден и напарник Клинтон, баллотирующийся в вице-президенты, Тим Кэйн. Две звезды левого движения, Элизабет Уоррен и Берни Сандерс, также выступали за Клинтон; если она победит, они истребуют с нее долг как в форме политических решений, так и в форме назначений нужных людей. 
В то же время Клинтон выступила вместе с демократическими кандидатами в Сенат, борющимися с ныне избранными республиканцами, в том числе с Кэти Мак-Гинти, стремящейся занять место сенатора Пэта Туми в Пенсильвании; губернатором Мэгги Хасан, надеющейся свергнуть сенатора Келли Айотта в Нью-Гэмпшире; и Деборой Росс, которая составляет сильную конкуренцию сенатору Ричарду Берру в Северной Каролине. 
Обама, со своей стороны, в последнее время записал серию видеообращений в пользу демократов, баллотирующихся в Сенат, Палату представителей и законодательные собрания штатов. Многие знатоки говорят, что заявление ФБР снизит количество голосов за республиканцев, но это чистые домыслы. 
Но мы, вероятно, до последней минуты не узнаем, так ли это. В волнообразных выборах 1980 волна, когда Рональд Рейган и республиканцы победили президента Джимми Картера и вытеснили нескольких либеральных демократов из Сената, кандидаты шли почти вровень вплоть до последнего дня. 
Даже если демократы вернут себе Сенат с помощью эффекта волны, праздник не продлится долго. Через два года будет переизбираться еще треть сената, и защищать свои места придется гораздо большему количеству демократов, чем республиканцев – ситуация, обратная той, что наблюдается в этом году. 
Многие все еще прогнозируют, что демократы вернут себе Сенат, но не Палату представителей, для чего им потребовалось бы потеснить 30 республиканцев. (Для большинства мест в Палате представителей практикуется джерримендеринг – границы избирательных округов выкраиваются в пользу правящей партии.) 
Есть еще одна важная причина, почему в ходе кампании Клинтон и ее именитые заместители помогают проигрывающим в гонке демократам. Обе партии хотят удержать за собой как можно больше официальных должностей на государственном уровне, потому что партия, контролирующая губернаторство штата и хотя бы одну из палат законодательного собрания этого штата, контролирует деление территории на избирательные округа для Конгресса (что происходит каждые десять лет). 
Республиканцы поняли важность политики на уровне штатов задолго до демократов, и у них в штатах гораздо более прочная база, чем у демократов. Например, несмотря на то что Обама побеждал в Огайо на последних двух выборах, нынешний состав конгрессменов от этого штата на 75% республиканский. 
На данный момент исход выборов в США неизвестен. Никто не знает, что еще может случиться и изменить ход гонки, но разумно предположить: что-нибудь да случится. 
Мы не можем знать, как различные разоблачения повлияют на явку избирателей с сегодняшнего дня и до дня выборов. Мы лишь знаем: что бы ни случилось сейчас или в будущем, это не сделает Трампа более пригодным для роли президента, чем Клинтон. 

Химера коротких горизонтов на фондовом рынке 
И хотя в ходе нынешней президентской избирательной кампании политические вопросы оказались не в самом центре внимания, кампания вскоре завершится, а её победители начнут управлять страной и проводить свою политику. Краткосрочный характер интересов фондовых инвесторов критикуют и республиканцы, и демократы, поэтому вполне вероятно, что их политика будет направлена, в том числе и на устранение этой проблемы. 
Дело даже не только в том, что значение проблемы коротких горизонтов на фондовом рынке необоснованно преувеличено, но и в том, что проекты вариантов её политического решения имеют серьёзные недостатки. Возьмём, например, проект кандидата от демократов Хиллари Клинтон (поддержанный также вице-президентом Джо Байденом): заставить покупателей акций держать их подольше с помощью налога на доходы с капитала. 
Идея в следующем: если владельцы акций начинают слишком активно ими торговать, тогда руководство компаний попадает под давление – ему необходимо показывать высокие доходы каждый квартал, так чтобы цена акций не падала. В итоге, осуществление инвестиций, например, в исследования и разработки, несмотря на их долгосрочные выгоды, способно спровоцировать распродажу акций, и компания окажется наказана за своё решение падением котировок. 
Сейчас пониженная ставка налога на доходы с капитала применяется к прибыли акционеров, полученной от продажи акций, если они владели этими акциями более года. Вместо этого, Клинтон и её советники хотят обложить по стандартной ставке доходы от продажи акций, которыми продавец владел менее двух лет. 
Сторонники этого решения полагают, что акционеры будут охотнее мириться с падением квартальных финансовых показателей компаний, когда поймут, что, придержав их акции, они со временем получат дополнительную выгоду от льготной ставки налога. Больше фокусируясь на долгосрочном мышлении, руководители компаний начнут принимать такие решения, которые будут приносить отдачу в перспективе, даже если сегодня они и выглядят затратно. 
Но проблема в том, что перспектива снижения ставки налога на доходы с капитала не остановит акционеров, желающих торговать акциями. В лучшем случае некоторые из них начнут торговать чуть реже. 
Сейчас слишком много ресурсов и слишком много интеллектуальных усилий тратится на выявление случаев малейшей переоценки или недооценки акций, и в этом смысле программа Клинтон стала бы позитивным событием, поскольку она помогла бы перенаправить эти ресурсы на другие задачи. Однако поскольку при сокращении объёмов торговли рынки становятся более волатильными и непредсказуемыми, использование налогов против краткосрочных операций может стать тем лечением, которое хуже самой болезни. 
В любом случае программа Клинтон не достигнет заявленной цели – заставить тех, кто торгует акциями, а следовательно, устанавливает их цену, действовать в расчёте на долгосрочную перспективу. И она не поможет уменьшить тревоги корпоративных руководителей по поводу результатов следующего квартала. 
Есть и ещё одна причина, почему предлагаемое решение будет неэффективным: многие крупные владельцы акций вообще освобождены от этого налога, например, пенсионные фонды. И есть множество акционеров, которые продают и покупают акции в течение года, пусть даже это означает, что налог придётся платить по полной ставке. 
Вопреки распространённому мнению, навязываемые фондовым рынком краткосрочные интересы, возможно, не являются вообще-то такой уж большой экономической проблемой. Есть существенные (хотя и не окончательные) доказательства, что это явление не столь широко распространено и не столь проблематично, как многие полагают. 
Взгляните, например, на четыре из десяти крупнейших компаний США по размеру рыночной капитализации – Amazon, Apple, Alphabet (Google) и Microsoft. Ни одну из этих компаний нельзя обвинить в недостаточных инвестициях в разработки и исследования или в другие долгосрочные (иногда даже визионерские) проекты. 
Проще говоря, борьба с краткосрочными интересами превратилась в более значительную политическую проблему, чем она того заслуживает. Причина такой популярности не в том, что краткосрочные инвесторы мешают развитию экономики, а в том, что все эти рассуждения оправдывают защиту сторонников сохранения статус-кво (хорошо оплачиваемых сотрудников, президентов и топ-менеджеров компаний, членов советов директоров) от быстрых перемен. 
Вывод в следующем: есть более серьёзные, более острые проблемы, которые надо решать. Однако даже если бы краткосрочные интересы фондового рынка были бы важной проблемой, налоговый проект Клинтон не позволил бы её решить. 

Клинтономика vs. Трампономика 
СТЭНФОРД – Менее чем за два месяца до президентских выборов в США Хиллари Клинтон, по данным опросов, опережает Дональда Трампа на пять пунктов, причём как в целом по стране, так и в некоторых важных «колеблющихся» штатах. Но ещё ничего не решено, особенно на фоне перестановок в предвыборном штабе Трампа и его программных выступлений, не говоря уже о скандалах с электронной почтой, которые продолжают преследовать кампанию Клинтон. 
Пока что СМИ и общественность обращают основное внимание на вопросы иммиграции, терроризма, внешней политики, а также потенциально проблемные личные качества каждого из кандидатов. Намного меньше говорят об их экономической политике. 
Она также заявляет, что удвоит и так уже дорогостоящую программу «зелёной энергетики» президента Барака Обамы, которая поощряет одни источники энергии (и даже конкретные компании) в ущерб другим. 
Напротив, Трамп говорит, что не будет трогать систему социального страхования, отменит и заменит Obamacare, а также сделает госрасходы более эффективными (тут он, впрочем, не вдаётся в конкретику). 
По поводу налогов Клинтон говорит, что сделает налоговую систему США более прогрессивной, хотя среди развитых стран у США она и так уже самая прогрессивная. В частности, Клинтон призывает увеличить ставки налогов на наследство и доходы физлиц для получателей самых высоких доходов (это касается и малого бизнеса), а также ограничить налоговые вычеты. 
Федеральный корпоративный налог в США равен сейчас 35%, это самый высокий уровень среди всех стран ОЭСР. Трамп призывает снизить его до 15% (это ниже среднего уровня стран ОЭСР), при этом в первый год инвестиции в бизнес можно будет полностью вычитать из налогооблагаемой базы. 
В сфере внешней торговли Клинтон вдруг повернулась против «Транс-Тихоокеанского партнёрства», межгосударственного торгового соглашения, переговоры о котором администрация Обамы ведёт с 11 странами Тихоокеанского региона. В отличие от своего мужа, который, будучи президентом, поддерживал и подписывал соглашения о свободной торговле, Клинтон смещается к позиции сторонников протекционизма в Демократической партии. 
Можно понять, почему Клинтон и Трамп решили защитить рабочих из бедного и среднего класса, пострадавших от глобализации. Однако лучшим политическим решением является не переход к протекционизму (который нанесёт вред ещё большему числу людей), а оказание помощи работникам, оказавшимся не у дел. 
Предлагаемое Клинтон увеличение расходов, в том числе расходов системы социального страхования, а также её планы по дальнейшему расширению системы здравоохранения Obamacare (без ограничения будущих расходных обязательств, которые, как ожидается, резко возрастут) означают, что во время её президентства бюджет будет по-прежнему верстаться со значительным дефицитом. И это разительное отличие от политики её мужа: в последние годы на посту президента Билл Клинтон совместно с контролируемым республиканцами Конгрессом занимался балансировкой бюджета. 
Трамп недавно снизил стоимость предлагаемого им сокращения налогов для бюджета, так чтобы оно больше соответствовало целевым индикаторам депутатов-республиканцев. Однако даже если тщательно учесть повышение налоговых доходов, вызванное ростом экономики, ему всё равно придётся одновременно с сокращением налогов заняться контролем над расходами, особенно будущими социальными обязательствами. 
К сожалению, хотя в какой-то степени такие расходы и могут быть уместны для федерального правительства, ни один из кандидатов не даёт гарантий, что деньги не будут потрачены впустую из-за политизации или фаворитизма. США не нуждаются в повторении бессмысленной программы стимулирующих расходов на «готовые проекты», осуществлённой администрацией Обамы. 
Однако два главных источника экономического роста – повышение производительности и трудозатраты (выраженные, например, в общем количестве отработанных человеко-часов) – резко уменьшились в США в последние годы. В среднем американская экономика росла на 3% ежегодно в течение нескольких десятилетий после Второй мировой войны, однако в последнем десятилетии не было отмечено даже трёх кварталов подряд с ростом в 3%. 
Экономист Северо-Западного университета Роберт Гордон считает, что технологические инновации стали меньше содействовать экономическому росту, чем предыдущие прорывы в технологиях – появление электричества, локомотивов, авиации, компьютеров. Экономист из Гарвардского университета Лоренс Саммерс говорит о «вековой стагнации»; этот термин придумал экономист Элвин Хансен в 1930-е годы, описывая ситуацию с затянувшимся слабым спросом и отсутствием серьёзных возможностей для прибыльных инвестиций. 
В вопросах экономической политики ей надо смещаться к центру, к политике, нацеленной на рост, и уходить от левацких позиций, которые она заняла во время праймериз, борясь с сенатором из Вермонта Берни Сандерсом. Трампу, со своей стороны, надо вести себя чуть скромнее и внимательней к другим, а также быть открытым для советов по тем вопросам, в которых у него нет никакого опыта. 
Республиканцы ведут упорную борьбу с демократами, чтобы сохранить контроль в Сенате, но в Палате представителей они его, скорее всего, удержат. В результате, по многим политическим вопросам в центре внимания окажется спикер Палаты представителей Пол Райан, который, вероятно, станет либо противовесом – а иногда партнёром – для Клинтон, либо ориентиром и более регулярным партнёром для Трампа. 

Подрезание крыльев евро 
Призыв французского президента Николя Саркози к тому, чтобы Европейский Центральный Банк вмешался с целью уменьшить курс постоянно растущего евро, является признаком того, что он не понимает и не доверяет рынкам. Действительно, некоторые сегодня считают Саркози сторонником традиционных принципов Шарля де Голля, который хочет помочь французским производителям, искусственно обесценивая евро. 
В конце концов, сопоставимые товары часто продаются во всем мире по достаточно разным ценам. Например, согласно журналу The Economist , БигМак в зоне евро стоит приблизительно три евро – около 4 долларов США по текущему валютному курсу – но в Соединенных Штатах он стоит всего лишь около 3,20 доллара, подразумевая тем самым, что евро переоценен примерно на 25%. 
Из тридцатилетней истории «плавающих валют» совершенно очевидно, что обменные курсы, устанавливаемые рынком, часто имеют скачкообразную тенденцию, особенно от паритетных уровней, которые могли бы заставить продавать сопоставимые товары по сопоставимым ценам в разных странах. Таким образом, такие политические деятели как Саркози имеют основания утверждать, что центральные банки должны вмешиваться для ограничения такие скачков. 
Несмотря на широкие и постоянные колебания на фактических денежных рынках, их так называемые «рациональные модели ожиданий» предсказывают, что обменные курсы ни коим образом не должны отклоняться от паритета. Веря в то, что они нашли способ моделировать то, как торговцы валютой должны думать о будущем, они не видят необходимости вмешиваться, потому что, за исключением временных отклонений, рынки всегда дают правильную оценку валютам. 
Сталкиваясь с частыми колебаниями, центральные банки оказываются неспособными противодействовать иррациональным рвением биржевых брокеров поднять цену валюты еще выше ее исторического уровня. В конце концов, спекулятивные потоки составляют более чем 95% от 2 триллионов долларов, ежедневно находящихся в обороте на финансовых рынках. 
Но в обеих моделях – как в модели «рационального ожидания», так и в «поведенческой» модели – есть фундаментальный изъян с целью оценить политику вмешательства. Какими бы разными они не казались, они обе пытаются создать точные предсказания человеческого поведения, либо «рационального», либо «иррационального». 
Когда дело касается финансовых рынков, то паритетные уровни, основанные на международной торговле, являются лишь одним из многих факторов, которые могут рассматриваться маклерами. В попытке справиться с несовершенными знаниями, они не иррациональны, когда обращают внимание на другие основные макроэкономические принципы и, таким образом, сильно смещают обменный курс с его паритетного уровня. 
Недавнее повышение евро по отношению к доллару является очень актуальным моментом: по мнению большинства, скачек евро был реакцией на огромный американский дефицит торгового баланса, рост евро-зональной экономики и повышающиеся процентные ставки в Европе. Что же столь иррациональное в факторинге этих основных принципов на валютных торгах? 
Конечно, постоянное колебание около паритетного уровня будет длиться вечно. В то время как движения макроэкономических основ могут привести к спекулятивному росту ценности валюты намного выше паритетного уровня, они в то же время заинтересованы в обратном движении к паритетному уровню – и, таким образом, к потере капитала – что сдерживает их желание увеличивать свои длинные позиции. 
Такое понятие о риске основано на пренебрегаемой точке зрения Джона Мэйнарда Кейнса, который четко осознавал центрированность несовершенных знаний для понимания ценовых колебаний на денежных рынках. Кроме того, попытка связать рискованность открытого положения на финансовом рынке с несоответствием обменного курса паритетным уровням предлагает новый способ задуматься над тем, как центральные банки могут влиять на рынок, чтобы ограничивать смещения от паритетного уровня. 
Каждый месяц центральный банк должен давать свою оценку диапазону паритетных ценностей, поддерживаемую анализом, который, в отличие от точной ценности, отражает изначальный дефицит знания относительно паритета валюты. Поскольку обменный курс смещается относительно этого диапазона, регулярные отчеты центральных банков усилили бы беспокойство валютных маклеров по поводу того, что другие продавцы посчитают открытое положение слишком опасным. 
Такая стратегия не значит, что центральные банки должны пытаться сдерживать обменный курс на уровне предопределенной целевой зоны. Учитывая огромный размер ежедневных объемов денежных рынков, такие попытки почти всегда терпят неудачу, приводя к валютным кризисам. 
Наше предложение уменьшать – а не устранять – отклонения от паритета, признает, что ценовые колебания могут быть решающими для рынков при установлении цены активов, которые обещают сомнительные выплаты. Но колебание курса валюты, если они слишком сильные и продолжительные, могут препятствовать реальной экономической активности, и вот почему вмешательство иногда необходимо. 

Восполнение дефицита журналистики в Африке 
Африка не только продвинулась дальше самого тяжелого наследия колониализма, она также вышла за пределы суровой напряженности Холодной Войны. Старые догмы уступили новому прагматизму – новой свободе для того, чтобы менять, экспериментировать и находить африканские решения африканских проблем. 
Африка многое узнала о демократии за эти годы – о ее хрупкости и потенциале. Все больше надежды на то, что смена правительств будет происходить мирным способом, что они будут сотрудничать на региональном уровне, привлекать талантливое и наказывать безнравственное. 
Но во многих областях, особенно в СМИ, еще предстоит пройти долгий путь. 
Уважение к свободе прессы возникает из уважения к плюрализму как краеугольному камню мира и прогресса. Плюрализм подразумевает готовность выслушать много голосов – независимо от того, согласны мы с ними или нет – и желание принять богатое разнообразие культур. 
Когда наше разнообразие разъединяет нас, результаты могут быть трагичными, как произошло в Руанде, Кот-д'Ивуаре, Демократической Республике Конго и Судане. Но когда мы приветствуем разнообразие – а также полемику и разногласия, которые приходят вместе с ним – мы сеем семена стабильности и прогресса. 
Но в настоящее время существует и второй важный вопрос, имеющий отношение к СМИ, об адекватности журналистских знаний во все более сложном мире. Африканские лидеры, кажется, имеют серьезные опасения о глубине этих знаний и реальные сомнения о широте понимания, которое многие журналисты вкладывают в освещение трудных тем. 
Революция в биотехнологии, например, обещает преобразовать сельское общество так же, как однажды старая организация производства видоизменила городские ландшафты. Генетические исследования изменят подходы к личным проблемам и проблемам здравоохранения, включая такие бичи как СПИД и малярия. 
Тем временем физика предлагает новые способы подумать о воздействии изменения климата на пищевые ресурсы и водоснабжение Африки. Новые информационные технологии преобразуют образование во всей Африке, включая отдаленные сельские районы, хотя и снова приведут в действие неиндустриальные экономические системы. 
Но существует недостаток журналистов, которые достаточно знают об этих вопросах, чтобы информировать африканскую аудиторию. 
Чтобы улучшить положение, нам нужно увеличить диалог и общение между журналистами и теми, о ком они пишут: политическими деятелями, государственными служащими, деловыми людьми и религиозными лидерами – коротко говоря, голосами гражданского общества. 
Со стороны СМИ это должно означать более тщательное изучение в начале процесса подготовки репортажа и написания. Культивировать знания столь же важно как культивировать источники. 
Неофициальные брифинги о подоплеке событий, например, являются регулярной и общепринятой практикой на Западе, но происходят относительно редко в Африке. Некоторым журналистам трудно получить ответы даже на прямые вопросы. 
В идеальном мире журналисты должны разбираться в нюансах новостей, которые они освещают. Научный опыт, экономическая проницательность, политическая тонкость и юридическая и медицинская компетентность – все эти навыки должны присутствовать в наших отделах новостей, как нечто само собой разумеющееся. 
Существуют ясные причины, почему этот идеал все еще не претворили в жизнь. Прежде всего, журналистика не считается благородной профессией, потому что слишком много молодых африканцев слишком долго считали журналиста простым пропагандистом. 
Это часто способствует возникновению манипуляционных СМИ, которые искажают и вводят в заблуждение в погоне за читателями и рейтингом. Журналистика находится в зависимости от развлечений, и долг информировать уступает потребности нравиться. 
Ответственное и уместное предоставление информации – это не приоритет в этой деловой модели. Вместо этого власть прессы используется для того, чтобы перевернуть традиционные системы ценностей вверх дном – чтобы неуместное казалось существенным, а незначительное захватывающим. 
Вред, который может нанести такая искаженная журналистика, особенно жесток в Африке, нарушая африканские системы ценностей, растрачивая африканские силы и оказывая плохую услугу африканскому развитию. Манипуляционная журналистика не просто вызывает здесь досаду; она может быть совершенно разрушительной. 
Работая в сотрудничестве с правительствами, частным сектором и институтами гражданского общества, африканские СМИ могут стать источником уместной информации, компетентных комментариев и понимания и созидательной и объединенной в общественном смысле ответственности, оставаясь при этом свободными, независимыми и успешными с коммерческой точки зрения. 

Закрывая брешь в структуре безопасности Азии 
В конце концов, уровень безопасности в Восточной Азии является непредсказуемым и быстро меняющимся, в отличие от Европы, где он относительно стабилен. На этом фоне, предпринимая сегодняшние усилия по созданию всеобъемлющей многосторонней основы в регионе, можно учесть уроки недавней истории Организации по безопасности и сотрудничеству в Европе (ОБСЕ). 
США ‑ не единственная страна, которая переключает свое внимание в вопросах безопасности на Восточную Азию. Решение президента России Владимира Путина провести первую в России встречу организации Азиатско-Тихоокеанского экономического сотрудничества (АТЭС) во Владивостоке в сентябре отражает растущую заинтересованность его страны в регионе. 
Усилия АРФ по созданию более предсказуемой и конструктивной модели отношений в Азиатско-Тихоокеанском регионе базируются на трехэтапной модели: укреплении доверия, превентивной дипломатии и урегулировании конфликтов. На своей 18-й министерской конференции в прошлом году АРФ вступил во второй этап, этап превентивной дипломатии, продолжая укреплять меры по установлению доверия. 
АРФ приветствовал принятие «Руководящих принципов по осуществлению Декларации о поведении сторон в Южно-Китайском море». Кроме того, СВА сосредоточились на борьбе с «морским пиратством, поиске и спасании на море, морской среде, безопасности на море, морской связи, свободе судоходства, рыболовстве, а также других направлениях сотрудничества». 
Также на обеих встречах обсуждались вопросы ликвидации последствий стихийных бедствий, и с министрами АРФ было достигнуто общее понимание по дальнейшему региональному сотрудничеству. Центр АСЕАН Координации гуманитарной помощи в Джакарте будет играть центральную роль в формировании информационной сети о стихийных бедствиях в регионе, а также в разработке конкретных мер по борьбе со стихийными бедствиями. 
Кроме того, многие страны, участвующие в СВА, указали на необходимость мер реагирования, таких как аварийная ликвидация последствий стихийных бедствий. Премьер-министр Японии Ёсихико Нода заявил о готовности его страны принять у себя международную конференцию этим летом по масштабным стихийным бедствиям, давая Японии возможность обменяться практическим опытом по Великому землетрясению и цунами в Восточной Японии. 
Вот почему Коитиро Гемба, министр иностранных дел Японии, предложил создать новые «открытые и многоуровневые сети» с участием других Азиатско-Тихоокеанских стран. «Многоуровневые» означает многонациональное сотрудничество по различным направлениям деятельности, которая может быть продвинута в рамках двусторонних, трехсторонних или многосторонних механизмов. 
Япония считает, что эти сети должны быть открыты для всех стран Азиатско-Тихоокеанского региона, так как их создание требует полноценного участия Китая. Но правила, необходимые для формирования основы такой сети, очевидно, должны создаваться в соответствии с нормами международного права, и итоговая декларация встречи АРФ четко отражает эту озабоченность. 
Здесь уроки из опыта ОБСЕ имеют отношение к усилиям Азии по созданию региональной архитектуры. В частности, несмотря на значительные социально-экономические и политические различия между Азиатско-Тихоокеанским регионом и Европой, меры по установлению доверия и безопасности ОБСЕ заслуживают пристального внимания. 
Такие меры направлены на снижение риска возникновения конфликтов за счет увеличения доверия между государствами-участниками ОБСЕ, а также они будут способствовать повышению прозрачности в области военного планирования и других мероприятий. Венский документ, который является ключом к пониманию этих усилий ОБСЕ, обязывает к ежегодному обмену информацией о существующих военных силах, структуре вооруженных сил, а также основных видах вооружения и оборонных систем. 
Несколько шагов в этом направлении уже были предприняты в рамках АРФ, включая публикацию на протяжении более десяти лет ежегодного Обзора безопасности на основе материалов стран АСЕАН. В 2010 году министры АРФ расширили рамки Обзора Упрощенным стандартизированным форматом, который включает в себя публикацию национальных оборонных доктрин, расходов на оборону, а также общей численности служащих в вооруженных силах страны. 
Для решения современных региональных проблем безопасности было разработано два основных подхода: традиционные союзы типа НАТО, которые готовят к любой потенциальной угрозе для членов, и всеобъемлющие многосторонние структуры типа ОБСЕ, которые включают в себя всех соответствующих игроков в регионе. 
Как ясно показывает история Европы после 1945 года, традиционные союзы и всеобъемлющие многосторонние договоры могут дополнять друг друга, и они имеют большое значение для поддержания регионального мира и стабильности. В настоящее время Азиатско-Тихоокеанский регион является свидетелем усилий по созданию аналогичной всеобъемлющей и многосторонней основы безопасности посредством АРФД и СВА. 


Медленный путь к гендерному паритету 
БЕРКЛИ – Кристин Лагард, управляющий директор Международного валютного фонда, недавно предупредила, что мировой медленный экономический рост можно охарактеризовать как «посредственный» и кажется, что он может остаться таким на долго. Она не одна обеспокоена т��кими предсказаниями. 
Экономические политики со всего мира ищут способы, чтобы стимулировать экономический рост, и большинство их списков начинаются с инвестициями в инфраструктуру. Но, как регулярно напоминает своим зрителям Кристин Лагард, существует другой, часто забытый метод исправления экономического роста: повышение экономического участия и улучшение положения женщин. 
Женщины составляют половину мирового предложения рабочей силы и около 70% мирового потребительского спроса. Тем не менее, впереди еще долгий путь в реализации их экономического потенциала: это подтверждает недавно выпущенный доклад «Глобальный Гендерный Разрыв 2014» Всемирного Экономического Форума. 
Во многих странах, как развитых, так и развивающихся, мужчины и женщины находятся в паритете или близко к нему в областях образования и здравоохранения – это говорится в докладе, который охватывает 142 стран и 94% населения мира. Но, как доказывает нападение на героическую пакистанскую школьницу и лауреата Нобелевской премии мира Малалу Юсафзай, девушки и женщины по-прежнему заблокированы от образования во многих местах, иногда с помощью применения насилия. 
Более того, с точки зрения экономического участия и возможностей, женщины по-прежнему отстают от мужчин по значительным 15-25% даже в самых гендерно равных обществах. Во всем мире, только около половины женщин трудоспособного возраста работают, и они зарабатывают на три четверти меньше, чем мужчины, даже если они имеют тот же уровень образования и находятся в одной и той же профессии. 
Между тем, женщины преобладают в неформальных, временных и подсобных рабочих местах, большинство из которых являются позициями с низким уровнем производительности и низкой заработной платой, без выгод, и с ограниченными возможностями продвижения. На основании темпов прогресса в течение последних девяти лет на закрытие экономического мирового гендерного разрыва и разблокирования ассоциируемых экономических выгод уйдет еще 81 лет. 
По некоторым оценкам, женщины занимают около 24% высших руководящих должностей в глобальном масштабе, с сопоставимыми цифрами по регионам и уровням развития. Однако, недавнее исследование, проведенное Исследовательским Институтом «Credit Suisse» (Credit Suisse Research Institute – CSRI) в 3,000 компаниях в различных секторах и странах, доказывает более удручающее заключение: в среднем, женщины занимают лишь около 13% от лучших руководящих должностей (таких как руководители и должности людей, которые им непосредственно подчиняются) и даже самый высокий уровень, в Северной Америке, достигает лишь 15%. 
Кроме того, экономическое участие женщин перекосило в сторону позиций в менее влиятельных областях, таких как общих службах, в которых возможности для продвижения на верхние позиции ограничены. И, хотя участие женщин в правлениях компаний увеличилось почти в каждой стране и секторе в течение последних трех лет, и крупнейшие прибыли происходят в странах, которые ввели квоты, женщины занимают лишь около 12,7% позиций в совете директоров. 
Здоровые, образованные женщины чаще рожают более здоровых и более образованных детей, создавая замкнутый круг развития. Данные ВЭФ предполагают сильную корреляцию между прогрессом страны в ликвидации гендерного разрыва - в частности, в образовании и на рынке труда - и ее экономической конкурентоспособности. 
Кроме того, исследование CSRI указывает на более высокую отдачу от капитала, более высокие оценки публики и более высокие коэффициенты выплат, без заметных различий в предпринятых рисках. 
Развитые страны должны инвестировать в доступный уход за детьми, дошкольное образование и отпуск по уходу за детьми; переход от семьи к отдельным налогам; и обеспечение более щедрых налоговых льгот, преимуществ и защиты для низкооплачиваемых работников и работников на неполный рабочий день. В развивающихся странах, правовые реформы, которые дают женщинам равные права в земельной собственности, наследствах и доступе к кредитам имеют важное значение. 
Предприятия могут обязаться исполнять условия гендерного паритета, взяв на себя несколько конкретных шагов. 
В то же время, кадровые службы (Human Resources) должны учитывать бессознательные предубеждения, риски стереотипов, и документально подтвержденные гендерные различия в поведении. Например, исследования показывают, что женщины, как правило, менее уверены в себе и менее отважны в переговорах о прибавке к зарплате и бонусах, чем в равной степени квалифицированные мужчины. 
Компании могут также использовать свое влияние на поставщиков, дистрибьюторов и партнеров для поддержки предприятий, принадлежащих женщинам и поощрения гендерно-нейтральной рекламы. Компании также могут изменить то, как работа структурирована и оплачена, чтобы повысить гибкость, помогая тем самым и мужчинам, и женщинам в балансе трудовых и семейных потребностей. 
Гендерные разрывы в экономическом участии и возможностях для женщин значительно различаются по регионам. Результаты ВЭФ показывают, что Ближний Восток и Северная Африка страдают от самого широкого гендерного разрыва, при котором женщины в среднем достигают лишь 40% паритета на рабочем месте, по сравнению с почти 80% в Северной Америке. 
Тем не менее, есть и положительные тенденции. За последние девять лет, Саудовская Аравия сократила экономический разрыв между полами, по отношению к своей начинающей позиции, более чем любая другая страна. 
По словам Клауса Шваба, основателя ВЭФ: «Только те страны, которые имеют полный доступ ко всем своим человеческим талантам будут оставаться конкурентоспособными и будут процветать. Но, что важнее всего: гендерное равенство является вопросом справедливости». 
Было бы трудно определить более веские причины для ускорения прогресса на пути к гендерному равенству. 

Как ликвидировать гендерный разрыв в образовании 
ВАШИНГТОН – Айшету Махмуди Хама не была уверена, что сумеет окончить начальную школу в Нигере; так много было препятствий на её пути. «Учиться было трудно, – вспоминает она. – Мы сидели прямо на земле – иногда на ковриках, а иногда просто в грязи». 
Но Айшету оказалась упорной, и сейчас она – 23-хлетняя студентка университета. Айшету понимает, что без школы её перспективы в жизни, скорее всего, ограничились бы пастушеством, фермерством, замужеством и большим количеством детей. 
Как и женщины-учителя, которые вдохновляли её на учёбу, Айшету хочет стать ролевой моделью для более младших девочек и собственных сестёр. Она надеется, что её личная история мотивирует их тоже завершить обучение. 
Сегодня отмечается Международный день девочек, и в этот день Айшету служит примером той разницы, которой могут достичь девочки и окружающие их люди благодаря образованию. Однако трудности, которые пришлось преодолевать Айшету, напоминают нам ещё и о том, что образование по-прежнему недоступно слишком большому числу девочек. 
Взгляните на ужасающую статистику: хотя с 2010 года число девочек, не посещающих школу, уменьшилось на 40%, их по-прежнему очень много – 130 миллионов. Этот факт помогает понять, почему женщинам намного труднее, чем мужчинам, находить важную и хорошо оплачиваемую работу, и почему доля женщин в глобальной рабочей силе постоянно меньше, чем доля мужчин. 
Ситуация усугубляется тем, что даже в странах, где охват школьным обучением девочек быстро растёт, не происходит аналогичного повышения доли женщин в рабочей силе. 
Во всём мире компании с трудом находят достаточное количество квалифицированных работников для выполнения рабочих процессов, которые становятся всё более автоматизированными. В прошлом году «Международная комиссия по финансированию возможностей в сфере образования на глобальном уровне» объявила, что почти 40% работодателей испытывают затруднения при поиске сотрудников с необходимыми навыками. 
Вероятность этого возрастает, когда у матерей есть образование: они, а также их семьи, обычно оказываются более здоровыми людьми, чем менее образованные матери. Более того, как показывают исследования, если бы у всех женщины репродуктивного возраста было среднее образование, тогда число детей, ежегодно умирающих в возрасте до 5 лет, сократилось бы примерно на 350 тысяч. 
Тем самым, компании, инвестирующие в развивающиеся страны, где в основном проживают девочки, не охваченные школой, заинтересованы в том, чтобы помочь этим девочкам получить то образование, которого они заслуживают. Если показатели их обучения улучшатся, мы увидим, что намного больше женщин начнут получать техническую подготовку более высокого уровня, которая требуется на современных рабочих местах. 
Во многих странах обучение девочек не считается чем-то важным, поскольку ожидается, что они будут работать только дома или на семейной ферме. Ранний брак, сексуальное насилие, отсутствие санитарного оборудования для девочек во время менструаций, гуманитарные кризисы – всё это лишь часть факторов, из-за которых завершение обучения оказывается более трудной задачей для девочек, чем для мальчиков. 
Вне зависимости от того, насколько возможно преодоление этих культурных, политических и географических препятствий, богатые страны должны выделять намного больше, чем раньше, ресурсов на обучение девочек в развивающихся странах. Шокирует тот факт, что в общем объёме помощи, выделяемой странами-донорами на развитие за рубежом, доля средств, направляемых на образование, за последние шесть лет снизилась: сейчас она меньше, чем была в 2010 году. 
На протяжении более полутора десятилетий «Глобальное партнерство по образованию» (сокращённо GPE) играет роль ведущего инициатора программ обучения девочек. Благодаря финансированию GPE, с 2002 по 2014 годы в развивающихся странах дополнительно 38 миллионов девочек стали ученицами начальных школ. 
Необходимо двигаться вперёд, опираясь на эти достижения, поэтому GPE проведёт конференцию по вопросам финансирования, организуемую совместно правительствами Сенегала и Франции 8 февраля 2018 года в Дакаре. Мы обращаемся к донорам во всём мире с просьбой помочь нам достичь к 2020 году целевого объёма ресурсов – $2 млрд ежегодно. 
Благодаря достаточному финансированию, GPE сможет удовлетворять потребности в обучении 870 млн детей в более чем 80 странах. Партнёрство также сможет помочь развивающимся странам создать системы образования, которые предоставят девочкам (таким как Айшету) шанс реализовать свой потенциал. 

Безнравственность использования угля 
СИДНЕЙ – Наступает время подготовки глобального соглашения для Конференции по климату Организации Объединенных Наций, которая состоится в Париже в декабре этого года. С чувством оптимизма нам становится очевидным, что использование ископаемых видов топлива должно быть прекращено по всему миру в максимально короткое время. 
Самые активные сторонники таких изменений в использовании ископаемых видов топлива уже начали действия. 
Похоже, что угольная промышленность полна решимости бороться за свои прибыли за счет ухудшения глобальной окружающей среды. Более того, эта отрасль яростно пытается обосновать моральную необходимость своего существования, утверждая, что уголь важен для предотвращения энергетической бедности. 
Угольные компании и их союзники утверждают, что ограничение производства угля привело бы к отключению освещения в сельских общинах, так как бедные страны не смогут строить крупные и дешевые электростанции. «Давайте не будем демонизировать уголь, ‑ как выразился один из таких союзников, австралийский премьер-министр Тони Эбботт. ‑ Уголь – это благо для человечества». 
Оставим без внимания крайне агрессивный характер этих усилий заставить замолчать критиков, но угольная промышленность предоставляет ложный выбор: или прекратить использовать уголь, или покончить с бедностью. Но, хотя энергия действительно является важнейшим фактором в борьбе с бедностью, каждому должно быть понятно: в данный момент истории уголь – это не благо ни для кого. 
Ядовитая угольная зольная пыль убивает примерно 800 000 человек ежегодно и вызывает заболевания у многих миллионов людей. Продолжающееся сражение города Пекина со смогом – проблемой, которая стала известной как «воздухоколлапс» – дает нам убедительное подтверждение воздействия угля на качество воздуха. 
Уголь является единственным крупнейшим источником изменения климата, которое угрожает 400 миллионам жителей беднейших стран риском серьезной нехватки продовольствия и воды к 2050 году. 
Угольная промышленность стремится внедрить в развивающиеся страны ту же самую нестабильную модель развития экономики, которая привела планету к краю гибели из-за изменения климата. Как неоднократно предупреждала Межправительственная группа экспертов по изменению климата – и как все больше демонстрирует опыт таких стран, как Маршалловы острова – изменение климата уже не отдаленная угроза. 
Большинство людей понимает, что угольная промышленность ‑ загрязняющий бизнес, который такие страны, как Австралия, должны прекратить ради своего собственного экономического благосостояния, а также ради мирового климата. Именно поэтому мы видим такое противодействие от этой промышленности. 
Миру нужен быстрый и плавный уход от загрязняющих источников энергии. Это означает, что экономики развитых стран должны очистить свои производства и предотвратить крупное расширение промышленности, поскольку оно ухудшает наше общее здоровье и будущее. 
Прежде всего это означает, что мы должны прекратить рассказывать бедным в развивающихся странах, что они должны делать, и мы должны начать слушать, чего они хотят. И то, чего они хотят – к несчастью для угольной промышленности – это получение чистой и доступной энергии для обеспечения сегодняшних потребностей, не перекладывая издержки на будущие поколения. 


Есть ли проблема кокаина в Европе? 
Европейским лидерам следует серьезно отнестись к проблеме употребления кокаина в Европе. «Белая леди» соблазняет все больше европейцев, и отрицание этой проблемы приведет только к более тяжелым последствиям. 
Сегодня же спрос на кокаин в большинстве стран мира находится на том же уровне или уменьшается. За последнее пятилетие выращивание кокаина было сокращено на четверть, а число случаев ареста партий кокаина практически удвоилось. 
Употребление кокаина растет, особенно в Испании, Великобритании и Италии. Есть много примеров обнаружения следов кокаина на банкнотах и в системах водоснабжения. 
Великобритания не слишком отстает. В 2005 году 2,4% населения Великобритании хотя бы раз употребляли кокаин - это резкое увеличение по сравнению с 0,6% десять лет назад. 
Рассмотрим еще один яркий пример. Десять лет назад 20% новых пациентов, проходящих реабилитацию от наркотической зависимости в Нидерландах, употребляли кокаин. 
Для многих он является символом успеха, пока они не оказываются в больнице или реабилитационном центре. Употребление кокаина знаменитыми артистами, руководителями, моделями и светскими людьми, которые выставляют напоказ свое незаконное пристрастие к наркотикам, конечно, не способствуют решению проблемы. 
Вот почему это вещество находится под контролем. Пока наркоманы отрицают это, думая, что они могут контролировать употребление кокаина «в развлекательных целях», кокаин, если процитировать знаменитую песню Дж.Дж.Кэйла «не врет». 
Во-вторых, слишком многие правительства, особенно в богатых странах, не в состоянии использовать свое политическое влияние для борьбы с наркотической зависимостью. Они не достаточно подготовлены для решения этой трудной задачи, как следствие, их светские общества стоят перед той проблемой наркотиков, которую они заслуживают. 
Эти проблемы ставят справедливый основной вопрос: как может Европа убедить Колумбию и Перу уменьшить производство наркотиков, когда спрос в Европе на наркотики способствует их выращиванию? 
Решение состоит в устранении источника проблемы, путем борьбы, как с предложением, так и спросом. Плантации кокаина в Латинской Америка должны быть засеяны сельскохозяйственными культурами, а употребление кокаина в изобильной Европе должно быть уменьшено. 
Что касается поставщиков кокаина, необходимо больше поддерживать бедных фермеров в тех станах, где производится кокаин, чтобы предоставить им жизнеспособные альтернативы выращиванию кокаина. Самими незаконными производителями кокаина являются очень бедные люди. 
Обширные по площади участки растительности уничтожаются для производства белого порошка. Во время растущей тревоги по поводу изменения климата, европейцы должны знать о последствиях нанесенного ценной и хрупкой природе вреда в долговременной перспективе ради получения кратковременной выгоды. 
Недостаточно только контролировать предложение. Если завтра все колумбийские фермеры прекратят выращивать кокаин, то неумеренный спрос 13 миллионов людей, употребляющих кокаин в мире, быстро наладит столь же большое его производство где-нибудь в другом месте. 
Очевидно, что завершающей стадией должно стать предотвращение употребления наркотиков и успешное лечение и реабилитация их потребителей. Швеция показала хороший пример, как это делать правильно. 
Чем больше усилий будет приложено для предотвращения кокаиновой зависимости у людей, тем меньше вреда эти люди нанесут себе и своим семьям, тем меньше денег попадет в карманы криминала, повстанцев и террористов, и тем меньше вреда будет нанесено окружающей среде. 
Но ничего не будет сделано, пока Европа не проснется и не посмотрит в глаза своей пандемии. 

Уроки холодной войны для Джорджа Буша 
Он прав в одном отношении: волны терроризма, как кажется, имеют тенденцию длиться целое поколение. К сожалению, как и холодная война, ведущаяся в настоящее время "война с терроризмом", скорее всего, продлится десятилетия, а не годы. 
Но Буш упустил другой урок, неявно присутствующий в его аналогии: важность использования мягкой силы культуры. Холодная война была выиграна за счет совместного использования военной силы, которая сдерживала советскую агрессию, а также за счет привлекательной мощи западной культуры и идей. 
Учебный и научный обмен, происходивший во времена холодной войны, сыграли значительную роль в усилении американской мягкой силы. В то время как некоторые скептически настроенные американцы выражали опасение, что советские ученые и агенты КГБ будут воровать американскую технологию, они не учитывали того, что посетители будут вместе с научными секретами также впитывать и политические идеи. 
Порядка 50 000 советских граждан – писателей, журналистов, чиновников, музыкантов, танцоров, спортсменов и работников сферы образования – посетили Соединенные Штаты в период между 1958 и 1988 годами. На Александра Яковлева очень сильное влияние оказала его учеба в Колумбийском университете в 1958 году. 
Они сыграли огромнейшую роль в эрозии советской системы… Они заражали все больше и больше людей все эти годы". И, тем не менее, сегодня администрация Буша предполагает значительно усложнить программу выдачи виз, что сократит число таких обменов, особенно с исламскими с��ранами. 
Многие интеллектуалы презирают массовую культуру из-за ее излишней склонности к коммерциализации. Но такое презрение неуместно, поскольку массовые развлечения зачастую содержат неявно выраженные образы и сообщения об индивидуализме, праве выбора потребителя и других ценностях, имеющих важное политическое воздействие. 
Американские фильмы, например, изобилуют сексом, насилием, милитаризмом, но это не все, что в них есть. Они также отображают жизнь в Америке, как открытую, мобильную, индивидуалистическую, противостоящую истеблишменту, плюралистическую, популистскую и свободную. 
Некоторые популярные музыкальные лирические произведения могут иметь политическое воздействие. Культурные послания могут также передаваться через образцы поведения спортивных команд или звезд, или же посредством многочисленных образов, создаваемых телевидением и кино. 
И хотя Советский Союз ограничивал и цензурировал западные фильмы, тем не менее, то, что проходило через это сито, оказывало разрушительное политическое воздействие. Как один советский журналист сказал после ограниченного показа фильмов, которые критиковали политику Америки в отношении ядерных вооружений: "Они абсолютно нас потрясли… Мы начали понимать, что в ядерной войне с нами может случиться то же самое, что и с ними". 
Советские зрители, смотря фильмы на аполитичные темы, тем не менее, узнавали, что людям на Западе не нужно выстаивать длинные очереди, чтобы купить продукты питания, что они не живут в коммунальных квартирах и что у них есть собственные автомобили. И все это развенчивало негативные образы, которые пропагандировали советские средства массовой информации. 
Руководители чешской коммунистической партии в 1950 году посадили за решетку группу молодых людей за воспроизведение магнитофонных лент с "декадентской американской музыкой", но их усилия возымели совершенно не тот эффект, который предполагался. В 1980 году, после убийства Джона Леннона, в Праге ему был спонтанно поставлен памятник, и годовщина его смерти была отмечена ежегодной демонстрацией в поддержку мира и демократии. 
Холодная война была выиграна, благодаря совместному использованию жесткой и мягкой силы. И не все источники мягкой силы были американскими – свидетельством тому роль Би-Би-Си и Биттлз. 
В некоторых фундаменталистских кругах, а также среди террористов, западная культура вызывает отвращение, а не привлекает. Но даже в Иране, где правящие муллы описывают Америку, как "большого Сатану", молодежь хочет смотреть американское видео в приватной обстановке в своих домах. 
Проведенные в исламском мире опросы показывают, что американская культура остается и сейчас сохраняет привлекательность для большинства населения. А непопулярность Америки вызвана проводимой ею политикой. 

Колумбия и международный кризис 
Теперь аналитики предсказывают, что экономика вряд ли вырастет на 1% в этом году, и это самый лучший сценарий. Этот мрачный прогноз знаменует конец самого длинного цикла роста в Колумбии за последние тридцать лет, оставляя страну в таком же уязвимом положении, как и многие другие развивающиеся экономические системы. 
В октябре прошлого года Фонд подсчитал, что рост в регионе достигнет 3,2% в этом году; теперь он говорит, что рост вряд ли будет положительным. И по всей вероятности, худшее все еще впереди: если администрация Обамы не сможет стабилизировать экономику США в течение будущих нескольких недель, то Латинская Америка скорее всего столкнется с еще более глубоким упадком. 
Хорошие новости для Колумбии состоят в том, что она является более состоятельной, чем многие ее соседи. Хотя прогнозы с конкретными цифрами – это бесплодная работа в эти беспокойные времена, большинство аналитиков предсказывает, что экономические показатели Колумбии в этом году будут хуже, чем в Перу, но такими же, как в Чили и Бразилии, и лучше, чем в Аргентине, Венесуэле и Мексике – стране, в которой показатели упадут более чем на 2%. 
Эта сравнительно мягкая ситуация отражает относительно благоприятные макроэкономические условия Колумбии. Хотя страна никогда не была столь защищенной от глобального экономического спада, как утверждают ее власти, она выигрывает в результате нескольких факторов, которые действительно помогают облегчить ущерб, нанесенный международным кризисом, особенно в отношении наличия иностранной валюты в эти времена ограничений на внешнее финансирование. 
В течение последних нескольких лет Колумбия стала одним из трех самых привлекательных мест для вложения иностранных инвестиций в Латинской Америке, что позволило ей компенсировать значительную часть внешнег�� финансирования в этом году. Кроме того, денежные переводы колумбийцев, работающих за границей, выросли на 8% в 2008 году, что является удивительным результатом по сравнению с такими странами, как Мексика и Эквадор, где объем денежных переводов снизился. 
К тому же, международные финансовые рынки воспринимают экономику Колумбии как фундаментально здоровую. Текущая рисковая премия для государственных займов на международных рынках очень близка к рисковой премии, которую платят Перу и Бразилия, и гораздо ниже той, которую требуют от Аргентины, Венесуэлы и Эквадора. 
Но в то время как в Колумбии дела обстоят не так плохо, как у некоторых ее соседей, страна не сможет с легкостью выйти из кризиса. К сожалению, власти не могут позволить себе допускать ошибки в своей работе по противодействию ущербу, нанесенному международным кризисом. 
Правительство не откладывало ресурсы, пока дела шли хорошо, и теперь у него нет финансового пространства, которое необходимо для энергичного увеличения тех государственных расходов, которые предпринимают многие другие правительства. 
Тем временем, у органов кредитно-денежного регулирования страны гораздо больше свободы действий для стимулирования экономики за счет понижения процентных ставок в то время, когда угроза инфляции уменьшается. Фактически, Банк Республики сократил свои процентные ставки с 10% в конце прошлого года до 7% на своем последнем совещании в марте. 
Если так, то перспективы на будущее для Колумбии являются более благоприятными в 2010 и 2011 гг., когда рост должен приблизиться к 3%, благодаря притокам иностранных инвестиций, улучшению ситуации в области безопасности и более эффективной деловой окружающей среде. Но если международный кризис продлится дольше первой половины 2010 года, то все прогнозы снимаются, и Колумбии будет тяжело найти свою экономическую точку опоры в регионе, разоренном в результате всеобщего упадка. 

В Колумбии мир? 
Рамочное соглашение о прекращении вооруженного конфликта в Колумбии, озвученное президентом Хуаном Мануэлем Сантосом, ‑ историческое событие для его страны и всей Латинской Америки. Также надо отдать должное дипломатической находчивости и навыку ведения переговоров. 
Соглашение с Революционными вооруженными силами Колумбии, более известными как FARC, было заключено после долгих лет безуспешных попыток со стороны всех колумбийских властей достичь компромисса. Участие принимало даже партизанское движение, действующее в Латинской Америке. 
На этот значительный сдвиг оказало влияние сокращение численности FARC за последние годы борьбы, устойчивость колумбийского общества и, пожалуй, самое важное, блестящая региональная политика Сантоса. По мере ослаб��ения так называемой Боливарской оси (Венесуэлы, Эквадора и Боливии), партизанское движение FARC осталось без благоприятной региональной среды. 
Как и во время установления мира на Среднем Востоке и в Центральной Америке после окончания холодной войны, региональные изменения создали благоприятные условия для начала колумбийских событий. Но на Среднем Востоке и в Центральной Америке изменения были спровоцированы внешними воздействиями со стороны Соединенных Штатов и Советского Союза; в случае Колумбии изменения начали происходить изнутри. 
До того как FARC были замешаны в секретных переговорах на Кубе, Сантос в своей региональной политике переключился с размахивания оружием на напряженную работу по установлению сотрудничества. Он превратил Венесуэлу и Эквадор, которые долгое время были убежищем для FARC, в дружественных соседей, стремящихся положить конец затянувшейся революции. 
В частности, Сантос подписал в июне 2011 года в присутствии генерального секретаря ООН Пан Ги Муна закон о возмещении ущерба жертв и восстановлении земельных владений. Закон предусматривает денежные компенсации для жертв нарушения прав человека в ходе 60-летнего конфликта, а также возмещение миллионов гектаров земли, отнятых у крестьян. 
В этом же случае возврат земли обездоленным крестьянам и предложение финансового возмещения жертвам и тем, кого коснулся этот конфликт, стало способом достижения мира. На самом деле, не кто иной, как Альфонсо Кано, бывший лидер FARC, сказал, что закон «необходим для будущего примирения», а также назвал его «вкладом в реальное разрешение конфликта». 
Запись предыдущих мирных переговоров демонстрирует намерение FARC использовать переговоры для достижения национальной и международной легитимности, не собираясь в действительности подписывать договор. Поэтому Сантос мог бы соблазниться на способы Шри-Ланки – безжалостное военное нападение на повстанцев ценой нарушения основных прав человека и разрушения гражданского общества. 
Вместо этого Сантос выбрал наименее рациональный путь. В конце концов, война, не только в Колумбии, но и в других странах, часто объединяет народы, в то время как мир – разделяет. 
Последствия будут ощущаться и в Мексике, где наркокартели разрывают страну на части, и в США, крупнейшем потребителе в мире. Западная Африка тоже будет затронута, ведь за последние годы она стала главным транзитным пунктом при транспортировке наркотиков из Южной Америки в Европу. 
Большие трудности еще впереди, и неизвестно, будет ли подписано окончательное соглашение. Тем не менее, Сантос имеет большие шансы раз и навсегда прекратить сомнительные насильственные революционные изменения, которые надолго задержали политическую и экономическую модернизацию Латинской Америки. 

Вечная агония Колумбии 
В военизированных группировках до сих пор встречаются дети-солдаты, и существуют компрометирующие видео записи ведущих колумбийских политиков и наркобаронов. Наверное самым странным явлением можно назвать наличие заключенных партизан, которые отказываются выходить на свободу, и правительства, которое настаивает на том, чтобы их освободить, даже против их воли. 
Урибе был переизбран чуть больше года назад подавляющим большинством голосов, что было данью популярности и эффективности его политики «демократической безопасности», направленной на борьбу как с партизанами, так и с общим насилием в стране. Старейшая в Латинской Америке двухпартийная система была уничтожена во время этих выборов, когда кандидат в президенты от «Polo Democrático» набрал больше голосов чем его соперник от Либеральной партии, что наконец продемонстрировало потенциал демократических выборов левым силам, которые в стремлении к переменам всегда больше полагались на сражения в горах, чем на избирательные урны. 
Переговоры по Соглашению о свободной торговле между Колумбией и США были завершены. И даже сомнительная сделка с правой военизированной группировкой "Объединенные силы самообороны Колумбии" (AUC), по условиям которой до 30 тысяч ее членов были помилованы за часто ужасные преступления в обмен на полное разоружение, оказалась успешной. 
Но большая часть этих достижений была утрачена, и сегодня Колумбия и Урибе находятся в тяжелом положении. Так называемые «параполитические скандалы» пошатнули правительство Урибе, вынудив подать в отставку нескольких министров и поставив в неловкое положение других, включая самого президента. 
На протяжении многих лет активисты по защите прав человека и ученые подозревали очевидное: появление огромной, хорошо вооруженной и подготовленной параллельной армии для борьбы с партизанами не было спонтанным. Многие считали, что это была целенаправленная политика, разработанная и проводимая официальной военной и политической элитой для ведения «негласной» войны. 
И все же, казалось, что у него больше шансов на утверждение, чем у двух других неподписанных торговых соглашения со странами Латинской Америки – Панамой и Перу. Сейчас, похоже, самый близкий союзник президента Буша в южном полушарии не только не получит Соглашения о свободной торговле из-за обеспокоенности в Палате представителей и Сенате США нарушениями прав человека в Колумбии. 
Урибе неделями напрямую лично лоббировал ведущих американских законодателей, и он, несомненно, является лучшим адвокатом для самого себя. Но также как бывший вице-президент США Эл Гор недавно отказался стоять рядом с Урибе в Майами, многие члены Конгресса отказываются утвердить соглашение о торговле или программу помощи, которая может связать их с правительством, чья репутация запятнана вопиющими нарушениями прав человека, содействием наркобаронам или и тем и другим. 
США никогда не хотели включать вопросы защиты прав человека в торговые соглашения; в лучшем случае (и то только под давлением) президенты США соглашались включать положения о труде и охране окружающей среды. ЕС думает иначе; в своем соглашении по экономическому сотрудничеству и свободной торговле с Мексикой, например, он настоял на включении «демократического положения», которое поставило условием для получения экономической выгоды уважение к демократическому правлению и правам человека. 
Запятнанная репутация Колумбии в области прав человека отражается на международном престиже ее правительства и предоставляет дополнительное оружие для тех, кто хочет саботировать Соглашение о свободной торговле. Например, протекционисты-демократы в Конгрессе США смогут оградить себя от обвинений в оппозиции свободной торговле если не утвердят Соглашение о свободной торговле с Колумбией, потому что они, скорее всего, ратифицируют соглашения с Панамой и Перу. 
Сможет ли Урибе пережить свои сегодняшние проблемы? Ответом скорее всего будет «да», если параполитический скандал не затронет его напрямую, или если США не отвергнут Соглашение о свободной торговле или же поставят условия для возобновления финансирования «Plan Colombia». 
Политический крах Урибе негативно отразится на всех, но отказ подписать Соглашение о свободной торговле на основании нарушений прав человека мог бы создать здоровый прецедент. В регионе, где растут угрозы демократии и правам человека, создание связи между торговлей и экономической политикой является неплохой идеей. 


Колумбийский дар миру 
Число жертв гражданской войны в Колумбии, длившейся шесть десятилетий, оценивается в 220 000 человек, ещё шесть миллионов человек стали беженцами. Прекращение войны стало выдающимся достижением дипломатии, а Сантос заслуживает аплодисментов всего мира. 
Во-первых, возросшая эффективность колумбийских вооружённых сил, которая позволила им сократить численность рядов ФАРК. Во-вторых, предыдущие дипломатические успехи Сантоса, улучшившего ранее напряжённые отношения с соседними странами – Венесуэлой, Эквадором и Боливией. 
На фоне благоприятных условий для ведения переговоров Сантосу необходимо было заняться и фундаментальными причинами конфликта. И он это сделал, подписав в июне 2011 года – в присутствии генерального секретаря ООН Пан Ги Муна – «Закон о жертвах и реституции земель». 
Хотя и не без недостатков, «Закон о жертвах и реституции земель» совершенно очевидно помог проложить путь к миру и национальному примирению в Колумбии. Более того, ещё в 2011 году это признал не кто иной, как сам бывший лидер ФАРК Альфонсо Кано (это боевое прозвище Гильермо Саенса Варгаса). 
У режима переходного правосудия, установленного колумбийским правительством с целью прекращения конфликта и включения ФАРК в колумбийский политический процесс, неизбежным образом нашлись недоброжелатели, а электорат страны разделился. Бывший президент Альваро Урибе сейчас возглавляет тех, кто жёстко выступает против мирного соглашения на том основании, что оно слишком снисходительно к боевикам ФАРК. 
Тем не менее, соглашение, подписанное в Гаване, является историческим и инновационным, потому что в нём сделан акцент на установлении истины, и оно не позволяет военным преступникам совсем уклониться от правосудия. Внимание сосредоточено не на том, чтобы мстить и карать, а на так называемом «восстановительном правосудии» – данный принцип архиепископ Десмонд Туту применял для описания перехода ЮАР к правлению большинства после эпохи апартеида. 
Иными словами, в колумбийском подходе к вопросу о переходном правосудии приоритетом являются интересы жертв, причём в большей степени, чем в каком-либо другом мирном процессе, которые можно было наблюдать в последние годы. Более того, делегации представителей жертв участвовали в гаванских переговорах и встречались с руководством ФАРК, несущего ответственность за большое число военных преступлений прошлого. 
Для новаторского подхода колумбийского правительства, похоже, оказалось полезным создание гендерной подкомиссии, которая рассматривала предложения неправительственных организаций, представлявших права женщин и ЛГБТ-сообщества. Правительство также весьма мудро поступило, учредив специальную подкомиссию по анализу истории кровавых преступлений, так как разногласия по поводу прошлого часто становятся непреодолимым препятствием на пути к миру и примирению. 
Теперь на первый план должна выйти внутренняя политика Колумбии, поскольку мирный процесс очень зависит от общественного мнения. Войны часто объединяют страны, а наступивший мир нередко их разъединяет, поскольку он неизбежно требует уступок и жертв. 
Несмотря на все эти мощные ограничения, правительство Сантоса ни разу не уклонилось от подлинных демократических процедур. Оно учитывало предложения народных ассамблей, собиравшихся по всей стране, и в течение всего процесса заботилось о поддержании его прозрачности. 
Сантос преодолел огромные трудности, а теперь его ждёт новое испытание – предстоящий плебисцит, во время которого колумбийский народ, как можно надеяться, поймёт, что их страна дала планете, разрываемой конфликтами, новую модель установления мира. Международное сообщество должно это отметить и помочь Колумбии в предстоящем трудном переходном процессе, когда страна займётся реализацией мер в соответствии с новым соглашением. 


Длинный путь от Коми к Уотергейту 
ПРИНСТОН – Увольнение президентом Дональдом Трампом директора ФБР Джеймса Коми является беспрецедентным событием, как и многое другое, что Трамп делает в качестве президента. Но, несмотря на схожесть с печально знаменитой «Резнёй в субботний вечер», устроенной президентом Ричардом Никсоном 44 года назад во время Уотергейтского скандала, политическая ситуация тогда и сегодня абсолютно разная. 
В октябре 1973 года Никсон, дождавшись выходных, приказал уволить недавно назначенного специального прокурора Арчибальда Кокса, который официально потребовал от Никсона передать следствию секретные (и, как затем стало понятно, разоблачающие) аудиозаписи Белого дома. 
Неповиновение Никсона было откровенным, а его результат – катастрофическим. Генеральный прокурор Эллиот Ричардсон и его заместитель Уильям Ракельсхаус подали в отставку в знак протеста, отказавшись выполнить президентский приказ. 
Драма нарастала ещё в течение десяти месяцев, пока Верховный суд – единогласно – не приказал Никсону передать плёнки с записями. Спустя несколько дней Никсон ушёл в отставку, не дожидаясь неизбежного импичмента и отстранения от должности. 
Трамп, как и Никсон, может быть виновен в серьёзных нарушениях, достойных импичмента, и даже в более серьёзных, чем у Никсона. Трамп, как и Никсон, вполне может опасаться, что, если он не уволит человека, ответственного за расследование его деятельности, может вскрыться нечто ужасное. 
Два этих событиях отличаются очень многим, в том числе обстоятельствами времени. К тому моменту, когда Никсон уволил Кокса, дело Уотергейта длилось намного дольше, чем мы слышим обвинения по поводу Трампа и России, поэтому нервы у всех были уже на пределе. 
Во времена Никсона в обеих палатах Конгресса имелось сильное, оппозиционное президенту большинство демократов, при этом часть республиканцев, особенно в Сенате, тоже ставила интересы Конституции выше интересов собственной партии. Сенат назначил специальный комитет во главе с демократом Сэмом Эрвиным и республиканцем Ховардом Бейкером. 
А сегодня республиканское большинство в Конгрессе, похоже, однозначно занято попытками замедлить и ограничить любые серьёзные расследования тщательно аргументированных сообщений о российских попытках склонить итоги выборов 2016 года в пользу Трампа. Несмотря на разговоры, в том числе даже со стороны некоторых республиканцев, о создании специального комитета или назначении специального прокурора для рассмотрения обвинений по поводу русских и предвыборной кампании Трампа, сопротивление этим инициативам оказалось экстраординарным, если сравнивать с 1973 годом. 
Если судить по событиям прошлой недели, республиканцы скорее будут выступать против инсайдерских утечек и – да – почтовых серверов Хиллари Клинтон, чем поддержат идею расследования беззаботного отношения Белого дома к опасным связям бывшего советника по национальной безопасности Майкла Флинна с Россией и Турцией. Если не произойдёт значительного сдвига, расследование Конгресса будут и дальше ограничиваться рамками постоянных комитетов Платы представителей и Сената, где они, видимо, не получат достаточного персонала и мотивации. 
В 1973 году расследования журналистов Карла Бернстайна и Боба Вудворда из газеты Washington Post помогали поддерживать интерес к теме Уотергейта, когда большинство других СМИ уже перестали о ней писать. Когда их репортажи начали набирать популярность, остальная пресса ухватилась за скандал и оказала дополнительное давление на Белый дом Никсона. 
Пока я пишу эти строки, один за другим комментаторы телеканала Fox повторяют абсурдное заявление Белого дома, будто Трамп уволил Коми из-за ужасных поступков директора ФБР в отношении Клинтон во время предвыборной кампании. Так и ждёшь, что главная звезда канала – Шон Хэннити – вот-вот начнёт скандировать в эфире призывы против Коми – «Посади его!» 
На любого, кто помнит, как Трамп хвалил Коми в октябре прошлого года, и как после этого последовал ритуальный лай толп в красных кепках, требующих посадить в тюрьму «бесчестную» Хиллари, всё это производит психоделический эффект. Однако фанаты Fox News обычно верят всему, что сообщает их канал. 
Конечно, не исключено, что увольнение Коми заставит некоторых республиканцев решить, что уже хватит и последовать примеру Бейкера. Первая реакция была смешанной: сенаторы-республиканцы Джефф Флейк, Джон Маккейн и Бен Сасс в разной степени выразили своё разочарование, однако обычно мыслящие независимо сенаторы Сьюзан Коллинз и Линдси Грэм поддержали решение Трампа. 
В подобном волатильном климате всегда есть шанс, что кто-нибудь нарушит договорённости, что свидетели заговорят, что появятся факты, каждый из которых будет столь же инкриминирующим, как и свидетельства, свалившие Никсона. События за рубежом тоже могут раскрыть глаза части республиканцев на масштаб наступления России на демократические страны Запада – после французских выборов оно выглядит как необъявленная война. 
Однако в данный момент нет никаких причин видеть в увольнении Трампом Коми повторения «Резни в субботнюю ночь» Никсона, или вообще какого-либо события в американской политической истории. Президент, возможно, действует так, будто он хочет скрыть нечто ужасное (как и Никсон), но в нынешних обстоятельствах этого недостаточно, чтобы узнать, что именно это может быть. 
Ирония в том, что Трамп, самозваный аутсайдер, который проиграл на выборах по числу поданных за него голосов и пролез в Белый дом, выиграв в Коллегии выборщиков, оказался сейчас в каком-то смысле намного более защищённым, чем партийный функционер Никсон, победивший на выборах 1972 года с подавляющим большинством голосов и избирателей, и выборщиков. Может быть это малоприятно признавать, но история сейчас не повторяется, и не важно, выглядят ли нынешние события трагедией или фарсом. 

Близится антинациональная революция 
НЬЮ-ХЕЙВЕН – На протяжении нескольких последних столетий наш мир пережил целую серию интеллектуальных революций против различных форм угнетения. Эти революции происходят в менталитете людей и распространяются (со временем во всём миру) не с помощью войн, у которых обычно множество причин, а с помощью языка и технологий связи. 
Я полагаю, что следующая подобная революция, которая, видимо, произойдёт в какой-то момент уже в XXI веке, будет направлена против экономических последствий существования национальных государств. Её мишенью станет несправедливость, возникающая из того факта, что некоторые люди совершенно случайно рождаются в бедных странах, а другие – в богатых. 
Речь идёт не о полях сражений, а о кофейнях с бесплатными газетами, которые как раз в тот период стали популярны; это было место комплексных процессов коммуникаций. И уже тогда «Славная революция» стала ярким символом начала всемирного признания легитимности групп, которые не разделяют принципы «идеологического единства», навязываемого сильным королём. 
Памфлет «Здравый смысл» Томаса Пейна, ставший бестселлером в Тринадцати колониях сразу после публикации в январе 1776 года, был символом ещё одной подобной революции. И она не была идентична революционной войне против Британии, начавшейся позднее в том же самом году и для которой имелось множество причин. 
То же самое можно сказать и о постепенной отмене рабства, которое удалось осуществить не благодаря войнам, а, главным образом, благодаря постепенному общественному осознанию факта жестокости и несправедливости рабства. Восстания 1848 года в Европе являлись в значительной степени протестом против действовавшего избирательного законодательства, которое предоставляло право голоса только меньшинству мужчин – собственникам недвижимости или аристократам. 
Все эти предыдущие «революции справедливости» стали результатом совершенствования коммуникаций. Угнетение процветает на расстоянии, когда нет реальных встреч и контактов с угнетаемыми. 
Следующая революция не позволит полностью устранить все последствия, вытекающие из факта рождения в том или ином месте, однако привилегии гражданства будут ограничены. Рост анти-иммигрантских настроений во всём мире сегодня, как кажется, указывает на движение в противоположном направлении, однако по мере дальнейшего развития коммуникаций ощущение несправедливости будет усиливаться. 
Пока что осознание этого факта сталкивается с сильной конкуренцией со стороны патриотических чувств, порождаемых социальным контрактом между гражданами, которые годами платят налоги или несут военную службу, чтобы создать или защитить то, что они считают эксклюзивно своим. Разрешение неограниченной иммиграции выглядит как нарушение этого контракта. 
Однако наиболее важные шаги по устранению несправедливости, возникающей из-за места рождения человека, по всей видимости, будут касаться не иммиграции. Они будут направлены на расширение экономической свободы. 
В совершенном мире людям не надо переезжать из одной страны в другую, чтобы получать более высокую зарплату. В конечном итоге, им нужно только иметь возможность участвовать в производстве продукции, которая продаётся на международных рынках. 
Поскольку технологии сокращают стоимость транспортировки и коммуникаций практически до незначимого уровня, перспективы достижения подобного выравнивания становятся всё более реальными. Однако это будет возможно только при условии ликвидации старых барьеров и недопущения появления новых. 
Новые соглашения о свободной торговле, которые сейчас обсуждаются (Транс-Тихоокеанское партнёрство и Трансатлантическое торговое и инвестиционное партнёрство), натолкнулись на препятствия из-за попыток лоббистских групп использовать их в собственных целях. Однако, в конечном счёте, нам нужны эти соглашения и, вероятно, мы их получим, причём в улучшенном виде. 
Для достижения выравнивания цен на факторы производства необходимо обеспечить людей стабильной базой, позволяющей строить реальную, длительную карьеру, которая связана со страной, в которой они физически не живут. Кроме того, мы нуждаемся в защите тех, кто проигрывает от развития международной торговли в сохраняющихся национальных государствах. 
В конце концов, грядущая революция будет, скорее всего, вызвана ежедневным общением на экранах компьютеров с иностранцами: мы увидим в них интеллигентных, приличных людей, которые – не по собственному выбору – живут в нищете. Это должно привести к появлению новых, более совершенных торговых соглашений, необходимым условием которых станет постепенное предоставление более значительных социальных гарантий защиты людей внутри страны на время перехода к более справедливой глобальной экономике. 

На подходе: капитализм 3.0 
КЕМБРИДЖ – Капитализм находится на низшей точке своего самого серьезного кризиса за многие десятилетия. Комбинация глубокого экономического спада, глобальной экономической разрухи и эффективной национализации крупных пластов финансового сектора в развитых экономических системах мира сильно нарушила равновесие между рынками и государствами. 
Тем, кто предсказывает закат капитализма, придется сразиться с одним важным историческим фактом: капитализм обладает практически неограниченной способностью к обновлению. Действительно, его гибкость – это причина, по которой он справлялся с периодическими кризисами на протяжении веков и переживал критиков, начиная с Карла Маркса и по сей день. 
Капитализм не имеет равных, когда речь идет о выходе коллективной экономической энергии человеческих обществ. Именно поэтому все преуспевающие общества являются капиталистическими в широком смысле этого слова: они организованы вокруг частной собственности и позволяют рынкам играть важную роль в распределении ресурсов и определении материальных наград. 
Таким образом, права собственности полагаются на суды и принуждение к соблюдению законов, а рынки зависят от регуляторов для прекращения злоупотреблений и устранения рыночных неудач. На политическом уровне для капитализма необходимо, чтобы компенсация и механизмы передачи сделали его результаты приемлемыми. 
Идеализированному рыночному обществу Адама Смита необходимо было нечто большее, чем “государство ночного сторожа”. Все, что требовалось от правительств для того, чтобы обеспечить разделение труда – это укрепить права собственности, поддерживать мир и собирать кое-какие налоги, чтобы заплатить за ограниченный набор общественных товаров. 
В начале двадцатого века капитализмом управляло узкое представление общественных учреждений, необходимых для его поддержания. На практике, сфера влияния государства часто выходила за пределы этой концепции (как, скажем, в случае с введением Бисмарком пенсий по возрасту в Германии в 1889 году). 
Это стало меняться по мере того, как общества становились более демократичными, а профсоюзы и другие группы мобилизовывались против воспринимаемых злоупотреблений капитализма. Антимонопольная политика была инициирована в Соединенных Штатах. 
Доля расходов на общественные нужды в национальном доходе резко возросла в сегодняшних развитых странах с менее 10% в среднем в конце девятнадцатого века до более 20% накануне Второй Мировой Войны. А после Второй Мировой Войны большинство стран построили сложные государства всеобщего благосостояния, в которых общественный сектор расширился в среднем до более 40% национального дохода. 
Эта модель "смешанной экономики" была главным достижением двадцатого века. Новый баланс, который она установила между государством и рынком, подготовил почву для беспрецедентного периода социального единства, стабильности и процветания в развитых экономических системах, которые продлились до середины 1970-х гг. 
С 1980-х гг. и до сих пор эта модель износилась, а теперь, кажется, сломалась. Причину можно выразить одним словом: глобализация. 
От стран требовалось предпринимать лишь ограниченную либерализацию торговли с большим количеством исключений для чувствительных в социальном отношении секторов (сельское хозяйство, текстильная промышленность, услуги). Это оставляло им свободу создавать свои собственные версии национального капитализма до тех пор, пока они следовали нескольким простым международным правилам. 
Когда капитализм в китайском стиле встретился с капитализм в американском стиле, в котором было мало защитных механизмов, это дало начало взрывной смеси. Не было никаких защитных механизмов для того, чтобы предотвратить развитие глобального перенасыщения ликвидностью, а потом – в комбинации с ошибками в регулировании, допущенными США – создание захватывающего подъема и обвала на рынке жилья. 
Он состоит в том, что мы должны переосмыслить его для нового века, в котором силы экономической глобализации гораздо сильнее, чем раньше. Так же, как минимальный капитализм Смита был преобразован в смешанную экономику Кейнса, нам нужно продумать переход от национальной версии смешанной экономики к ее глобальному аналогу. 
Иногда для этого потребуется расширение учреждений за пределы государств-наций и укрепление глобального управления. В другое время это будет означать предотвращение расширения рынков за пределы зоны досягаемости учреждений, которые должны оставаться национальными. 
Разработка следующего капитализма не будет легкой. Но история, действительно, на нашей стороне: единственное спасение капитализма заключается в том, что он является практически беспредельно гибким. 

Примирение с историей 
9-ое мая обещает быть большим торжеством в Москве - празднованием победы над нацистской Германией 60 лет назад и почтением памяти всех жертв войны. Но представители некоторых государств не будут присутствовать на торжествах. 
Я не могу не восхищаться президентом третьей прибалтийской страны – Вайрой Вике-Фрейберга из Латвии – которая решила поехать в Москву, отдавая дань уважения тому, что достойно уважения и говоря вслух о том, что не должно скрываться. Своими действиями она демонстрирует сильную позицию, обретенную ее страной после вступления в НАТО и ЕС, и она имеет на это полное моральное право 
Большое сожаление вызывает то, что нынешнее российское правительство предпочло не подвергать осуждению пакт Молотова-Риббентропа, который нанес многолетний ущерб развитию всего прибалтийского региона и который до сих пор является источником политической напряженности, угрожающей отравить отношения между соседями по Балтийскому морю. Мне трудно понять тех, кто описывает пакт Молотова-Риббентропа, как всего лишь средство обеспечения национальной безопасности советского государства. 
В прибалтийском регионе нам приходится иметь дело с особенно сложной историей на протяжении последних 90 лет. После окончания Первой Мировой Войны и старого порядка - “Die Welt von Gestern” – прибалтийский регион пережил кровавые революции, страшные гражданские войны, фашизм, коммунизм, геноцид, оккупации, терроризм, депортации, этот перечень можно продолжать бесконечно. 
Поэтому мы должны примириться с историей, особенно в прибалтийском регионе, где такое мышление является основной предпосылкой установления взаимного доверия и сотрудничества. Чтобы открыть «новые главы» в отношениях между старыми врагами, нельзя просто закрыть старые, отрицая или п��давляя историю. 
На протяжении слишком многих лет Балтийское море было тупиком на политической карте Европы, разделенной Железным Занавесом. Оно не было «морем мира», как его старалась представить коммунистическая пропаганда, но было «морем угроз», морем ненадежности и упущенных возможностей. 
Для моей страны – Дании – окончание Второй Мировой Войны означало возвращение к свободе и демократии, и мы имели возможность использовать вторую половину 20-го века для укрепления нашей свободы и достижения экономического процветания. Но для трех балтийских стран конец Второй Мировой Войны означал начало полувековой оккупации и упущенных возможностей. 
Сегодня нам известна причина: секретный протокол к Договору о ненападении между Советским Союзом и нацистской Германией, подписанный в 1939 году – пакт Молотова-Риббентропа, определяющий сферу интересов двух диктатур в восточной Европе, который привел к войне с Финляндией, оккупации стран Прибалтики, нападению на и разделу Польши и, возможно, также оккупации Норвегии и Дании. Одним словом, этот пакт оказал огромное влияние на историю нашего региона и продолжает оказывать до сегодняшнего дня. 
Нельзя построить устойчивые будущие отношения между странами, перенесшими, каждая по-своему, такие страдания, без примирения с прошлым. Только в 1989 году существование этого протокола было официально признано, благодаря политике гласности Михаила Горбачева. 
Такое отрицание не служит ни чьим интересам, по крайней мере, не в Европе, которую нам предстоит построить – Европе, где большим и малым странам гарантированы равные права и обязанности, где меньшинства чувствуют себя в безопасности, где основные права человека считаются неотделимой частью нашей политической системы и где наши соседи вызывают у нас уважение и надежду, а не страх и тревогу. 
Но неудивительно, что примириться с историей может быть очень сложно. Датский философ Сорен Кьеркегор указал на одну из основных проблем: «Жить надо будущим, но понять жизнь можно только через прошлое». 
Для того чтобы смотреть в будущее с уверенностью, надо также оглядываться назад – и понимать, где были допущены ошибки. Все лидеры, собирающиеся 9-го мая в Москве, должны помнить об этом. 

Коммерциализация специальных прав заимствования 
Председатель Народного банка Китая Чжоу Сяочуань произвел сенсацию перед последним саммитом G-20, доказывая, что специальные права заимствования МВФ должны заменить доллар в качестве мировой резервной валюты. Его размышления вызвали неоднозначную реакцию. 
Однако если в основном эти резервы выражаются в долларах, тогда растущий спрос на них позволяет США финансировать свой внешний дефицит по искусственно низкой стоимости. В свою очередь это позволяет создавать неустойчивые дисбалансы, ведущие к неизбежному краху. 
Однако скептики сомневаются, что специальные права заимствования когда-либо заменят доллар в качестве мировой резервной валюты по простой причине, что СПЗ не являются валютой. Это сложная единица учета, посредством которой МВФ выдает кредиты своим членам. 
Эти кредиты можно конвертировать в доллары или другую валюту в МВФ, а также использовать в официальных сделках между странами членами МВФ. Однако их нельзя использовать в других сделках, в которых задействованы центральные банки и правительства. 
Несмотря на тяжелые испытания и бедствия американской экономики, долларовые ценные бумаги остаются доминантной формой резервов в виду беспримерной глубины и ликвидности рынков США. Центральные банки могут покупать и продавать долларовые ценные бумаги, не затрагивая эти рынки. 
Будет лучше, если он также поспособствует тому, чтобы другие страны G-20 сделали подобные шаги. Им придется заплатить определенную цену, поскольку инвесторы в эти облигации в начальной стадии потребуют дополнительную премию. 
Конечно, уже были сделаны начальные шаги по созданию коммерческого рынка с требованиями, деноминированными в СПЗ. В 1970-х годах уже был ограниченный выпуск коммерческими банками долговых обязательств, а также облигаций, выпущенных корпорациями, деноминированных в СПЗ. 
Очевидно, что этим кем-то станет МВФ. МВФ должен проявить готовность покупать и продавать СПЗ со всеми участниками, частными и официальными, в узком коридоре разницы между курсами продавца и покупателя, которые смогут конкурировать с долларовыми сделками. 
Изначально доллар получил статус международной валюты в 1920-х годах, когда созданная недавно ФРС начала покупать и продавать акцепты, поддерживая рынок и увеличивая его ликвидность. Если международное сообщество серьезно отнесется к СПЗ в качестве международной валюты, то ему нужно будет уполномочить МВФ действовать подобным образом. 
МВФ будет использовать реальные ресурсы для субсидирования рынка до тех пор, пока частные маркетмейкеры не посчитают его достаточно привлекательным, чтобы предоставить эти услуги по соизмеримым ценам. Акционеры МВФ должны будут согласиться взять на себя эти расходы. 
МВФ должен иметь возможность выпустить дополнительные СПЗ в периоды дефицита, как ФРС предоставила долларовые свопы, чтобы обеспечить соответствующую долларовую ликвидность во второй половине 2008 года. В настоящий момент страны, имеющие 85% голосов в МВФ, перед выпуском СПЗ должны достигнуть соглашения, что не является способом достижения ликвидности. 
Управление МВФ также должно получить полномочия для принятия решений по выпуску СПЗ, как ФРС может принимать решения по предложению валютных свопов. Другими словами, чтобы СПЗ стали настоящей международной валютой, МВФ должен будет стать похожим на глобальный центральный банк и последнего международного кредитора в критической ситуации. 
Даже сегодня они не материализуются за одну ночь. Однако замечания председателя Чжоу имеют под собой реальную основу. 

Катание на сырьевых горках 
Несмотря на разницу в деталях, экспортёры сырья обычно разыгрывают одну и ту же пьесу, а экономические события развиваются по знакомому сценарию. Однако элемент предсказуемости в течении очередного цикла сырьевых цен, как и знание маршрута катания на горках, не смягчает тряски на перепадах и поворотах. 
С конца XVIII века можно насчитать семь или восемь периодов взлёта цен на сырье (без учёта нефти) относительно цен на промышленные товары – точная цифра зависит от того, как именно определяются моменты взлёта и падения. Типичный бум длится 7-8 лет, хотя тот, что начался в 1933 году, длился почти два десятилетия. 
Периоды спада цен на сырьё (с падением более чем на 30% от пиковых уровней) имеют такую же продолжительность, длясь в среднем около семи лет. Нынешний период спада длится уже четвертый год, а цены на сырьё (без учёта нефти) пока что упали примерно на 25% относительно экс��ортных цен промышленных производителей. 
Бум сырьевых цен обычно ассоциируется с ростом доходов, усилением фискальных позиций, укреплением валют, снижением стоимости заимствований, притоком капиталов. Во время спадов наблюдаются прямо противоположные тенденции. 
Степень болезненности спада во многом зависит от того, как власти и частные лица ведут себя в тучные годы. Если они считают, что условия торговли улучшились навсегда (а такой взгляд становится всё более популярным по мере подъема цен), рост потребления и инвестиций обычно начинает превосходить доходы, а долг государственного и частного сектора начинает расти. 
И действительно, во время спада цен на сырьё обычно нет недостатка в банковских, валютных и долговых кризисах, а предотвращение кризиса становятся горячей темой для политиков, что, в частности, подчеркивается в свежем выпуске «Обзора мировой экономики» Международного валютного фонда. Не случайно предыдущий спад сырьевых цен, длившийся с конца 1970-х до 1992 года, совпал с десятилетием долговых кризисов в странах развивающегося мира. 
Вторая волна, начавшаяся в 1985 году, связана с перенасыщением рынка, поскольку множество экспортёров сырья одновременно пытались получить твердую валюту, как правило, в разгар экономического кризиса. Третья волна – с 1989 по 1992 годы – была вызвана распадом Советского Союза, что привело к коллапсу местного производства. 
Сейчас вопрос в том, будут ли нынешний спад двигаться по такой же траектории, и не сменится ли вскоре недавняя пауза очередным падением. Ответ зависит в первую очередь (но не только) от Китая. 
Если замедление экономики Китая продолжится (а так часто происходит после инвестиционного бума с экономикой, накаченной избыточными долгами), сырьевой спад, скорее всего, не прекратится, так как ни одна другая страна не в состоянии оживить глобальный спрос. Подъём американской экономики, видимо, вскоре замедлится, сразу после повышения ФРС процентных ставок. 
Кроме того, правительствам многих развивающихся стран не нравится существенный и постоянный дефицит счета текущих операций, что понятно. Однако это подталкивает их к тому, чтобы компенсировать падение экспортных цен увеличением объемов экспорта, даже несмотря на то, что такие действия ведут к ещё большему снижению цен. 
Нынешний сеанс катания по горкам сырьевых цен, возможно, еще не закончился. Хотя мы не можем знать точно, что будет дальше, было бы разумно подготовиться к ещё одному провалу – и сделать всё, что в наших силах, для предотвращения крушения. 


Образование для стран Содружества и для общего блага 
ДАР-ЭС-САЛАМ/ЛАГОС – Содружество Наций, в котором состоит 53 страны и живет 2,4 миллиарда человек – мощная сила, способная вызвать позитивные перемены. В течение почти семи десятилетий государства Содружества были глобальными лидерами в области торговли, расширения прав и возможностей женщин, охраны природных ресурсов и во многих других вопросах. 
Но в то время как Содружество переходит к решению новых задач в области человеческого развития, его руководство не уделяет достаточного внимания наиважнейшему фактору: образованию. Если не сосредоточиться вновь на этом ключевом условии процветания, то и в достижении других целей прогресс будет неуловимым. 
Согласно недавнему докладу ЮНЕСКО, самая тяжелая ситуация в беднейших странах Содружества. Например, в Пакистане около 20 миллионов детей не получают формального образования, в Бангладеш – семь миллионов, в Мозамбике – 2,3 миллиона, в Гане – 1,8 миллиона, а в Камеруне – 1,6 миллиона. 
Особенно тревожная ситуация в Нигерии, где почти девять миллионов детей младшего школьного возраста не зачислены в школы, а еще миллионы – особенно девочки – лишены доступа к среднему образованию. Кроме того, образовательные возможности в самых богатых странах Содружества резко отличаются от аналогичных возможностей в самых бедных, и при этом дискриминация по признаку пола наблюдается во многих государствах. 
Если нынешние тенденции продолжатся, к 2030 году ‑ крайнему сроку для достижения 17 целей Организации Объединенных Наций в области устойчивого развития ‑ более 70% детей в странах Содружества не будут уметь читать и считать. Это составит более половины от общего числа молодых людей, которые, согласно прогнозам, не будут обладать навыками, необходимыми для успеха на рынке труда двадцать первого века. 
Когда ребенок не посещает школу, это означает продолжение порочного круга бедности в семьях, общинах и странах. Лидеры Содружества не могут позволить себе подвести молодежь своих стран, отказавшись от вложения средств в образование. 
Фактически, большинство детей, живущих в развивающихся странах Содружества, могли бы воспользоваться инновационным решением, разработанным Международной комиссией по финансированию возможностей в области глобального образования, комиссарами которой мы являемся. Подход под названием Международный финансовый фонд образования (IFFEd) направлен на то, чтобы поддержать собственные инвестиции стран в образование с помощью государственных и частных доноров. 
За каждый 1 доллар в виде гарантий выделяется 5 долларов на образование. Несколько многосторонних банков развития уже признали ценность данного механизма и работают с комиссией над дальнейшим развитием этой структуры. 
Чтобы максимально усилить результативность этой стратегии финансирования, IFFEd будет отдавать предпочтение странам, которые взяли курс на реформы в области образования и в состоянии отслеживать результаты. Наша цель состоит в том, чтобы использовать первоначальные гарантированные 2 миллиарда долларов в течение первого цикла финансирования. 
Мы считаем, что этот механизм может помочь 16 бедным странам Содружества улучшить возможности получения образования для миллионов молодых людей – особенно девочек, положение которых особенно трудное. Дополнительное финансирование станет дополнением для внутренних ресурсов, двусторонней помощи и многосторонних грантов, которые уже можно получить через такие программы, как Глобальное партнерство в области образования. 
Вот почему мы призываем лидеров Содружества поддержать IFFEd, когда они соберутся в Лондоне в конце этого месяца на встречу глав правительств, проходящую раз в два года. Содружество, программа которого направлена на достижение процветания, демократии и мира, открыто выражает свою приверженность более надежному, более «общему будущему». 
«Если мы хотим достичь настоящего мира в этом мире, – сказал Махатма Ганди в 1931 году, за два десятилетия до создания Содружества, – мы должны начать с детей». Его слова являются пророческими и сегодня; в мире, который все больше скатывается в пучину внутренних и международных конфликтов, нужно, не теряя времени, вкладывать средства в образование. 

Как создать гендерную инклюзивность на рабочем месте 
НЬЮ-ЙОРК – Волна резонансных случаев сексуальных домогательств, которая началась с признаний в Голливуде, начала оказывать серьёзное влияние на значительно менее гламурные места работы. Не только крупные киностудии вынуждены предпринимать конкретные действия против насилия; аналогичная революция, спровоцированная движением выступающих с признаниями женщин #MeToo, охватила рабочие места повсюду. 
Но весьма обнадёживает то, что корпоративный мир серьёзно воспринял эту проблему и пытается теперь выстроить «общее будущее» для сотрудников-женщин. Коллективная реакция на движение #MeToo, возможно, станет поворотным моментом в отношении работодателей к сексуальным домогательствам и другим гендерным проблемам, в том числе размерам зарплат и полномочий. 
Нужны новые стратегии, чтобы помочь здоровому взаимодействию между сотрудниками. При правильных подходах гендерное равенство помогает росту бизнеса и производительности, в то время как сексуальная дискриминация – в случае её игнорирования – способна разрушить корпоративную культуру (и далеко не только её). 
Компании традиционно выбирали бюрократический подход к проблеме домогательств, вводя зафиксированные на бумаге правила и проводя тренинги в тщетной попытке создать атмосферу взаимоуважения. Но такой подход сверху-вниз оказался неэффективным, как наглядно показали скандалы в Uber и других технокомпаниях. 
Согласно результатам исследования, опубликованным в 2016 году в журнале Harvard Business Review, компании, в которых на высоких постах больше женщин-менеджеров, генерируют больше прибыли. По данным других исследований, женщины лучше работают в условиях стресса, часто принимая более разумные решения. 
Именно поэтому компании должны сделать акцент на продвижении онлайн-корректности, им следует серьёзно относиться ко всем комментариям и опасениям, выражаемым сотрудниками. Большинство компаний уже занимаются мониторингом социальных сетей с точки зрения репутационных рисков и улучшения обслуживания клиентов; им следует делать то же самое для защиты своих сотрудников. 
Они требуют повышения равенства, и сейчас голос этих молодых работников слышен на рабочих местах уже сильнее, чем голоса предыдущих поколений. Согласно недавнему исследованию Boston Consulting Group, молодые сотрудники-мужчины часто придерживаются более широких взглядов, чем их руководители, в таких вопросах, как семейный отпуск или разнородность персонала. 
Кроме того, исследователи из Ратгерского университета выяснили, что более 50% представителей поколения миллениал готовы согласиться на меньшую зарплату, если речь идёт о работе на компанию, которая разделяет их ценности. А Ассоциация специалистов по управлению человеческими ресурсами (SHRM) отмечает, что 94% молодых работников хотели бы использовать свои навыки для благих дел. 
Когда знаменитости, например, Сальма Хайек, Роуз Макгоуэн, Риз Уизерспун, готовы делиться своими историями о сексуальных домогательствах, женщины самого разного социального положения начинают чувствовать в себе силы тоже сделать признание. Изменение культуры в рабочей среде потребует столь же сильных примеров лидерства. 
Перемены уже видны на горизонте, и я вдохновляюсь теми женщинами и мужчинами, которые призывают будущие поколения работать вместе на более равных условиях. Сложность этих проблем может легко испугать, но если менеджеры и сотрудники обязуются создавать инклюзивную, целеустремлённую обстановку на рабочем месте, перемены будут неизбежны. 
Процесс, обернувшийся глобальным призывом к расширению равенства в труде, был начат женщинами Голливуда, но революция на рабочем месте не менее важна и для тех из нас, кто ходит по менее ярким дорожкам. 

Долгий путь к ядерному разоружению 
К 12 мая, Президент США Дональд Трамп должен решить, будет ли повторно пересмотрена ядерная сделка с Ираном или вновь введены санкции. Всего через несколько недель, ожидается, что он встретится с лидером Северной Кореи Ким Чен Юном на саммите, который будет иметь последствия для ядерной программы этой страны. 
С Трампом, окруженным воинственно настроенными советниками – такими как, Государственный секретарь Майк Помпео и Советник по национальной безопасности Джон Болтон, велика вероятность того, что усилия по денуклеаризации потерпят неудачу до конца месяца. По этой причине, как никогда важно, чтобы международное сообщество поддержало существующие договорные обязательства, начиная с Договора о нераспространении ядерного оружия 1968 года (ДНЯО). 
Например, несмотря на то, что ни Израиль, ни Индия не подписали ДНЯО, оба государства считаются ответственными членами клуба по ядерному оружию. Израиль никогда не был санкционирован за свою бомбу, а Индия получила отказ Группы ядерных поставщиков, а также нескольких гражданских ядерных соглашений с Соединенными Штатами, Австралией, Канадой и Японией. 
С другой стороны, ядерное оружие Пакистана допускается, но не принимается; нуклеаризация Северной Кореи де-факто считается неприемлемой; а ядерная программа Ирана была сдержана до того, как оружие могло быть разработано. 
На фоне этой несовершенной структуры, многие страны остались разочарованы отказом сторон, подписавших ДНЯО, обсудить свое собственное разоружение. Статья VI ДНЯО обязывает стороны вести “добросовестные” переговоры о разоружении, но государства, обладающие ядерным оружием, которые ратифицировали договор, не интерпретируют это как запрет на свой ядерный арсенал. 
И, в прошлом году они сошлись во мнении заключить дополнительный договор при ООН. На сегодняшний день, Договор о запрещении ядерного оружия (TPNW) подписали 58 стран и ратифицировали восемь, и, если он когда-либо вступит в силу, он запретит использование, угрозу применения или владение ядерным оружием. 
Но, поскольку договор о запрете выходит за рамки ДНЯО по двум ключевым аспектам, он в свою очередь также вызвал сильное сопротивление. Договор о запрете запретил бы так называемые соглашения о разделе ядерного оружия, в соответствии с которыми союзники государств, обладающих ядерным оружием, могли бы хранить оружие на территории этих государств. 
Если глобальный режим нераспространения останется жизнеспособным, необходимо будет согласовать противоречивые взгляды, отраженные в Договоре о нераспространении и в договоре о запрете. Для этого, международному сообществу необходимо договориться о стратегии по достижению международного порядка, в котором сокращение ядерных запасов усиливает, а не ставит под угрозу, региональную и глобальную безопасность. 
Без сомнения, это будут сложные переговоры, но альтернатива намного хуже, чем несколько уязвленных эго. Некоторые эксперты предположили, что жесткая оппозиция к договору о запрещении может вызвать реакцию со стороны стран, которые разочаровались в ДНЯО, что приведет к широкомасштабному выходу из договора 1968 года. 
Даже те страны, которые отказались подписывать договор, способствовали его выживанию, с договором о запрете или без него, учитывая серьезные последствия глобальной безопасности от его распада. Поэтому, все стороны должны в срочном порядке вновь обрести свою общую заинтересованность в практическом и эффективном разоружении. 
Эти два договора могут сблизиться в рамках, которые минимизируют ядерные угрозы в краткосрочной перспективе; сокращают количество ядерного оружия в среднесрочной перспективе; и стремятся к полной, контролируемой и необратимой ликвидации ядерного оружия в долгосрочной перспективе. Этот подход был изложен в 2009 году Международной комиссией по ядерному нераспространению и разоружению; сегодня его версия должна быть воскрешена. 
К концу этой недели, судьба Иранской ядерной сделки будет определена; отказ Трампа ее пересмотреть, весьма вероятно обозначит ее провал. Но, независимо от того, что станет с ядерной программой Ирана или с Северной Кореей в данном вопросе, ослабление ДНЯО – главной опоры глобального ядерного порядка на протяжении полувека – представляет собой огромную угрозу для всех. 

Как восстановить конкуренцию в цифровой экономике 
«Суперзвёздные» компании действуют глобально и доминируют одновременно на рынках многих стран. В результате, буквально за последние 15 лет уровень рыночной концентрации в 20 развитых и крупных развивающихся странах, входящих в группу «Большой двадцатки», существенно возрос. 
В ответ на это страны «Большой двадцатки» (G20) должны создать Всемирную конкурентную сеть для восстановления конкуренции на рынках и решения проблемы неравенства распределения доходов между трудом и капиталом. На фоне продолжающегося роста доли капитала в общей сумме доходов во многих странах G20 Всемирная конкурентная сеть будет стремиться повернуть вспять тенденцию спада доли труда в ВВП. 
В период после Второй мировой войны 70% национального ВВП приходилось на доходы, связанные с трудом, а оставшиеся 30% – на доходы, связанные с капиталом. Джон Мейнард Кейнс называл эту стабильность доли труда своеобразным «чудом». 
Первая сила – это собственно цифровые технологии, которые обычно привязаны к капиталу. Прогресс в сфере робототехники, искусственного разума и машинного обучения ускоряет темпы уничтожения рабочих мест из-за автоматизации труда. 
Сегодняшние суперзвёздные компании обязаны своей привилегированной позицией на рынке сетевому эффекту цифровых технологий: чем больше людей пользуется продуктом, тем более желанным он становится. Проекты электронных платформ и онлайн-услуг могут быть дорогими при запуске, но их расширение обходится сравнительно дёшево. 
Когда такие компании закрепляются на выбранных рынках и начинают там доминировать, новая экономика позволяет им совершать антиконкурентные действия, которые не дают действующим и потенциальным конкурентам оспаривать их позиции. Экономисты Дэвид Отор, Дэвид Дорн, Лоуренс Кац, Кристина Паттерсон и Джон ван Ренен показали, что в американских отраслях с наивысшими темпами роста уровня рыночной концентрации наблюдается одновременно и самый сильный спад доли труда в доходах. 
Данный рост уровня рыночной концентрации увеличивает разрыв между компаниями, которые владеют роботами (капиталом), и работниками, которых заменяют эти роботы (труд). Для того чтобы справиться с этой проблемой, нам придётся выработать новые антимонопольные нормы – для цифрового века. 
Как показали Эндрю Бернард (для США) и Тьерри Майер и Джанмарко Оттавиано (для Европы), международная торговля помогает росту крупных компаний-суперзвёзд. Более того, глобализация создаёт преимущества для крупнейших и наиболее продуктивных компаний в своей отрасли, подталкивая их к расширению и вынуждая меньшие и менее продуктивные компании покидать рынок. 
В этой стране расположены многие из нынешних компаний-суперзвёзд, однако антимонопольный регулятор США оказался не способен сдержать их рыночную силу. Рассматривая варианты решения проблемы рыночной концентрации, страны G20 должны выучить этот урок из провального опыта США и понять, как можно действовать лучше. 
Мы можем опираться на институциональные знания национальных антимонопольных органов, подключая к работе опытных сотрудников. Европейская конкурентная сеть может послужить образцом для сети на уровне G20. 
Задача Всемирной конкурентной сети будет заключаться в создании эффективных правовых рамок для применения антимонопольных законов против компаний, которые в своём международном бизнесе используют методы, ограничивающие конкуренцию. Данная сеть может координировать антимонопольные расследования и решения регуляторов, а также разрабатывать новые руководства по мониторингу рыночной силы и практики сговора в цифровой экономике. 
В прошлом внимание G20 было сфокусировано на устранении возможностей транснациональных компаний пользоваться различиями между разными юрисдикциями для уклонения от уплаты налогов. Сейчас G20 надо расширить сферу внимания и признать, что цифровые технологии создают такую ситуацию на рынке, которая – при отсутствии контроля со стороны новой Всемирной конкурентной сети – будет и дальше содействовать росту транснациональных компаний за счёт работников. 

Завершение обсуждения повестки дня для саммита Большой Двадцатки 
НЬЮ-ЙОРК – Практически полный развал финансовых систем во всем мире выявил фундаментальные слабости в их структуре и методе регулирования. Саммит Большой Двадцатки начал процесс реконструкции с призыва принять меры по “предотвращению системного риска”, признав, что необходимо регулировать всю систему целиком, а не только отдельные учреждения. 
К сожалению, коммюнике Большой Двадцатки предлагает всего лишь большее количество тех же самых предписаний для управления системным риском, предложенных Форумом Финансовой Стабильности (FSF), Федеральной Резервной Системой США и другими. Эти предложения сосредоточились на проблемах, вызванных плохой прозрачностью, чрезмерным использованием рычагов, слишком крупными финансовыми учреждениями, укрытием от налогов, плохими стимулами для финансовых директоров и конфликтом интересов кредитных рейтинговых агентств. 
Никто теперь не отрицает, что резкое падение цен на жилье и акции в течение последних лет, которое последовало за длител��ным подъемом – гораздо выше исторических отметок – помогло вызвать и разжечь кризис. Поскольку это падение продолжается, существует опасность, что оно тоже может стать чрезмерными, затягивая финансовую систему и экономику еще глубже в кризис. 
Поэтому для сдерживания системных рисков необходима не только прозрачность и управление рычагами в системе, но и признание того, что эти риски меняются вместе со стоимостью активов. Если бы учреждения, которые были крайне уязвимыми, поняли это, то они повысили бы свои резервные запасы капитала в период повышения цен на жилье и акции, чтобы защитить себя от неизбежных проблем. 
Одна из причин такого провала состоит в том, что первый принцип соглашения «Базель 2», которое в общих чертах намечает, как банки во всем мире должны оценивать кредитные риски и устанавливать объем резервных запасов капитала, не принимает в расчет длительные колебания на рынках активов. Вместо этого, он полагается на меры рисковой стоимости (VaR), которые связывают риск со стандартными понятиями о краткосрочной рыночной изменчивости. 
Проблема здесь состоит в том, что эти меры безоговорочно предполагают, что риск уменьшается, когда дела на рынках идут хорошо: им требуется меньший объем капитала в течение спокойных периодов и больший объем в течение нестабильных периодов. В действительности, предположение заключается в том, что потери капитала являются случайными, таким образом, серьезные проблемы и потери, которые обычно следуют за слишком резким подъемом цен, игнорируются при расчетах рисков. 
Действительно, из-за того, что стандартные меры вероятности неплатежа ослабевают, когда дела в экономике идут хорошо, и укрепляются, когда они идут плохо, потребности в капитале, основанные на этих мерах, имеют тенденцию быть проциклическими. Но это увеличивает системный риск, а не уменьшает его. 
Большая Двадцатка теперь призвала пересмотреть принципы «Базель 2», чтобы потребности в капитале стали противоциклическими, а опыт Испании с такими потребностями предполагает, что это шаг в правильном направлении. Но таких изменений в «Базель 2» недостаточно, потому что банковские портфели – особенно портфели международных банков с крупными торговыми портфелями – являются беззащитными перед рисками, вытекающими из длительных колебаний на рынках активов. 
В результате, не только нужны противоциклические меры, но и потребности банков в капитале должны меняться в обратной зависимости от колебаний цикла "бум - спад" на рынках активов, перед которыми они беззащитны. Обороноспособность банков необходимо укреплять во время чрезмерного повышения цен активов, чтобы они были в состоянии перенести неизбежные проблемы. 
Связь между финансовым риском и колебаниями цен активов прослеживается в результате применения нового подхода – Экономики Посредственных Знаний (IKE) – к пониманию риска и колебаний на рынках активов. Этот подход подразумевает, что можно сделать больше для сокращения системного риска, помимо преобразований в методах измерения риска и установления резервных запасов капитала. 
IKE признает, что в разумных пределах рынок регулирует цены гораздо лучше (хотя и не безупречно), чем это могут делать регуляторы. Но она также признает, что ценовые колебания могут стать чрезмерными в том смысле, что участники могут предлагать цены на активы, которые далеки от уровней, совместимых с их долгосрочными ценностями. 
История учит, что такие колебания являются не жизнеспособными, и что чем более чрезмерными они становятся, тем будут острее и дороже конечные проблемы – и тяжелее последствия для финансовой системы и экономики. Урок, извлеченный из этого кризиса, заключается в том, что чрезмерные колебания необходимо смягчать в помощью ряда благоразумных мер. 
Одна из возможных мер – объявить “радиус действия” для цен активов с намеченными вариациями в дополнительных резервных обязательствах и потребностях в капитале, не устранять, а помочь заглушить движения за пределами этого радиуса. Ключевая особенность этих мер состоит в том, что они применяются разными способами в зависимости от того, завышена или занижена ли стоимость актива по отношению к радиусу действия. 
Правила, которые являются полезными при одних обстоятельствах, могут оказаться контрпроизводительными при других. Так что, идея о том, что в настоящее время мир нуждается в более жестких правилах, не годится. 
К сожалению, современная экономическая теория с ее предположением о выявлении цены в ходе свободного биржевого торга на рынках активов отбила всякую охоту у экономистов и высокопоставленных чиновников обращать какое-либо внимание на роль колебаний цен активов при управлении системным риском. Сегодняшний глобальный кризис показывает, что мы больше не можем позволить себе игнорировать этот жизненный фактор. 

Комплексность неравенства 
МЮНХЕН – Начиная с 2013 года, когда Томас Пикетти опубликовал свое широко обсуждавшееся исследование о распределении доходов и благосостояния, неравенство стало актуальным вопросом общественной полемики в наиболее экономически развитых странах, причем его винят во всем – от медленного экономического развития и застоя в производительности труда до роста популизма и голосования за Брексит. Однако до сих пор не существует четкого определения неравенства, его эффекты крайне изменчивы и его причины остаются темой горячих споров. 
Практически невозможно ответить даже на основной вопрос: какой уровень неравенства считается слишком высоким? «Естественные нормы неравенства», характеризующие равновесие экономики, и целевой уровень, которого могут стремиться достичь лица, определяющие политику, отсутствуют. 
В то время, когда, как иногда кажется, каждый выражает недовольство неравенством, благосостояние на глобальном уровне распространяется шире, чем когда-либо ранее. 
В конце прошлого года приблизительно 540 миллионов человек во всем мире относили себя к мировым богачам с размером чистых активов более 42 000 евро. Это примерно на 100 миллионов человек или 25% больше, чем в 2000 году. 
Основным фактором такого прогресса были успехи в странах с переходной рыночной экономикой, особенно в Китае. Фактически, многие из тех, кто присоединился к группе с высоким уровнем благосостояния, не являются представителями традиционно «богатых» стран; в противоположность этому на долю США, Японии и Западной Европы приходится всего лишь 66% домохозяйств с высоким уровнем благосостояния, по сравнению с более чем 90% в 2000 году. 
В странах с переходной рыночной экономикой доля среднего класса в накопленном богатстве увеличивается, отражая снижение уровня неравенства имущественного положения. Неравенство, прежде всего, растет в промышленно развитых странах, в них доля богатства, принадлежащая 10% самых богатых людей, увеличивается больше всего. 
Указанную разницу можно частично объяснить тем фактом, что мировой финансовый кризис стал наиболее болезненным для развитых стран, особенно в Европе. Однако направленная на стимулирование роста монетарная политика, которую проводили центральные банки развитых стран после кризиса, усугубила ситуацию еще больше. 
Такая политика привела к росту цен на активы, в первую очередь на облигации и ценные бумаги, держателями которых были большинство домохозяйств. В то же время она нанесла ущерб владельцам сбережений, представляющим средний класс, которые обычно полагаются на малоактивные инструменты для сбережений, такие как банковские депозиты. 
В условиях слишком низких процентных ставок, снижающих уровень аккумулирования пенсионных накоплений, всем, за исключением самых богатых домовладений, вероятнее всего, придется резко увеличить накопления и/или снизить потребление – и сейчас, и в будущем. Снижение расходов в течение жизни окажет негативное влияние на экономический рост и, по-видимому, создаст связанные с социальным неравенством проблемы для будущих поколений. 
Проблема неравенства еще больше усложняется из-за различия показателей уровня благосостояния в отдельных странах, в том числе в странах с одинаковым уровнем неравенства. Рассмотрим разницу между США, Данией и Швецией, которые входят в число стран с наиболее неравными обществами с точки зрения распределения богатства. 
Дания и Швеция известны своими хорошо развитыми системами социального обеспечения, бесплатным образованием и участием государства в функционировании рынка труда. Кроме того, в прошлом году Дания заняла первое место по Всемирному индексу счастья ООН, что позволяет предполагать, что материальное неравенство волнует Данию не слишком сильно. 
Увеличение неравенства имущественного положения в этой стране на протяжении последнего десятилетия было самым четко выраженным, по сравнению с любой другой страной. Сегодня в США самый маленький средний класс, которому принадлежит всего 22% всех чистых финансовых активов – половина от среднего значения в других промышленно развитых странах, и самая высокая, по сравнению с любой другой страной, концентрация богатства. 
Как в Европе или Японии, финансовый кризис и последующая монетарная политика, возможно, были основной причиной такого развития ситуации. В то же время еще одним фактором может быть цифровая революция, которая все больше становится «катализатором богатства», по крайней мере, для основных действующих лиц. В любом случае очень важно признать, что ситуация в Америке чрезвычайная. 
Все это играет важную роль в определении того, каким образом следует решать проблему неравенства. Проще говоря, если причины и эффекты отличаются в зависимости от страны, то соответствующими должны быть и рецепты политических мер. 
Для некоторых стран, таких как государства Южной Европы, критическим фактором для создания возможностей для накопления и потребления домовладений со средним и низким уровнем дохода является решение проблемы безработицы. Другие страны должны сосредоточивать свои усилия на улучшении условий для долгосрочных накоплений, например с помощью программ пенсионного обеспечения на рынке труда. 
Тем не менее есть один рецепт политических мер, который может принести пользу большому количеству стран с самыми высокими уровнями неравенства. Центральные банки должны положить конец нулевым и особенно отрицательным процентным ставкам. 

Спасти беженцев, чтобы спасти Европу 
НЬЮ-ЙОРК – Кризис беженцев в Европе уже толкал Евросоюз на путь дезинтеграции, когда 23 июня британцы, мотивированные этим кризисом, проголосовали за выход из ЕС (Брексит). Кризис беженцев и спровоцированная им катастрофа Брексита усилили ксенофобские, националистические движения, которые теперь будут стремиться к победе на предстоящих выборах, в том числе на общенациональных выборах во Франции, Нидерландах и Германии в 2017 году, а также на референдуме 2 октября в Венгрии по вопросу о политике беженцев в ЕС и на повторных президентских выборах в Австрии 4 декабря. 
Вместо того чтобы объединиться для противостояния этой угрозе, страны ЕС демонстрируют всё меньше готовности сотрудничать друг с другом. Они проводят эгоистичную миграционную политику по принципу «разори соседа» (например, разматывают колючую проволоку на своих границах), что ведёт к дальнейшей фрагментации Евросоюза, наносит серьёзный ущерб всем странам ЕС, снижает глобальные стандарты защиты прав человека. 
Нынешний несистемный подход к кризису беженцев, кульминаций которого стало заключённое в этом году соглашение между ЕС и Турцией с целью сдержать поток беженцев из Восточного Средиземноморья, страдает от четырёх фундаментальных изъянов. Во-первых, его нельзя назвать подлинно европейским: договор с Турцией был согласован – а затем навязан Европе – немецким канцлером Ангелой Меркель. 
Но самое главное, этот подход не является добровольным. ЕС пытается навязать всем входящим в союз странам квоты, которым многие из них усиленно сопротивляются, он заставляет беженцев соглашаться на жительство в странах, где их никто не ждёт и куда они не хотят ехать, наконец, он стремится вернуть в Турцию тех, кто прибыл в Европу нестандартным путём. 
Он знаменует начало нового периода возросшего миграционного давления, которое по различным причинам будет длиться всё обозримое будущее. В числе этих причин демографический спад в Европе, взрывной рост населения в Африке, уже кажущиеся бесконечными политические и военные конфликты в соседних регионах, изменение климата. 
Уже сама исходная идея этого соглашения, будто беженцы смогут легально возвращаться в Турцию, является фундаментально ошибочной. Для большинства сирийских беженцев Турция не является некой «безопасной третьей страной», особенно после того, как в июле там была совершена попытка государственного переворота. 
Как же может выглядеть системный подход? Вне зависимости от его финальной формы, он должен опираться на семь принципов. 
Во-первых, ЕС должен принять существенное число беженцев напрямую из прифронтовых стран, причём безопасным, упорядоченным образом. Для общества это будет намного более приемлемый вариант, чем нынешний беспорядок. 
Во-вторых, ЕС должен восстановить контроль на своих границах. Мало что разобщает и пугает общество больше, чем сцены хаоса. 
В-третьих, ЕС нужно найти достаточно средств для финансирования системной миграционной политики. По оценкам, в течение нескольких лет придётся тратить, как минимум, 30 млрд евро ежегодно, при этом существуют огромные выгоды от политики «экстренного финансирования» (это быстрое, единовременное расходование крупных сумм денег, вместо растягивание этих сумм на траты в течение нескольких лет). 
В-четвёртых, ЕС надо создать единые механизмы защиты границ, рассмотрения запросов на предоставление убежища, порядка размещения беженцев. Единый процесс предоставления убежища в Европе позволит устранить стимулы для так называемого «шоппинга беженцев» (asylum shopping) и восстановит доверие среди стран Евросоюза. 
ЕС не должен заставлять входящие в союз государства принимать беженцев, которых они принимать не хотят, а беженцев – ехать туда, где их никто не хочет видеть. Есть схемы, подобные той, что используется в Канаде, которые позволяют выяснять и совмещать предпочтения как беженцев, так и принимающих сторон. 
Вместо того чтобы использовать средства, выделяемые на развитие, для собственных нужд, Евросоюз должен предложить по-настоящему грандиозную сделку, нацеленную на удовлетворение потребностей стран-получателей помощи. Это означает, что надо создавать рабочие места в странах, откуда бегут люди. 
На фоне старения европейского населения выгоды, которые может принести миграция, значительно перевешивают затраты на интеграцию иммигрантов. Все факты свидетельствует о том, что мигранты способны внести существенный вклад в инновации и развитие, если им предоставляется шанс сделать это. 
Соблюдение этих семи принципов, как уже говорилось ранее, необходимо для того, чтобы успокоить страхи общества, уменьшить хаотичный наплыв беженцев, обеспечить полноценную интеграцию иммигрантов, наладить взаимовыгодные отношения со странами Ближнего Востока и Африки, выполнить международные гуманитарные обязательства Европы. 
Кризис беженцев – это не единственный кризис, с которым столкнулась Европа, но он самый острый. Если будет достигнут существенный прогресс в решение проблемы беженцев, тогда с другими проблемами – продолжающийся долговой кризис в Греции, последствия Брексита, а также вызов, брошенный Россией, – станет легче справиться. 


Будущее компьютерных вычислений 
ЦЮРИХ – С тех пор как в 1955 году американский учёный Джон Маккарти придумал термин «искусственный разум», люди мечтают о будущем, в котором разумные компьютеры и роботы думают и действуют как люди. Однако хотя такое будущее действительно может наступить, в данный момент оно остаётся отдалённой перспективой. 
В IBM мы называем эпоху, в которую вступили, «Когнитивной эрой». Благодаря прорывам в сфере компьютерных вычислений, расширились наши способности к осмыслению огромных массивов данных, что помогает при принятии наиболее важных мировых решений и потенциально революционизирует целые отрасли экономики. 
Термин «когнитивные компьютерные технологии» применяется к системам, которые не просто жёстко запрограммированы, а предполагают самообучение на основе опыта. Извлекая полезную информацию из неструктурированных данных, эти системы повышают темпы информационной эпохи, помогая пользователям в решении широкого спектра задач – выявление уникальных рыночных возможностей, открытие новых способов лечения болезней, выработка креативных решений для городов, компаний и локальных сообществ. 
Когнитивная эра знаменует собой наступление нового этапа в научных подходах к пониманию природы и содействии человеческому процветанию. Её начало датируется февралём 2011 годом, когда когнитивная компьютерная система Watson победила двух чемпионов игрового шоу «Рискуй!» 
Во-вторых, они расширяют и повышают качество экспертизы, обучаясь у экспертов в различных областях и открывая доступ к этим ноу-хау широким слоям населения. В-третьих, он дают возможность различным продуктам, например, тем, которые подключены к «Интернету вещей», осознавать окружающий мир и лучше понимать своих пользователей. 
В-четвёртых, они помогают своим операторам осмысливать большие массивы данных, упрощая управление рабочими процессами, обеспечивая необходимый контекст, а также содействуя непрерывному обучению, улучшению качества прогнозов и операционной эффективности. Наконец, и, наверное, это самое важное, они помогают пользователям находить типовые модели и открывать различные благоприятные возможности, которые традиционными методами было бы невозможно обнаружить. 
На фоне роста размеров и сложности компьютерных систем традиционная компьютерная архитектура, похоже, уже приближается к пределам своего потенциала – резко возросло потребление энергии, всё более обременительными становятся задержки в передаче данных между компонентами. Более того, когда речь заходит об энергоэффективности, измеряемой в количестве вычислений на единицу энергии при обработке «неструктурированных» данных, человеческий мозг работает примерно в 10 000 раз лучше, чем самая лучшая машина, созданная человеком. 
По словам гендиректора Digital Power Group Марка Миллса, сегодня компьютеры потребляют около 10% произведённой в мире электроэнергии. Между тем, для получения максимальной пользы от Когнитивной эры нам необходимо иметь возможности для обработки огромных объёмов информации. 
Для достижения показателей производительности и эффективности человеческого мозга нам придётся заняться имитацией особенностей его структуры. Вместо попыток выжать максимум энергоёмкой производительности из всё больших по размеру чипов, мы можем заняться размещением компьютерных компонентов в плотной 3D-матрице, схожей с человеческим мозгом, максимизируя не производительность, а энергоэффективность. 
Эффективность компьютера потенциально приблизится к эффективности биологического мозга. Уже сегодня компьютеры с более плотным размещением, созданные на основе доступных мобильных технологий и систем водяного охлаждения, позволяют увеличить эффективность в десять раз по сравнению с традиционными системами. 
Однако создаваемые людьми компьютеры столь неэффективны не только потому, что нуждаются в энергии для чипов, но и потому, что им нужна энергия для вентиляторов, охлаждающих процессоры. И здесь человеческий мозг может также преподать нам урок. 
Взяв на вооружение отдельные характеристики человеческого мозга, компьютеры смогут стать намного более компактными, эффективными и мощными. В свою очередь, это поможет нам в полной мере воспользоваться возможностями когнитивных компьютерных технологий: наш реальный мозг получит новые источники поддержки, стимулов и вдохновения. 

Умная иммиграция для Европы 
Это могут быть сообщения о нелегальном иммигранте из Мали, который взобрался на парижский дом, чтобы спасти ребёнка, или о формировании популистского правительства в Италии, которое намерено депортировать полмиллиона мигрантов. Но хотя эта тема постоянно освещается (или, что более вероятно, как раз из-за этого), дебаты об иммиграционной политике постоянно характеризуются ошибочными представлениями и политизацией. 
Но когда референдум уже прошёл, лагерь противников Брексита стал пользоваться такими же искажёнными утверждениями, например, будто сразу после выхода Британии из ЕС она столкнётся с дефицитом квалифицированной рабочей силы. Однако многие страны, например, Австралия, Канада и Сингапур, прекрасно обходятся без соглашений, гарантирующих свободу передвижения людей из других стран: они выдают визы необходимым им квалифицированным работникам. 
Подобные искажения, которыми пользуются европейские силы, выступающие как за иммиграцию, так и против неё, всё время препятствуют трезвым дебатам на эту тему. И даже когда стороны проводят рациональный анализ издержек и выгод иммиграции для экономики, они обычно ссылаются только на те исследования или данные, которые поддерживают их точку зрения. 
Я много лет потратил на изучение международной миграции высококвалифицированных работников (не говоря уже о том, что я сам иммигрант), и считаю, что любые рациональные и сбалансированные дебаты об иммиграции должны начинаться с оценки интересов самих иммигрантов. Что заставляет человека переезжать в новую и, как правило, плохо известную ему страну? 
Отвечая на этот вопрос, можно быстро прийти к выводу, что иммиграция является крайне разнообразным феноменом и зависит от различных факторов, в том числе национальности, профессиональной квалификации, планируемого срока пребывания за рубежом, мотивации. История врача-специалиста, который решил навсегда переехать в Британию из Индии, очень отличается от истории строителя из Румынии, который рассчитывает заработать больше денег во Франции. 
Но во всех этих историях есть нечто общее: мигрантами обычно движет желание повысить качество жизни, благодаря престижной должности, высокой зарплате или безопасной обстановке. Иными словами, иммигранты заинтересованы в лучшей жизни, а не в новой культуре или идентичности. 
Это особенно касается экономических мигрантов, которые приехали из-за рубежа просто ради работы. Если бы сравнимые рабочие места можно было создать у них на родине, они, наверное, вообще не стали бы мигрировать. 
Исходя из этого, экономических мигрантов надо подбирать на те рабочие места, где в них есть необходимость, причём потенциально с помощью новых агентств по подбору сотрудников в основных странах-источниках иммигрантов. Можно также инициировать программу, которая будут опираться на опыт программы обмена беженцами между ЕС и Турцией: количество временных рабочих виз, доступных стране, будет привязано к количеству отправленных обратно в эту страну нелегальных иммигрантов, приехавших ради работы. 
Конечно, когда иммигранты находятся в принимающей стране, их права в качестве иностранных работников надо защищать. Но им не нужно предоставлять полный доступ к политическим правам и социальным благам, которыми пользуются граждане принимающего общества. 
Они знают, что их трудовые права и права человека будут защищаться, а злоупотребления будут преследоваться по закону, но никаких дополнительных привилегий они не получат. Такая система позволила ОАЭ предоставить почти восьми миллионам человек возможность повысить свой уровень жизни, при этом избегая недовольства со стороны коренного населения. 
Другое инновационное решение, которое может сработать в некоторых местах: швейцарская программа G permit, которая доступна для иностранцев, живущих в приграничной зоне своей страны и работающих в пограничной зоне в Швейцарии. (Определение пограничных зон установлено в международных договорах). 
Отказ мигрантам в привилегиях, традиционных для жителей принимающей страны, может выглядеть как нечто противоречащее традиционным европейским либеральным и эгалитарным ценностям. Будучи либералом, я разделяю эти ценности, но я также понимаю, что настаивать на этих привилегиях как политическом принципе, в конечном итоге, вредно для интересов мигрантов. 
Аналогичная дилемма возникает в связи с излишним акцентом на квалификации в иммиграционной политике. В Европе многие доказывают, что подобные подходы не только ведут к дискриминации наиболее слабых групп мигрантов, но и к утечке мозгов из тех стран, которые остро нуждаются в высококвалифицированных работниках. 
Квалифицированные мигранты с большей вероятностью могут плавно интегрироваться в принимающее общество и принести ему больше добавленной стоимости. Это позволяет строить культурные мосты может принимающими обществами и родными странами мигрантов. 
Проблема иммиграции уже давно стала больным зубом для ЕС, и не в последнюю очередь из-за манипулирования эмоциями и разжигания страхов, что мешает проведению конструктивных дебатов. Возможно, что ключом к смягчению этой боли (или даже вообще удалению больного зуба) может стать создание на национальном уровне и уровне ЕС социального контракта для экономических мигрантов. 
Когда иммиграция перестанет доминировать в политической повестке, ЕС сможет, наконец-то, заняться массой других проблем, которые стоят перед ним. И в идеале он справится с ними с помощью такого же креативного и дальновидного подхода, основанного на сотрудничестве. 

Здравый подход к поставкам сырья из зон конфликтов 
«Ты бы пытал меня, – отвечает подлый Якимо, – чтоб то несказанным осталось, произнесенное ж тебя будет пытать». В глобальной торговле природными ресурсами сегодня есть такие сюжеты (рассказанные и нет), которые могут причинить не меньше страданий. 
Во многих подобных странах торговля природными ресурсами способствует конфликтам и вопиющим нарушениям прав человека, оплачивает эти конфликты и затягивает их. Такие ресурсы, как алмазы, золото, вольфрам, тантал, олово, нелегально добываются, экспортируются и облагаются поборами вооруженными группировками, они дают дополнительный внебюджетный доход коррумпированным военным, а также службам безопасности. 
Посмотрите только на четыре африканские страны – Судан, Южный Судан, Центральноафриканскую республику (ЦАР) и Демократическую республику Конго (ДРК). На эти богатые ресурсами страны приходится лишь 13% населения региона Африки южнее Сахары и около 55% всех беженцев, так называемых внутренне перемещенных лиц, в регионе (это каждый пятый беженец в мире). 
Убийственной торговле сырьем из конфликтных зон способствует цепочка поставок, которая обеспечивает крупнейшие потребительские рынки мира, такие как Евросоюз и США; в обратную сторону течет поток наличности. 
Потребители уже хотят получать информацию, которая помогла бы им удостовериться в том, что, совершая покупки, они не становятся соучастниками ужасающих злодеяний. Но главная ответственность за согласование правил глобальной торговли с защитой базовых прав человека лежит не на потребителях. 
Это подготовленное ОЭСР руководство для ответственного поведения компаний, участвующих в системе поставок полезных ископаемых из конфликтных регионов (Due Diligence Guidance). Разработанное в тесном сотрудничестве с представителями отрасли, руководство предлагает «детальные рекомендации, помогающие компаниям соблюдать права человека и избегать соучастия в вооруженных конфликтах, принимая решения о закупках сырья». 
В 2011 году ООН опубликовала «Руководящие принципы предпринимательской деятельности в аспекте прав человека». Согласно этим принципам, компании, чьи «условия деятельности создают риск серьезной угрозы правам человека, должны формально отчитываться в том, как они справляются с этим риском». 
Более 80% компаний на своих веб-сайтах не сообщили ничего о том, что именно они сделали для предотвращения финансирования вооруженных конфликтов и нарушений прав человека. Генеральный директорат по торговле при Еврокомиссии обнаружил, что лишь 7% из 153 европейских компаний упомянули о политике проверки сырья из конфликтных зон в своих ежегодных отчетах, опубликованных в интернете. 
Комиссия по ценным бумагам и биржам (SEC) потребовала от компаний, использующих тантал, олово, золото или вольфрам в своих продуктах, проверять происхождение этого сырья. Компании обязаны сокращать риски в своих системах поставок, следуя указаниям ОЭСР, если выясняется, что сырье поставляется из зон конфликтов или зон высокого риска. 
Это означает, что сырье, поступающее в ЕС, не станет объектом обязательных проверок. Кроме того, этот план касается исключительно поставок руды и металлов, и исключает контроль за товарами, которые содержат данное сырье, например, мобильные телефоны, транспортные средства и медицинское оборудование. 
Критически важно, чтобы оба учреждения воспользовались возможностью усилить ответ ЕС на эту проблему, сделав раскрытие информации и соблюдение рекомендаций обязательными, а также расширив действие документа на конечную продукцию и полуфабрикаты. Совершенствование правил торговли сырьем само по себе не принесет мир в зоны, подверженные конфликтам. 

Глядя страху в глаза 
ВАШИНГТОН, ДК – Несмотря на то, что ситуация с ограничением межбанковского кредитования стала улучшаться благодаря операции по спасению финансовых систем в развитых странах, резкое снижение экономических показателей опрокинуло рынки ценных бумаг. Давление, оказываемое на рынки развивающихся стран – когда-то считавшиеся «изолированными» от остального мира – продолжает возрастать по мере активизации требований выплаты иностранных займов и реализации активов. 
Страх, охвативший потребителей, компании и государства во всём мире, превратил разговоры об умеренном экономическом спаде в передовых странах в толки о крупнейшей глобальной депрессии. Повсюду воцарилось отчаяние и чувство бессилия. 
Обеспечение ликвидности, рекапитализация банков и создание более единородной системы страхования вкладов в развитых странах – все эти шаги были верны и необходимы. Но при этом они остаются лишь прелюдией к тому, что должно быть сделано. 
Потребительское и деловое доверие в развитых странах пошатнулось по причине падения стоимости активов и, говоря более обобщённо, из-за страха перед тем, что несёт в себе будущее. Уровень потребления снижается, и предприятия сокращают инвестиции. 
Для восстановления доверия существует только один способ – подстёгивание спроса и поддержка производства при помощи макроэкономических инструментов. Денежная политика может быть использована в странах, сохранивших высокие процентные ставки, но её эффективность, по всей вероятности, останется ограниченной в условиях ограничения кредитования. 
Перед развивающимися странами, с другой стороны, стоит и другая проблема. Они не только должны примириться с перспективой снижения экспорта и кризиса доверия; в добавление к этому, они станут последними жертвами финансового кризиса, начавшегося в США, распространившегося на Европу и теперь ворвавшегося на их территорию. 
Иностранные инвеститоры репатриируют свои средства в невиданных ранее масштабах. Е��ть некоторая ирония в том, что меры по борьбе с кризисом, принятые в передовых странах, представили возвращение средств в более выгодном свете, тем самым осложнив ситуацию для развивающихся стран. 
С другой стороны, многие развивающиеся страны обязаны своим недавним экономическим процветанием доступу к мировому капиталу. Внезапное пресечение подобного притока средств является для них серьёзным ударом, с которым связаны особые трудности, противостоять которым самостоятельно эти страны не в состоянии. 
Итак, развитые страны должны быть готовы предоставить необходимое финансирование, в масштабах, ранее невиданных. В противном случае нам грозит перспектива повсеместной неплатёжеспособности, банковского контроля и протекционизма – результат, который приведёт к регрессии в развивающихся странах и в глобальной экономике, которая будет длиться многие годы. 
Мы привели в действие внутренние процедуры и механизмы, которые позволят нам быстро обеспечить ресурсы, на условиях, ограниченных базовой политикой реакции на кризис. В добавление к этому, МВФ находится в процессе разработки новой линии ликвидных средств в целях немедленного обеспечения сильных рынков, имеющих устойчивые политику и основы. 
Однако, принимая во внимание масштабы притоков капитала, я также призываю правительства и центральные банки передовых стран к обеспечению параллельного финансирования, проводимого совместно с программами по борьбе с кризисом, осуществляемыми МВФ. Международный Валютный Фонд сыграет свою роль, однако для повышения вероятности успеха координированной глобальной реакции на кризис необходимо, чтобы были предприняты все перечисленные меры. 
Нам также необходимо заранее думать о проблемах, которые могут возникнуть в будущем – в особенности в отношении стран Африки, производящих низкий доход. В силу своего ограниченного участия в операциях международных финансовых рынков эти страны до сих пор были в какой-то степени ограждены от бури. 
Им также потребуется помощь международного сообщества. Для того, чтобы избежать дальнейших человеческих трагедий, кредитование со стороны МВФ и мировых банков развития, вместе с поддержанием текущих размеров обеспечения гуманитарной помощи, являются крайне необходимыми. 
Какие бы трудности не стояли перед финансовой системой, настоящим доказательством влияния глобализации как положительной силы являются обширные улучшения в области производства и технологий и социальный прогресс, достигнутые за прошедшие годы. Возможно, экономического спада в передовых странах и замедления развития в странах с низким доходом и развивающейся экономикой уже не избежать. 

Осудить убийц Хашогги 
АМСТЕРДАМ – Детали жестокого, преднамеренного убийства саудовского журналиста Джамаля Хашогги поразительны. Начать с места, где оно произошло: не в каком-нибудь тёмном переулке, а в консульстве его собственной страны в Стамбуле. 
Однако наиболее шокирующая подробность, наверное, такова: саудовцы знали, что их не накажут за это убийство. 
Согласно последним цифрам, опубликованным ЮНЕСКО (это организация при ООН, среди задач которой, в том числе, содействие безопасности журналистов во всём мире), в девяти из десяти случаев преступники избегают наказания за убийство журналистов. Безнаказанность является нормой, и поэтому саудовские власти сделали ставку на то, что даже в том случае, если об убийстве станет известно, последствия для них будут минимальными. 
Несмотря на общемировое внимание, которое привлекло это убийство, большинство государственных лидеров обещают лишь «подумать» о санкциях против Саудовской Аравии; а некоторые напрямую отвергли эту идею. Президент США Дональд Трамп, например, заявил, что, несмотря на неудовлетворительность официальных саудовских объяснений, у него нет намерений реагировать на это ограничением торговли или сделок по продаже оружия. 
Подобная мягкость показывает, что при необходимости выбора между экономическими интересами и правами человека первые всегда побеждают. Поэтому надо скорбеть не только о погибшем журналисте, но и о сокращении гражданских свобод и свободы слова, особенно на Ближнем Востоке. 
В ноябре Комитет по защите журналистов сообщил, что трое из ближайших региональных союзников Саудовской Аравии – ОАЭ, Египет и Бахрейн – выпустили заявления в поддержку действий королевства в ответ на убийство Хашогги. Принадлежащие Саудовской Аравии местные и панарабские СМИ тоже придерживаются официальной линии; одновременно начала действовать армия интернет-троллей, которые защищают властителей королевства и порочат его критиков. 
В ведущих арабских СМИ ещё труднее обнаружить серьёзную критику войны под руководством Саудовской Аравии в Йемене. Уже погибли десятки тысяч человек, жуткий голод грозит убить ещё миллионы, а в новостях региональных СМИ практически ничего не говорится о роли в этой интервенции наследного принца королевства Мухаммеда ибн Салмана. 
Если для международного сообщества действительно важна защита прав человека, а также принципы верховенства закона и демократические ценности, тогда оно должно осудить жестокость Саудовской Аравии. Одна из самых могущественных стран Ближнего Востока напрямую несёт ответственность за массовую гибель людей, разрушения и страдания. 
Совершенно точно не интересы жителей Йемена, Бахрейна и Сирии, оказавшихся в положении маргиналов. И не интересы всех, кто выступает за права человека, гендерное равенство и многие другие ценности, которых западные лидеры, согласно их собственным заявлениям, придерживаются. 
Без тех, кто сообщает правду, будет процветать институциональная и политическая коррупция. Именно поэтому совершённое саудовскими властями внесудебное убийство журналиста, причём за рубежом, не должно оставаться безнаказанным. 
Кроме того, международное сообщество должно перестать делегировать ответственность за расследование и наказание в делах об убийствах журналистов тем правительствам, которые сами же и хотели их смерти. В большинство случаев верховенство закона слишком слабо, а люди, которые находятся у власти, оказываются теми же самыми людьми, которые отдали приказ о казни. 
Правительства, которые ценят прозрачность и свободу слова, должны совместно создать международный трибунал для расследования случаев убийства журналистов в тех странах, которые неспособны или не хотят заниматься этим сами. Альтернативный вариант – позволить восторжествовать безнаказанности – развяжет руки преступникам и ослабит те самые принципы, которые журналистика призвана защищать. 


Сбитые с толку чадрой 
23 июля миллионы турков проснутся после выборов в новой Турции. Какова будет эта Турция, трудно предугадать. 
Сегодня (и это является сюрпризом для большинства людей не из Турции) в центре политических обсуждений находятся женщины, а не мужчины. На данных выборах число женщин-кандидатов от всех партий заметно возросло, как и политическая активность женщин в целом. 
Данные выборы проводятся из-за того, что, когда АКП, консервативная партия, находящаяся сейчас у власти, выдвинула кандидатом в президенты министра иностранных дел Абдуллу Гуля, светская элита страны насторожилась. Но дело было не в Гуле, а в его жене. 
Головной платок жены Гуля восприняли как символ предстоящих изменений к худшему. По мнению светской элиты, если «первая леди» носит головной платок, вся светская система может быть подорвана. 
Это вызвало беспрецедентные политические волнения, включая массовые демонстрации невиданных ранее масштабов. Слышались возбуждённые разговоры о возможном военном перевороте, и армия вновь подтвердила, что является влиятельной политической силой. 
В течение всех этих событий, турецкие женщины находились на переднем плане. В частности, оказалось, что турецкие женщины с современным, светским, «западным» мышлением настроены показать своё неприятие существования «иных» турецких женщин. 
Кемализм (представления, связанные с основателем современной Турции Мустафой Кемалем Атютюрком) является уникальным реформистским движением для мусульманского мира, т.к. он преобразовал не только государственную сферу, но и частную – права матерей, жён, сестёр, дочерей. В 20-30-ые гг. – годы правления Атютюрка – «новая турецкая женщина» стала образом современного, светского режима. 
Для Турции, принявшей систему Кемализма вскоре после того, как Франция создала свою светскую республику, различие между тем, что французы называют laïcité, и понятием секуляризации состоит не только в языковом нюансе. Религиозные символы и атрибуты в этой стране были большей частью удалены из государственной сферы, и религия считается личным делом каждого. 
Но в Турции головной платок не считается незначительным символом. По прошествии восьмидесяти лет после основания республики проблема с женщинами, носящими головные платки, состоит в том, что они не вписываются в картину идеальной современной турецкой женщины. 
В повседневной жизни, данные два типа турецких женщин более смешанны, чем часто считается. Обычным делом является, что одна сестра носит головной платок, а другая – нет, или что мать носит головной платок, а её дочери - нет. 
Иногда одна из двух лучших подруг покрывает голову платком, а вторая - нет. Если вы пройдётесь по переполненной стамбульской улице, вы увидите, что женщины с покрытой и непокрытой головой практически естественно смешиваются друг с другом. 
Недавний опрос общественного мнения показал, что около 60% женщин в Турции покрывают головы платками вне дома. Но означает ли это, что 60% женщин носят чадру? 
Я - писательница, и когда я пишу по-турецки, то могу использовать более восьми различных слов для обозначения головного платка. Йемени, тюрбан, эшарп, каршаф … Каждое слово означает разные вещи. 
Этот же опрос выявил, что число женщин, покрывающих голову платками исключительно или в большей степени по политическим, а не традиционным, причинам не превышает 11%. Если обратить внимание на нюансы, то заметна огромная разница – разница, между утверждениями: «60% женщин носят чадру» и «11% носят чадру». 
Так как идеологические столкновения здесь часто возникают вокруг вопроса женского тела и одежды, возможно, пришло время перестать спрашивать «Как должна выглядеть идеальная турецкая женщина?» и спросить «Должна ли вообще существовать некая идеальная турецкая женщина?» В конце концов, плюрализм является не только политическим принципом, а принципом, который в свободных обществах применяется также и к личности – к мужчинам и к женщинам. 
Мы в Турции уже более 150 лет пытаемся ответить на вопрос, может ли ислам сосуществовать с западной демократией. Спустя 150 лет модернизации и «западнизации», мы пришли к однозначному ответу: «да». 

Бесконечная война в Конго 
ХАРАРЕ. Некоторое время тому назад глава Агентства по делам беженцев ООН г-н Антонио Гутьерес сказал в отношении Демократической Республики Конго: “Никто во внешнем мире не ощущает угрозу, поэтому международное сообщество в действительности не обращает внимания на внутреннюю ситуацию в Конго”. 
Теперь обращает, так как ныне восточная провинция Конго под названием Северная Киву попадает в газетные заголовки почти ежедневно. В августе прошлого года снова вспыхнули бои к северу от столицы провинции Гомы, спровоцировав тяжелейший гуманитарный кризис, которому не видно конца в обозримом будущем. 
Как и в восьмилетней гражданской войне в тогдашнем Заире, которая якобы закончилась в 2002 году, в нынешние бои вовлечены многочисленные различные местные группировки. Это не только конголезские правительственные войска, которые противостоят повстанцам, верным генералу Лоренту Нкунде из племени тутси, но и руандийские мятежники из племени хуту, на которых лежит ответственность за геноцид в Руанде в 1990-х годах, а также «лесные братья», известные как ополченцы “Маи-Маи”. 
“Это банка со скорпионами”- сказал мне один конголезский друг. Как всегда происходит в подобных случаях, главными жертвами становятся попавшие в перекрестный огонь мирные жители. 
Даже когда интенсивность боев ослабевает, Конго ощущает косвенные последствия войны. Изучение смертности, проведенное Международным Комитетом по спасению (IRC) и опубликованное в начале этого года, продемонстрировало, что этот конфликт является самым острым мировым кризисом, унесшим жизни многих людей, со времен второй мировой войны. 
Женщины и девочки нуждаются в защите от сексуальных преступлений, которые возникают всякий раз, когда семьи насильно перемещают. Может показаться странным, но с точки зрения Агентства по оказанию гуманитарной помощи неважно, на чьей территории находятся нуждающиеся в помощи гражданские лица, лишь бы только к ним был доступ. 
Но организациям по оказанию помощи нужен доступ к ним. Миротворческие силы ООН в Конго, MONUC, располагают мандатом Совета Безопасности ООН на неограниченное вмешательство с целью обеспечить защиту гражданскому населению. 
Поэтому когда сотрудников по оказанию помощи останавливают под угрозой применения оружия и не пускают к нуждающимся в помощи, гуманитарные организации, естественно, обращаются за помощью к MONUC с целью получить гарантии доступа. Сотрудники по оказанию гуманитарной помощи не являются военными стратегами, поэтому они не могут судить о роде и количестве размещаемых миротворцев. 
Но организации по оказанию помощи, которые работают на местах, имеют непосредственный опыт положительного влияния от присутствия миротворцев, и мы со всей ответственностью заявляем, что защита сотрудников по оказанию помощи может доходить до опасных пределов недостаточности. В самом деле, в разгар боев за контроль над северным городом Рутшуру в октябре прошлого года находящиеся там бригады IRC приняли решение о временной эвакуации, так как риск дальнейшего пребывания был попросту слишком велик. 
Но когда вооруженные люди остановили конвой на дороге, уругвайские миротворцы из MONUC просто развернулись и уехали, бросив сотрудников по оказанию помощи на произвол судьбы. За этим последовали многие часы беспокоящих действий, унижений, угроз с применением боевых ручных гранат, выстрелов, произведенных под ноги одного из наших коллег, обысков и грабежей помещений IRC. 
Наконец, другая группа миротворцев MONUC, на этот раз из Индии, пришла на помощь и помогла эвакуировать сотрудников по оказанию помощи на вертолетах. 
Парадоксально, но факт, что происходящие ныне военные действия и те огромные массы перемещенных людей, которые они породили, оказали помощь в привлечении внимания к этому кризису. Этот момент не должен быть упущен не только в смысле усиления присутствия MONUC, но и, что более важно, для использования всех существующих рычагов, чтобы надавить на воюющие стороны и правительства, которые их поддерживают, с целью вернуть все стороны за стол переговоров. 

Облик американской налоговой реформы 
Палата представителей, контролируемая республиканцами, готовилась к ней уже много лет, разрабатывая детальные планы перестройки налогообложения доходов корпораций и физлиц. Теперь, когда у республиканцев большинство в Сенате, а в Белом доме – президент-республиканец, подготовленные планы могут стать базой для законодательных решений. 
Я уверен, что она окажет крайне благотворное воздействие на бизнес-инвестиции, повысив производительность и общие темпы роста экономики. Новые налоговые правила окажут также существенное влияние на экономику зарубежных стран. 
Хотя одобрение ни одного из предлагаемых изменений не гарантировано, вероятный облик будущего налогового пакета уже вырисовывается. Он будет включать в себя четыре важных компонента. 
Республиканцы в Палате представителей, равно как и администрация Трампа, предлагают снизить эту ставку вдвое. Это позволит перенаправить потоки капитала в корпоративные инвестиции вместо недвижимости, неформального бизнеса и зарубежной собственности. 
Поскольку поступления в бюджет от налога на прибыль сейчас достигают 2% ВВП, предлагаемое снижение ставки может привести к сокращению госдоходов примерно на 1% ВВП, или, в соответствии с сегодняшними размерами экономики, на $190 млрд ежегодно. Вызванный этой мерой рост инвестиций позволит повысить темпы роста экономики и, тем самым, снизить размеры теряемых доходов. 
Это означает, что американская фирма, заработавшая прибыль в Ирландии и заплатившая налог на прибыль в размере 12% правительству Ирландии, должна затем заплатить ещё 23%, если перечислит полученную прибыль домой, в США. Неудивительно, что американские компании предпочитают хранить свои прибыли за рубежом. 
Согласно проекту, все будущие зарубежные прибыли американских корпораций можно будет возвращать в страну без каких-либо дополнительных налогов. А те $2,1 триллионов прибылей, которые ранее были накоплены за рубежом, станут объектом единовременного налога в размере около 10%, который можно выплачивать в течение нескольких лет. 
Это означает две вещи: компаниям разрешается сразу вычитать из налогооблагаемой базы все капиталовложения в оборудование и сооружения, а не распределять эти затраты на длительное время; и, второе, вычеты из налогооблагаемой базы процентных выплат по новым долгам ликвидируются. Это позволит снизить риски, создаваемые высоким уровнем задолженности, и поставить долговой и акционерный капитал в равные условия. 
Когда именно кредит начинает считаться новым кредитом, а когда это просто продолжение уже существующей кредитной линии? Что произойдёт, если компании переключатся с заимствований с целью закупки оборудования на лизинг того же самого оборудования? 
В отличие от большинства других стран в США нет налога на добавленную стоимость (НДС). Пограничная корректировка налога на прибыль обеспечит США международные преимущества, присущие НДС, не вводя при этом данный налог для внутренних транзакций. 
Если ставка налога на прибыль будет равна 20%, данная мера станет эквивалентом налога на импорт в размере 20%. Компании, экспортирующие товары, смогут вычитать весь доход от экспорта из налогооблагаемой прибыли, что эквивалентно экспортной субсидии в размере 20%. 
Поскольку пограничная корректировка налога на прибыль не изменит размеров сбережений и инвестиций, она не изменит и объёмы импорта и экспорта. Вместо этого, изменение порядка налогообложения импорта и экспорта приведёт к росту стоимости доллара, нейтрализуя прямой эффект введения пограничного налога. 
Если говорить более конкретно, в случае одобрения пограничной корректировки налога на прибыль доллар укрепится на 25% относительно других валют. Рост доллара на 25% снизит себестоимость импорта на 20% (что достаточно для компенсации роста цен на импорт из-за введения налога в размере 20%), при этом стоимость экспорта из США для зарубежных покупателей повысится (что компенсирует предполагаемую субсидию в размере 20%). 
Но если пограничная корректировка налога не поможет улучшить торговый баланс США, почему тогда республиканцы-конгрессмены так рьяно стремятся её принять? Реальная причина в том, что данная мера значительно увеличит налоговые доходы, при этом налоговая нагрузка на американских потребителей и производителей не повысится. 
Поскольку цены на товары, приобретаемые американскими потребителями или продаваемые американскими экспортёрами, не изменятся, данный налог ляжет на плечи иностранных производителей: из-за укрепления доллара они будут получать за свой экспорт в США меньше денег в национальной валюте. 
Существует серьёзная оппозиция введению пограничной корректировки налога среди американских импортёров: они не уверены, что доллар достаточно укрепится, чтобы сбалансировать высокий косвенный налог на импорт. Однако перспектива собирать дополнительно более $100 млрд в год, не нанося при этом вреда американским потребителям и производителям, будет подталкивать Конгресс к одобрению данного компонента общего налогового плана. 
Налоговое законодательство этого года станет первой крупной реформой американской налоговой системы за три десятилетия. Её одобрение создаст более благоприятный и конкурентоспособный налоговый режим для американских компаний. 

Новая система непрерывного предоставления медицинских услуг 
ДАВОС – За последние десятилетия кардинально изменилась методика предоставления медицинских услуг. Новые исследования и достижения привели к открытию удивительных методов лечения, высокоэффективной диагностике и быстрому распространению растущей информации по здравоохранению. 
Рост населения и числа людей пожилого возраста ведет к увеличению нагрузки на систему здравоохранения, которая уже прогибается под нагрузкой таких хронич��ских болезней, как рак и диабет. По оценке Института медицины, только в Соединенных Штатах Америки около 750 миллиардов долларов в год (примерно 30% от всех расходов на здравоохранение) «растрачивается на ненужные услуги, излишние административные расходы, аферы и другие вопросы». 
Новые поколения оборудования для пациентов, включая постоянно носимые датчики для съема показаний о состоянии организма, дают возможность дистанционно сообщать докторам о потенциальных медицинских проблемах пациентов до их обострения. Хотя такие новшества и имеют сложности с внедрением в связи с проблемами совместимости и необходимости сохранения личных конфиденциальных данных, внедрение Интернета в банковскую деятельность и сферу туризма уже показало, что такая технология возможна. 
В результате хирурги и пациенты для перестраховки могли прийти к выводу о необходимости инвазивной хирургической операции. Сегодня бригады врачей по всему миру могут иметь дополнительный дистанционный инструмент, который позволяет им совместно работать для получения более точных диагнозов и разработки улучшенных индивидуальных планов лечения пациентов. 
Если пациенты снова возвращаются в больницу, они приносят с собой очень ценную информацию об эволюции своих важнейших медицинских показателей, собранную носимыми электронными датчиками. Данные продолжают фиксироваться и в процессе лечения, и эта информация интегрируется с другими медицинскими показателями, что позволяет получить долгосрочную картину состояния здоровья, а не эпизодические данные, собранные в день посещения врача. 
Эта информация анализируется врачами-акушерами и гинекологами, находящимися в городах, что позволяет рано определить риски болезни женщин и заранее их предотвратить. В Уганде акушерки в деревенских центрах здоровья посылают электронные ультразвуковые исследования специалистам, находящимся в городах, что позволило почти вдвое увеличить количество младенцев, родившихся с оказанием профессиональной медицинской помощи. 
Говоря в более широком смысле слова, мы придем к слиянию дистанционной технологии здравоохранения и потребительских рынков. Это приведет к созданию единой непрерывной системы, начинающейся с сохранения здоровья и предотвращения болезней, позволит пациентам взять в свои руки управление собственным здоровьем и даст возможность целым государствам улучшить общее физическое благополучие своих граждан. 
Правительства, страховые компании, медицинские специалисты, пациенты и те, кто занимается уходом за больными и пожилыми людьми, должны вместе работать над правильной организацией перехода в эту новую медицинскую систему непрерывного действия, доступ в которую должен расширяться, в результате чего получаемые с ее помощью результаты должны будут улучшаться, а производительность труда медицинских работников должна будет повышаться. Все вместе мы имеем возможность улучшить жизнь миллиардов людей, создать более здоровое общество, уменьшить затраты на здравоохранение и способствовать экономическому росту. 



Солидарность с акулами 
Ведь 12 человек прошлись по поверхности Луны, но только три были в самой глубокой части моря. Но теперь похоже, что мы знаем еще меньше об океанах, чем мы думали и вероятно, что мы наносили намного больший ущерб, чем мы предполагали. 
Недавнее исследование показало, что количество рыболовства были существенно занижено в течении нескольких лет. На это должны обратить внимание как региональные рыбохозяйственные организации, которые курируют промысловое рыболовство в открытом море, и те, кто занимается мониторингом соблюдения Конвенции по сохранению мигрирующих видов диких животных, которая охватывает мигрирующие виды, находящиеся под угрозой исчезновения. 
По словам Конвенции, виды, требующие строжайшей охраны сегодня – перечисленные в Аддендуме I – это (помимо других) большие белые акулы, пять видов пилорылых скатов, и одиннадцать видов скатов. Встреча Конвенции по поводу мигрирующих акул, которая пройдет в этом месяце в Сан-Хосе, Коста-Рике, представляет собой важную возможность для продвижения нормативных актов для обеспечения сохранения и устойчивого использования этих видов, так чтобы они могли продолжать выполнять свою критическую экологическую роль в качестве сверххищников. 
На их последней конференции, состоявшейся в Кито, Эквадоре, в 2014 году подписавшие Конвенцию стороны добавили в нее несколько видов акул, защиту которых правительствам предлагается обеспечить на основе заключения международных соглашений. Одну такую договоренность достигли в 2010 году и на сегодняшний день ее подписали 39 сторон: Меморандум о взаимопонимании по сохранению мигрирующих видов акул. 
Но, как показали недавние исследования в рыболовстве, у нас часто не хватает точных данных, необходимых для определения того, какой уровень потребления является устойчивым. Без него должен быть применен принцип предосторожности (если сомневаешься, не делай этого). 
В течение последних двух поколений, население планеты удвоилось, составив 7,3 млрд, а объем рыбы, выловленной из океана с каждым годом растет еще быстрее, от 20 млн тонн в 1950 году до 77 млн. в 2010 году. И это только официальные цифры, которые не учитывают незаконный, нерегулируемый и несообщаемый улов. 
Учитывая, что акулы являются коммерчески ценным вторичным выловом рыбного хозяйства (обычно те, которые ориентированы на тунца), региональные рыбохозяйственные организации, как правило, не разрабатывают конкретные правила для них. Поэтому акулам проще проскальзывают через пробелы в международном праве, чем ускользают от рыбацких сетей – особенно огромных специализированных сеток, которые сегодня используют для рыболовства. 
Действительно, в отличие от менее масштабного рыболовства в прошлом, сегодняшние фабричные корабли и современные технологии позволили масштабное увеличение уловов, чтобы удовлетворить не только местный спрос, но и спрос на отдаленных рынках. Учитывая это, нас не должно удивлять добавление многочисленных видов в список исчезающих видов в последние годы. 
При таких тяжелых условиях, инициативы как Меморандум о взаимопонимании становятся все более важными в качестве средства способствования действию (чаще всего на региональном уровне). Некоторые подписавшие, в том числе и некоторые тихоокеанские островные государства, заявили о том, что их огромные и исключительные экономические зоны будут заповедником для акул и создали зоны, где вся рыбалка запрещена. 
Это было подкреплено решением китайского правительства обязаться не подавать на официальных банкетах суп из акульих плавников, который считается деликатесом. Даже грузовые компании и авиакомпании были побуждены действовать: произошел рост числа тех, кто теперь отказывается перевозить акульи плавники. 
Например, должны быть предприняты усилия для устранения прилова (отлов акул в сетях, предназначенных для другой рыбы, особенно тунца). Ключ для всех заинтересованных сторон – от рыбака и экологов до правительств и международных форумов – это работать вместе в рамках Меморандума о взаимопонимании и аналогичных инициатив. 
Неблагоприятные экономические последствия, которые подразумеваются такими усилиями не на столь велики, как можно было ожидать; во многих случаях они могут быть более чем компенсированы другими видами коммерческой деятельности, которые используют живых акул. Процветающий экотуризм в Мальдивах, Кении, ЮАР, Фиджи и некоторых центральноамериканских и Карибских странах является тому примером. 
Краткосрочное мышление, которое затрудняет усилия по охране окружающей среды сегодня может оказаться разрушительным; действительно, в какой-то степени это уже произошло. Если мы будем продолжать истощать важнейшие экосистемы, они в скором времени станут неспособными регенерировать себя. 




В ожидании строительной революции 
ЛОНДОН – На протяжении 20 лет годовые темпы роста производительности в мировой строительной индустрии составляли всего лишь 1%. Но теперь этой отрасли предстоит войти в XXI век, с тем чтобы она смогла удовлетворить увеличивающийся спрос на новое строительство и ликвидировать нарастающий дефицит жилья и инфраструктуры в мире. 
Ситуация в строительной отрасли, с её невероятно медленным темпом перемен, отличается от ситуации в других секторах экономики, например, в сельском хозяйстве и промышленности, которые со временем трансформировали свои показатели производительности. В период с 1947 по 2010 годы кумулятивный рост (с поправкой на инфляцию) производительности в американской промышленности составил 760%, а в строительстве – всего лишь 6%. 
Во многих развитых странах урбанизация, возможно, уже стабилизировалась, но она будет продолжаться в развивающихся странах. По оценкам, 20 крупнейших городов мира, 75% из которых находятся в Азии, будут нуждаться в 36 миллионах новых единиц жилья к 2025 году. 
Кроме того, в 2014 году примерно 330 млн городских домохозяйств размещались в жилье низкого качества или испытывали финансовые проблемы и-за стоимости жилья. По прогнозам, это число вырастет до 440 млн к 2025 году. 
Растущий спрос на строительство даёт огромный шанс на переформатирование строительного сектора и создание стоимости с помощью согласованных действий. 
Повышение производительности на 60% позволило бы увеличить годовой выпуск дополнительно на $1,6 трлн (это примерно соответствует размеру экономики Канады) и прибавить 2% к мировому ВВП. Такого прироста – более трети этого прироста можно достигнуть в одних только США – было бы достаточно, чтобы удовлетворить половину текущих потребностей мира в инфраструктуре. 
Управление строительным проектом редко бывает простой задачей. Для успеха нужна координация и система сквозного операционного управления проектом, так чтобы все его участники понимали свою роль и были согласны по поводу ключевых индикаторов работы. 
В то же время те сегменты строительной отрасли, где используются повторяющиеся элементы – в первую очередь, это сегмент крупномасштабного доступного жилья, – могут искоренить базовые причины низкой производительности, переключившись на систему массового производства промышленными методами. Это означает – больше стандартизации, модулей и заводского производства сборных конструкций. 
В такой системе большинство зданий будут на самом деле строиться на заводах. Картина толкающихся за место на стройплощадке представителей разных профессий и подотраслей изменится: основная часть работы будет выполняться за пределами стройки в контролируемых условиях. 
Например, испанская компания, которая возводит типовые четырёхэтажные многосемейные здания, способна построить в 5-10 раз больше квартир, чем ей удалось бы это сделать традиционными строительными методами, однако она использует при этом такое же количество трудовых ресурсов. Или, например, канадский строитель жилья предлагает фиксированный набор типовых проектов с несколькими вариантами индивидуализации, причём цены и спецификации каждого проекта очень чётко описаны на его сайте. 
Впрочем, для того чтобы у строительной отрасли появился шанс радикально измениться после десятилетий вялых темпов роста производительности, необходимо пересмотреть экономические стимулы. Например, в случае с подрядчиками наблюдается явная связь между производительностью и прибыльностью, но она не такая сильная, какой могла бы быть. 
Заказчики, со своей стороны, обычно действуют не в таких больших масштабах, чтобы одним махом изменить динамику в отрасли. Они не готовы брать на себя дополнительные риски или менять свои требования, не зная, какие в итоге они получат выгоды. 
Тем не менее, рост спроса на новое строительство вполне может означать, что отрасль вскоре начнёт двигаться. Власти стали серьёзней присматриваться к проблемам стоимости и масштаба. 
Внутри отрасли агрессивные крупные фирмы (в том числе многие китайские компании) начинают сейчас играть мускулами на международной арене. Они обладают капиталом для инвестиций в подходы, помогающие повысить эффективность, и в новые производственные системы; и они пользуются новыми, всё более доступные технологиями (например, цифровыми инструментами, передовой робототехникой, новыми материалами), чтобы придать турбо-ускорение эффективности. 
Многие отраслевые лидеры, наконец-то, начинают понимать необходимость перемен, и выражают готовность заняться ими. Они знают, что, если они не подготовятся к грядущей революции в отрасли, пересмотрев заново всю свою деятельность, они могут оказаться за бортом истории – возможно, новой великой истории повышения производительности в мире. 

Возвращение журналистики 
ОКСФОРД – После многих лет слабого здоровья, новостная индустрия, наконец, демонстрирует признаки умеренного выздоровления. Согласно отчету Digital News Report, 2018 года – наиболее полный обзор потребления электронных СМИ – подписки растут, одновременно со стабилизацией потребительского доверия. 
Разумеется, мировые СМИ по-прежнему обеспокоены; отчет, подготовленный Институтом изучения журналистики Reuters, показывает, что только 44% новостных потребителей верят в то, что публикуют признанные медиа-бренды. Но это означает увеличение на один процентный пункт по сравнению с прошлым годом, что говорит о том, что дефицит доверия индустрии либо перестал расти, либо вообще снижается. 
Другие опросы еще более оптимистичны; например, ежегодный Edelman Trust Barometer установил, что журналисты восстанавливают свой авторитет, в то время как общее доверие к традиционной и онлайн-журналистике находится в своей наивысшей точке за последние семь лет. Эти результаты подтолкнули их заявить, что “возвращение экспертов” уже не за горами. 
Хотя, возможно, руководителям средств массовой информации пока еще слишком рано заявлять о своей победе, для индустрии, чья репутация сильно пострадала за последние годы, это безусловно хорошие признаки. Политическая поляризация заставила людей с подозрением относиться к средствам массовой информации, которые не поддерживают их взгляды, в то время как сокращение расходов на новостные редакции ухудшило качество предлагаемой журналистики. 
Например, наше исследование показало, что только 23% респондентов доверяют новостям, которые они находят в социальных сетях, и только 34% верят тому, что появляется в поисковых системах. Вероятно, эти цифры могут обеспокоить Google, Facebook и других технологических гигантов, чей бизнес в не меньшей степени чем у традиционных медиа-организаций зависит от доверия. 
Из 74 000 респондентов опроса 14% сказали, что за последние 12 месяцев они заплатили за цифровые новости как минимум один раз, тогда как средний уровень в скандинавских странах был ближе к 30%. В Соединенных Штатах нападки Президента Дональда Трампа на так называемые “фейковые средства массовой информации” имели обратный эффект, подтолкнув больше людей к поддержке независимой журналистики, чем когда-либо прежде. 
Даже в таких странах, как Соединенное Королевство, где нет недостатка в свободных новостных веб-сайтах, люди инвестируют в качественное предоставление информации. Модель Guardian по сбору пожертвований или членских взносов подпитывает финансовый сдвиг. 
Некоторые критики утверждают, что платежная модель СМИ противоречит оригинальному духу Интернета как места для свободного обмена идеями, новостями и информацией. По словам оппонентов, предоставление лучших историй за деньги приведет к появлению второсортных новостей для граждан второго сорта. 
Во-первых, можно предположить, что количество людей, подключенных к сети, которые вообще не могут себе позволить заплатить за новости, может быть довольно небольшим; готовность платить – это скорее вопрос приоритета расходов. Более того, оплата за то, что воспринимается как ценное, помогает делать это таковым, что и демонстрирует тенденция по приоритизации модели членства по отношению к сугубо транзакционным подходам. 
Наконец, для тех, кто действительно не может заплатить, существуют эффективные варианты донесения качественной журналистики семьям с низким доходом. Например, налоговые кодексы могли бы быть реформированы, чтобы сделать журналистскую деятельность более доступной, в то время как финансирование со стороны правительства или фонда могло бы увеличить поддержку подготовки программ государственных средств массовой информации 
Они внимательно анализируют ценность своих продуктов, тщательно проверяют факты, внедряют инновации, расследуют и отказываются от дешевого, привлекающего внимание шума от которого страдают столько платформ социальных медиа. Самое главное, эти тенденции взаимно усиливают друг друга; чем лучше журналистика, тем больше потребителей ее оценят. 
Прошло много времени, с тех пор когда медиа-индустрия могла сообщать о себе хорошие новости. Теперь, когда у нас это есть, очень важно, чтобы мы работали усерднее, чем когда-либо, чтобы поддержать тенденцию к качеству, надежности и финансовой устойчивости. 

Лечение холеры по-бангладешски 
Десятки лет работники здравоохранения понимали, как предотвратить эту болезнь, доктора знали, как ее лечить, а планировщики городов были осведомлены, что чистая вода и канализация гарантированно не дадут вспышкам заболевания перерасти в эпидемию. К увы, этот мир не так прост и опрятен, и холерный кошмар продолжается. 
В развитых странах практически искоренены передаваемые с водой болезни. Даже в странах и регионах с ограниченными ресурсами, где холера остается проблемой, существование пероральной регидратационной терапии, или ПРТ, спасло множество жизней. 
И все же эпидемии холеры по-прежнему разгораются в кризисные времена и забирают жизнь у наиболее уязвимых из нас. Одна из самых масштабных эпидемий охватила Йемен, где вооруженный конфликт привел к коллапсу систем здравоохранения, водоснабжения и канализации, а именно это и нужно для процветания холеры. 
Международные организации, такие как ООН и ВОЗ, вместе с йеменскими работниками здравоохранения нанесли мощный ответный удар. Благодаря их усилиям, позволившим удержать уровень смертности примерно на 0,33% от числа заболевших (приблизительно 2000 случаев летального исхода), удалось избежать масштабной трагедии. 
В октябре группа йеменских врачей и медсестер прибыла в Международный центр исследования диарейных заболеваний в Бангладеш (GOARN), где я проработал значительную часть своей жизни. В нашем институте появилась на свет ПРТ, и медработники всего мира приезжают в Дакку учиться применять простой водный раствор сахара, соли и других веществ. 
За неделю йеменские медики прошли обучение методам остановки распространения болезни, эпидемнадзора и санитарного контроля. Они наблюдали за тем, как лечат больных холерой в нашей больнице, что было для них практической подготовкой лечения заболевания и диагностики уровня дегидратации. 
Как один из членов – основателей Международной сети быстрого реагирования на эпидемии (МСБРЭ), созданной под эгидой ВОЗ, GOARN организовал работу специалистов в Зимбабве, Северном и Южном Судане, Мозамбике, Сирии, Сомали, Гаити, Сьерра-Леоне, Эфиопии и Ираке. Благодаря тому, что мы делимся знаниями и опытом, накопленными десятилетиями лечения диарейных заболеваний, мы стали одними из мировых лидеров в борьбе со вспышками эпидемий. 
В ходе конфликта в соседнюю Индию хлынул поток беженцев, в результате чего в переполненных лагерях возникли условия, неизбежно порождающие вспышки холеры. Стандарты ухода за больными оставляли желать лучшего, а нехватка внутривенных капельниц означала, что растворы для регидратации невозможно было применять к широкому кругу пациентов. 
Американские ученые в Бангладеш доказали, что с помощью ПРТ можно предотвратить смерть от обезвоживания у больных холерой, но ее эффективность за пределами больниц еще не была доказана. Без необходимого оборудования и надлежащих условий Махаланабис лечил больных в лагерях с помощью ПРТ и спас таким образом тысячи жизней. 
Сейчас происходят новые вспышки холеры, вызванные войнами, и опыт специалистов из Бангладеш опять приходит на помощь. Йемен – это только один из примеров. 
Начиная с августа, сотни тысяч рохинджа бежали в Бангладеш из Мьянмы, а это самый мощный в мире поток беженцев в еженедельном исчислении со времен геноцида в Руанде в 1994 году. Эти доведенные до отчаяния и нищеты люди живут в переполненных лагерях беженцев, и высок риск, что условия в них могут вызвать эпидемию холеры с множеством смертей. 
Прилагаются усилия улучшить водоснабжение и канализацию, заготавливается большое количество упаковок растворов для ПРТ. Кроме того, мы совместно с ВОЗ заготовили 900 000 доз пероральной противохолерной вакцины (ППВ), признанного во всем мире средства предотвращения вспышек эпидемии. 
Как и у ПРТ, у ППВ бангладешские корни, у ее истоков стоял GOARN. Первые успешные практические испытания этой вакцины прошли в GOARN в 1980-х годах, а сегодня наши ученые, опираясь на накопленный многолетний исследовательский опыт, готовятся провести вторую по масштабности кампанию противохолерной вакцинации в мире. 
Возможно, кому-то трудно поверить в то, что такое развивающееся государство, как Бангладеш, может быть первопроходцем в борьбе со столь масштабным заболеванием. Но ученые и медработники из Бангладеш неоднократно демонстрировали свой опыт в локализации вспышек эпидемии холеры и спасении жизней. 
Холера возвращается на Глобальный Юг. Но, как показывает работа, проделанная в Бангладеш, Глобальный Юг может ее победить. 

Сдерживание финансового кризиса 
Еще в январе отчет ООН по вопросам глобальной экономики выражал озабоченность теми болезненными экономическими последствиями для семей в США, тяжело обремененными долгами, которые могут последовать за этим кризисом. В отчете также подчеркивалось, как слабо регулируются тесно взаимосвязанные между собой мировые финансовые рынки, что в условиях продолжительного дисбаланса глобальных макроэкономических показателей угрожает росту и развитию мировой экономики. 
Дефицит текущего баланса США был наиболее обсуждаемой темой, как показатель мирового дисбаланса. За последние пять лет США потребляли более 2 миллиардов долларов США в день накоплений других стран, используя их в беспрецедентных масштабах в качестве доступных кредитов для семейных нужд, что позволило американским семьям тратить больше, чем они зарабатывают. 
Предупреждения об иррациональном рыночном изобилии по большей части игнорировались, поскольку потребительские расходы в США позволяли подпитывать сильный рост мировой экономики. Устойчивый экспорт из Японии и Европы поддерживал восстановление экономики и укрепление доверия инвесторов, что, в свою очередь, давало дополнительные экспортные возможности новым, вставшим на путь индустриализации странам, таким как Китай. 
Тем временем высокая международная конкуренция сдерживала инфляцию, и процентные ставки оставались низкими, способствуя дальнейшему росту потребительских расходов, и, таким образом, завершая кажущийся действенным круговорот роста. Даже многие беднейшие страны, казалось, впервые за долгое время начали устойчивый подъем, следуя за ростом цен на энергоносители и сырье, возобновившимися иностранными инвестициями в горнодобывающую промышленность и растущими налоговыми поступлениями в бюджет. 
Несмотря на то, что числовые показатели рынка никогда не были такими безоблачными, как это себе представляли многие энтузиасты, они смогли отвлечь в сторону внимание от шаткой основы новоиспеченного благосостояния. Однако, как влиятельные политики, так и аналитиками рынка встретили растущую потребность в принятии мер по коррекции дисбаланса мирового рынка с недоверием: «Зачем менять выигрышную формулу?» 
Сокращение рынков имущества и ценных бумаг, несомненно, снизит уровень займов и потребления семьями США, что может повлечь за собой движение вниз. Если в качестве защиты будут использоваться регулирование налогов и другие меры в сфере торговли, то прямые последствия для всех могут быть даже более разрушительными. 
Подобных мер достаточно для успокоения на сегодня финансовых рынков, но их недостаточно для решения более фундаментальных проблем, лежащих за сегодняшним кризисом. В современном взаимозависимом мире нужна скоординированная стратегия предотвращения спада и возврата к устойчивой стабильности финансовых рынков. 
Тот факт, что сегодня мир снова обеспокоен возможностью экономического кризиса в результате финансовых потрясений, говорит о том, что был достигнут небольшой прогресс в создании нового международного финансового порядка со времен азиатского кризиса десятилетней давности. Некоторые шаги были сделаны в направлении гармонизации стандартов и увеличения контроля, однако в развивающихся странах основное внимание было уделено увеличению регулирующего контроля, а не систематическим проблемам, связанных с нерегулируемыми потоками частного капитала. 
В условиях надвигающегося спада мировой экономики, этих строгих мер недостаточно для решения проблемы мирового дисбаланса. В странах с дефицитом необходимо увеличивать экспорт для восстановления баланса, в то время в странах с профицитом необходимо увеличение импорта. 
Политикам нужны значительные фискальные и денежные ресурсы для движения в этом направлении. Создание механизма широкомасштабного международного финансового контроля и политики координации будет важной целью долговременной перспективы, но на сегодняшний день мировым лидерам насущно необходимо восстановить баланс мирового спроса и улучшить систему управления обменными курсами. 
Движение вперед требует от всех правительств действий посредством использования многосторонних организаций и договоренностей. Несмотря на недемократическое, напоминающее корпоративное, управление МВФ, которое в развивающихся странах подорвало его легитимность и доверие в отношении своих действий и, тем самым, свело на нет усилия по расширению своей контролирующей функции, на сегодняшний день мы не имеем альтернативной многосторонней организации подобного рода. 
Требуется незамедлительно применить подобные скоординированные меры для решения кратковременных проблем, а также разработать решения проблем ближайшей перспективы и при этом не ввергнуть мировую экономику в очередной болезненный кризис. Более того, необходимо чтобы в этот раз реформы обеспечивали решение проблемы мирового дисбаланса в долговременной перспективе и взяли под контроль наиболее неуправляемые элементы международного финансового капитала. 


Сдерживание, а не умиротворение 
Это самый насущный вопрос, но руководство Америки должно думать также и о будущем. Америке нужна пост-оккупационная стратегия для Ирака и Ближнего Востока, основанная на жизнеспособной стратегии национальной безопасности для двадцать первого столетия. 
Инспектора по вооружениям были отозваны, и Америка выбрала войну. Буша изображали как человека, с решимостью Черчилля бросившего вызов новому Гитлеру, а сторонников сдерживания обвиняли в умиротворении. 
Это не первый случай, когда сдерживание – стратегия, разработанная Джорджем Кеннаном, директором Отдела политического планирования Госдепартамента США при президенте Гарри Трумэне, в ответ на советскую угрозу после Второй мировой войны – была отвергнута как умиротворение. Во время избирательной кампании 1952 года Дуайт Эйзенхауэр и его будущий госсекретарь, Джон Фостер Даллес, подвергли политику сдерживания резкой критике, призывая вместо этого к «отповеди» Советам в Восточной Европе. 
К счастью, находясь у власти, администрация Эйзенхауэра поняла, что следует следовать стратегии сдерживания в Европе, продолжая тем самым политику, которая, по общему признанию, помогла выиграть «холодную войну». Настойчивое соблюдение принципов сдерживания президентом Дж. 
Цель сдерживания заключалась в том, чтобы предотвратить советскую экспансию, не нагружая в то же время США невыполнимыми в перспективе военными обязательствами. Пока СССР не начинал военных действий, политика сдерживания, полагавшаяся на экономический «кнут и пряник», конкуренцию в мировом коммунистическом движении, разведку и дипломатию, а также пропаганду жизнеспособности капиталистических демократий, гарантировала безопасность. 
Администрация Эйзенхауэра организовала свержение избранного правительства Ирана в 1953 году, считая его слишком просоветским. Крайне непопулярный шах, которого привели к власти американцы, был свергнут в ходе исламской революции 1979 года. 
Но дороже всего США обошелся такой отход от политики сдерживания, как Вьетнам. Как разъяснял Кеннан, когда Америка вступает в войну, руководствуясь не жизненно важными интересами, противник – для которого война идет именно за такие интересы – будет сопротивляться достаточно долго, чтобы война успела стать слишком непопулярной среди американского населения. 
Оно сработало против Ливии, заставив Муамара Каддафи в конце 90-х годов прекратить финансировать терроризм, выдать суду организаторов взрыва в Локерби, выплатить компенсацию англичанам и французам – жертвам терактов, оплаченных Ливией. Утверждения, что он отказался от своей ядерной программы в результате вторжения США в Ирак, были опровергнуты Флинном Левереттом, с 2002 по 2003 год занимавшим пост директора по ближневосточным вопросам в Совете по национальной безопасности США. 
Оно должно было бы стать образцом для действий в Ираке, как сейчас оно должно быть образцом для действий в Иране. Вместо этого сторонники подхода, аналогичного «отповеди» по Эйзенхауэру, выступают за нападение на Иран по причине того, что он разрабатывает ядерное оружие. 
Одним из величайших озарений Кеннана было то, что конфликт между противниками Америки на руку США. Он приветствовал усиление Тито в Югославии как внутренний вызов гегемонии Москвы, и надеялся, что другие соцстраны последуют этому примеру. 
Этот урок не усвоен администрацией Буша, которая развязала бессмысленную вражду с Ираном в 2002 году, когда умеренные силы там доминировали и сотрудничали с Америкой по афганскому вопросу, и перечеркнула десятилетия политических усилий США, настаивая на том, что любое ближневосточное поселение должно согласиться «с существующими реалиями» на Западном берегу Иордана. Администрация как будто специально помогает врагам объединиться – в результате чего антиутопия Сэмюэля Хантингтона о «столкновении цивилизаций» становится явью. 
Навязывание демократии людям против их воли обречено на поражение. Точно так же как в свое время оно привело к мощному союзу национализма антиамериканского толка с коммунизмом в Юго-Восточной Азии, сейчас это приводит к аналогичному же слиянию национализма с исламским радикализмом по всему Ближнему Востоку. 
Влияние террористических групп можно свести к минимуму, если проводить политику сдерживания в отношении государств, поддерживающих их. Защитники доктрины Буша утверждают, что это невозможно, когда действуют в обанкротившихся государствах, не способных охранять собственные границы. 
Другой существенный шаг заключается в том, чтобы сделать резолюцию по израильско-палестинскому конфликту стержневым моментом внешнеполитической программы США. Америка должна настаивать на принятии резолюции, которая бы могла получить поддержку значительного большинства у всех народов, проживающих между Средиземным морем и рекой Иордан. 

Сдерживание начинается дома 
НЬЮ-ЙОРК – В середине июля Мухаммад Юсуф Абдулазиз, 24-летний гражданин США ближневосточного происхождения, открыл огонь на двух военных объектах в Чаттануге, штат Теннесси, убив пятерых. Этот ужасное локальное происшествие имело и общенациональное значение, доказав верность предостережения покойного американского дипломата и стратега Джорджа Кеннана: политики США должны сдерживать свое стремление действовать за рубежом, особенно военными методами. 
Кеннан опасался непредсказуемых последствий вторжения США в Афганистан в 2001 году, а два года спустя – в Ирак. Не случайно ведь многие из тех, с кем США воевали в Афганистане, включая самого Усаму бен Ладена, были связаны с моджахедами – партизанскими отрядами мусульманских бойцов, которых американские военные тренировали для сопротивления советской оккупации страны в 1979-1989 годах. 
После терр��ристических атак 11 сентября 2001 года американцы стали задаваться вопросом «Почему они нас ненавидят?». И хотя США больше не приходилось сталкиваться с новыми атаками на своей территории, администрация президента США Джорджа Буша-младшего за это время – фактически бесконтрольно – разрушила две мусульманские страны. 
Данная политика способствовала тому, что Афганистан оказался на грани краха, а у Исламского государства появилась возможность захватить более трети территории Ирака. Недовольство, возникшее в этих странах и во всем мусульманском мир, всё сильнее чувствуется в Европе, а теперь оно проявилось и в США. 
Официально американские следователи пока не выяснили мотивы рожденного в Кувейте Абдулазиза, который, по всей видимости, не входил ни в одну из террористических сетей. Однако есть много прецедентов, когда оказавшийся в изоляции, разочарованный молодой человек, выросший на Западе (а Абдулазиза учился в школе, а затем в колледже в Чаттануге), начинает искать цель, достойную борьбы, – он нашел ее в предполагаемом унижении ислама Америкой и Западом. 
Конечно, как только появляется слово «ислам», западные СМИ начинают изображать таких «одиноких волков» агентами некоего огромного исламского заговора, а не глубоко уязвленными и отчаявшимся одиночками. Такая интерпретация позволяет упростить смысл его действий: винтик в террористической сети был вынужден совершить эту атаку, потому что ему промыли мозги. 
По сообщениям прессы, Абдулазиз считал себя неудачником из-за неспособности соответствовать американским стандартам успеха, главным мерилом которого являются деньги. Видимо, он не был глубоко религиозен, тем не менее, якобы он считал идеалом, помогающим справится с неудачами, покойного Анвара аль-Авлаки – родившегося в США религиозного деятеля Аль-Каиды, который проповедовал атаки на «лицемерную» Америку. 
Другой вопрос по поводу американской системы возникает в связи с отказом медицинской страховой компании Абдулазиза одобрить его участие в программе стационарного лечения алкоголиков и наркоманов. Это далеко не первый случай, когда США сталкиваются с массовыми убийствами, которые совершают люди, чьи психиатрические проблемы, в том числе наркозависимость, остаются без присмотра. 
Вместо того чтобы задуматься над этими вопросами, США продолжают заниматься преследованием исламского терроризма за рубежом. Кеннан увидел эту тенденцию еще десятилетия назад, предупредив, что близорукая политика дома и за рубежом поставила Америку в уязвимое положение. 
В 2000-х Кеннан сравнил «глобальную войну с террором», начатую администрацией Буша, с войной России против чеченских сепаратистов на Северном Кавказе. Когда в 1991 году распался Советский Союз, Борис Ельцин, первый президент Российской Федерации, пообещал ее субъектам «столько суверенитета, сколько сможете проглотить». 
Россия смогла разгромить сепаратистов и сохранить контроль над Чечней. Но это была пиррова победа, поскольку она подтолкнула многих разочарованных и разозленных чеченцев к религиозному фундаментализму. 
В результате, когда началась вторая чеченская война в 1999 году, борьба велась уже не просто за независимость Чечни от России; это была битва за ислам, развязанная против христиан по всему миру. При преемнике Ельцина – Владимире Путине – Россия вновь разгромила сепаратистов, восстановив федеральный контроль над этой территорией. 
Можно поспорить с правомерностью сравнения американского желания экспортировать демократию в оружейных стволах с имперскими предсмертными судорогами России при Ельцине и Путине. Но нравится нам это или нет, между ними есть сильное сходство: обе страны воспринимаются как угнетатели мусульман. 
Именно Кеннан первым привлек мое внимание к этому сходству, когда в частном разговоре по поводу 9/11 заметил, что для многих мусульман Россия и Запад становятся неразличимы. Они воспринимаются как светские государства, антагонистичные исламу. 
Кеннан предупреждал: как первая чеченская война вскормила народное и личное возмущение, так и войны Америки в Афганистане и Ираке будут лишь подпитывать чувства ненависти и разочарования, которые со временем выстрелят по США. «Невозможность соответствовать системе заставляет людей атаковать систему, – говорил он. – Всегда очень неразумно бомбить народы ради свободы». 

Правильные вещи во внешней политике 
Некоторые критики жалуются, что президент США Барак Обама построил свою предвыборную кампанию на вдохновляющей риторике и амбициях «сгибать дугу истории», а в результате после вступления в должность оказался «транзакционным» и прагматичным лидером. Однако в этом отношении Обама вряд ли уникален. 
Один из величайших трансформационных лидеров истории Отто фон Бисмарк стал значительно более степенным и ориентированным на сохранение статус-кво после достижения объединения Германии под руководством Пруссии. Аналогично, внешнеполитические цели и стиль Франклина Делано Рузвельта в его первый президентский срок были размеренными и скромными, однако они стали трансформационными в 1938 году, после того как он решил, что Адольф Гитлер представляет реальную угрозу. 
Транзакционное руководство является более эффективным в стабильной и предсказуемой среде, в то время как вдохновляющий стиль чаще всего возникает в периоды быстрых и прерывистых политических перемен. Трансформационные цели и вдохновляющий стиль лидеров, похожих на Махатму Ганди в Индии или Нельсона Манделу в Южной Африке, может значительно влиять на результаты в зыбких политических сферах, в том числе в развивающихся странах со слабо структурированными институциональными ограничениями. 
В отличие от них американская внешнеполитическая формация сильно ограничена такими учреждениями, как Конгресс, суды и Конституция. Следовательно, стоит предполагать меньшие возможности для трансформационного лидерства. 
Однако даже Конституция США неоднозначна в отношении полномочий Конгресса и президента во внешней политике. В лучшем случае она создает то, что один эксперт по конституционному праву назвал «приглашением к борьбе». 
Кризисные условия могут освободить одаренного лидера от накопленных ограничений, создаваемых корыстными заинтересованными группами и бюрократической инерцией, которые, как правило, подавляют активность в американской системе. Как говорят, Билл Клинтон, оказавшийся в 1990-х в обстановке общей удовлетворенности, завидовал кризисным условиям 1930-х годов Франклина Рузвельта. 
Лидеры с трансформационными целями имеют лучшие шансы, а вдохновляющий стиль быстрее найдет отклик последователей и сделает их роль более значимой. Например, Джордж Буш младший использовал кризисные условия 2001 года после 11 сентября для того, чтобы укрепить исполнительную власть и получить поддержку вторжения в Ирак. 
Однако, хотя неспокойные времена и готовят почву для трансформационных лидеров, из этого не следует, что смелые и любящие рисковать лидеры всегда являются наилучшим решением кризисов, которые определяют такие моменты. Президент Джордж Буш-старший, в отличие от своего сына, был транзакционным политиком, однако реализовал вполне успешную внешнюю политику. 
Для использования ресурсов жесткой силы наиболее важны два навыка: организационный потенциал и знания на уровне Макиавелли в вопросах запугивания, подкупа и переговоров, чтобы формировать побеждающие коалиции. 
Прежде всего, эффективное лидерство требует контекстного интеллекта и способностей к интуитивной диагностике, которые помогают лидеру понять изменение ситуации, установить цели и настроить в соответствии с ними тактику и стратегию. Как однажды сказал мне Ли Куан Ю, отец-основатель современного Сингапура, ‑ лидер должен быть способным учеником, испытывать реальность, быть готовым менять свои намерения при изменении условий и хладнокровно действовать в условиях кризиса. 
Бисмарк однажды определил этот навык как способность интуитивно предугадывать движения Бога в истории и ухватиться за край его одежд в момент, когда он проносится мимо. Более прозаично, лидеры с контекстным интеллектом, подобно серферам, обладают способностью оценивать и приспосабливаться к новым волнам и успешно ездить верхом на них. 
Лидеры этого типа не только адаптируют свой стиль к ситуации и к потребностям своих последователей; они создают потоки информации, которые «обучают их интуицию». Это включает в себя способность оценить группу политиков, а также оценить позиции и сильные стороны различных заинтересованных сторон, чтобы решить, когда и как использовать навыки перехода и вдохновения. 
Они понимают напряженность в отношениях между различными ценностями, вовлеченными в проблему, и то, как сбалансировать желаемое с возможным. В частности, контекстный интеллект требует понимания культур различных групп; распределения силовых ресурсов; потребностей и запросов последователей; информационных потоков; а также синхронизации. 
Контекстный интеллект особенно важен во внешней политике, поскольку эффективный лидер должен понимать культуру и структуру власти других обществ, а также то, как они взаимодействуют в качестве международной системы. Опираясь на многолетний опыт в области внешней политики, Джордж Буш-старший обладал превосходным контекстным интеллектом. 

Возвращение Желтой лихорадки 
СИЭТЛ – Прежде чем из нашего сознания начали исчезать ужасы последней вспышки лихорадки Эбола в Западной Африке, вирус Зика стал одним из основных глобальных рисков для здоровья, и теперь занимает исследователей и врачей в Южной Америке, Центральной Америке и Карибском бассейне. Вместе с тем, быстро растет число жертв другого вируса: желтой лихорадки. 
В юго-западной Африке, впервые за последние 30 лет, Ангола сталкивается с серьезной эпидемией желтой лихорадки. С момента появления вируса в Луанде, столице Анголы и самом густонаселенном городе, в декабре прошлого года, он убил 293 человек и инфицировал предположительно 2267. 
Вирус желтой лихорадки передается Комаром жёлтолихорадочным (Aedes aegypti) – тот же комар, что распространяет вирус Зика. Симптомами являются лихорадка, боль в мышцах, головная боль, тошнота, рвота и усталость. 
Хорошей новостью является то, что в отличие от Зика или Эбола, желтой лихорадкой можно управлять при помощи эффективной вакцины, которая формирует пожизненный иммунитет в течение месяца с момента введения. И, действительно, вакцинация составляет основу Национального плана мер реагирования Анголы, инициированного в начале этого года, с целью введения вакцины против желтой лихорадки более чем 6,4 миллионам человек в провинции Луанда. 
Усилия по проведению массовой вакцинации были обусловлены распространением желтой лихорадки. Но, чтобы положить конец вспышке лихорадки, вакцинация должна продолжаться не только в Луанде, где риску заражения подвергаются дополнительных 1,5 миллиона, но и охватить другие пострадавшие провинции. 
В 2013 году, в Африке вакцина против желтой лихорадки стоила $0,82 за одну дозу – цена, которую большинство развивающихся стран не могут себе позволить. В докладе Врачи без границ за 2015 год, было показано, что сегодня вакцина почти в 70 раз дороже, чем была в 2001 году. 
Сенегальский Институт Пастера в Дакаре, один из четырех мировых объектов по производству вакцины против желтой лихорадки, производит около десяти миллионов доз в год, и производственный процесс чрезвычайно трудно расширить. Более того, Институт Пастера планируется закрыть на пять месяцев на реконструкцию, во время которой у него не будет возможности производить вакцины. 
Институт Пастера строит новый объект в 30 км от Дакара, в Диамниадио, который, как ожидается, утроит производство к 2019 году. Другой производитель вакцин против желтой лихорадки Санофи Пастер из Франции, также расширяет свои производственные мощности. 
Однако, на данный момент, поставки являются недостаточными. Одним из способов увеличить существующие запасы, могло бы быть введение дробной дозы (одна пятая часть обычной дозы), которая также, как показывает практика, защищает от желтой лихорадки. 
Но даже этого может быть недостаточно, если вирус распространяется дальше. И, к сожалению, высокая плотность комаров Aedes aegyptii в пострадавших районах означает, что риск передачи инфекции остается на высоком уровне. 
Вспышку в таком регионе, как Азия, у которого нет опыта борьбы с эпидемией желтой лихорадки и нет возможности для производства вакцины, было бы особенно трудно контролировать. По словам Джона П. Вудалла, основателя службы оповещения и мониторинга возникающих болезней ProMED, если желтая лихорадка распространится в отдельных частях Азии с благоприятным климатом и разновидностями комаров, сотни тысяч людей могут быть заражены (и, возможно, умрут) прежде, чем запасы вакцины будут поставлены. 
Вирус, также имеет потенциал для распространения в Северной и Южной Америке, которые являются домом для комаров-переносчиков Кусаки (Aedes), которые переносят не только желтую лихорадку, но и вирус денге, Зика и Чикугунья. Панамериканская организация здравоохранения уже объявила эпидемиологическое предупреждение о желтой лихорадке в Латинской Америке. 
Национальным координационным центром ММСП Китая уже было зарегистрировано, в общей сложности, девять лабораторно подтвержденных случаев заболевания желтой лихорадкой, привезенной из Анголы. Отчеты об инфицировании желтой лихорадкой непривитых путешественников, возвращающихся из страны, где вакцинация против этой болезни является обязательной, подчеркивают необходимость активизации выполнения требований по вакцинации. 
ВОЗ тесно сотрудничает со многими партнерами и правительством Анголы в борьбе с нынешней вспышкой лихорадки. Но, как указали некоторые эксперты из области здравоохранения, предстоит сделать еще больше. 

Контроль над китайским телевидением 
Но телевизионный эфир Китая, по крайней мере, уже не состоит из нравоучительных мелодрам и идейно-воспитательных программ маоистского периода. У обычных зрителей, столкнувшихся с широким предложением секса, преступлений, наркотиков, насилия и банальных игровых шоу на китайских телевизионных каналах, может создаться впечатление, что китайское телевидение освободилось от оков цензуры. 
Мнения, слегка расходящиеся с доктриной Партии, все еще отсутствуют на китайском телевидении. Несмотря на поверхностное разнообразие предлагаемых программ, монолитный контроль над политическими рассуждениями на телевидении практически не изменился с 1950-х годов. 
Только на Центральном телевидении Китая имеется 12 каналов (многие из которых вещают 24 часа в сутки) и около 3000 сотрудников. Центральное телевидение находится под контролем Департамента пропаганды Министерства радио, кино и телевидения. 
Осуществлять цензуру стало легче, а не сложнее в результате решения правительства в 1990-х годах перейти на стратегию свободного рынка в отношении индустрии развлечений. Телевизионные каналы были лишены крупных субсидий, и новый подход "или тони, или плыви" заставил их конкурировать за доходы от рекламы, что привело к появлению программ, обладающих большей привлекательностью для массовой аудитории. 
Кампании против порнографии, предпринимавшиеся в 1980-х и начале 1990-х годов, остались в прошлом. Возможно, осознав, что население, имеющее доступ к развлечениям, менее склонно жаловаться по поводу государственной политики, Партия позволила развлекательным программам работать по Западной модели, уменьшив необходимость в тщательной цензуре. 
В результате получилось фактическое разделение между программами новостей и всеми остальными программами. Это очень удобно для властей, поскольку позволяет им держать программы нов��стей под жестким контролем, используя менее строгую и трудоемкую систему мониторинга в отношении остальных программ. 
Первое, что вызвало у меня удивление во время работы над составлением сетки программ Центрального телевидения Китая, было то, насколько проста существующая система контроля. Директивы "сверху вниз" и откровенная цензура встречаются редко. 
На первый взгляд сценаристы, режиссеры и ведущие имеют полную свободу действий в планировании и постановке своих шоу при незначительном мониторинге и контроле или отсутствии такового. Так как же такая система может блокировать нежелательное содержание? 
Начальники отделов и комитетов по надзору за содержанием телепрограмм, собираясь для того, чтобы дать оценку программам, редко диктуют содержание, а просто передают свои жалобы и рекомендации директорам программ. Нисходящая иерархия авторитарна и деспотична, и находящиеся на более низких ступенях не могут оказывать влияние на решения, принимающиеся наверху, и не имеют права их обжаловать. 
Отдельные жалобы и предупреждения сверху дают им возможность развить интуитивное понимание пределов допустимого содержания, так что они с самого начала создают программы, не содержащие недозволенного материала. Отсутствие определенных руководящих принципов также делает содержание более консервативным, чем необходимо, поскольку продюсеры предпочитают перестраховаться, чтобы не допустить непоправимой ошибки. 
Но интересам Партии служит еще одно обстоятельство - глубоко укоренившаяся культурная традиция Китая, акцентирующая коллективистское, ориентированное на группу поведение. В такой атмосфере включение политически некорректного содержание не просто рискованный поступок, но нарушение общественного этикета. 
Исключения имеют место тогда, когда партия начинает пропагандистскую кампанию, как, например, кампания, связанная с возвращением Гонконга в 1997 году или более недавний блицкриг против Фалун Гонг. В таких случаях даются указания по созданию программ со специфическим идеологическим содержанием, и такие шоу находятся под формальным надзором телепродюсеров, после чего все возвращается обратно в режим "снизу вверх". 
Многие телепродюсеры усвоили данный метод контроля так хорошо, что он стал подсознательным жизненным фактом, и аудитория, развлекаемая бесконечными костюмированными драмами и мыльными операми, не требует более свободного политического содержания. Если не произойдет радикальных изменений, этот способ контроля над средствами массовой информации может продолжить существование и в 21-ом веке. 

Туберкулез, неинфекционные заболевания и уроки ВИЧ 
В сентябре, Генеральная Ассамблея Организации Объединенных Наций созвала два совещания высокого уровня – одно из которых посвящено борьбе с туберкулезом (ТБ), а второе борьбе с неинфекционными заболеваниями (НИЗ). Это было впервые, когда ООН уделил двум кризисам в области здравоохранения столь повышенное внимание в своей ежегодной повестке дня. 
Но после завершения этих дискуссий, глобальное сообщество здравоохранения должно сосредоточиться на обеспечении необходимых политических обязательств по поддержанию международной координации и планирования. Одна из моделей достойная подражания как в борьбе с туберкулезом, так и НИЗ, это подход, применяемый для борьбы с эпидемией ВИЧ. 
В результате, ежегодные случаи смерти от СПИДа сократились наполовину – с 1,9 млн. в 2003 году до 940 000 в 2017 году, в то же время, в нескольких из наиболее пострадавших стран, уровень новых случаев инфицирования снизился почти вдвое. Усилия по борьбе с туберкулезом и НИЗ, которые, как и ВИЧ/СПИД возлагают тяжелое бремя на страны с низким и средним уровнем дохода, могут использовать уроки, извлеченные из мер реагирования на ВИЧ. 
Во-первых, по мере расширения глобальных мер реагирования на СПИД, они столкнулись с двойной проблемой вовлечения труднодоступных сообществ, в то же время продолжая поддерживать все большее число пациентов, получающих лечение. В ответ, ВИЧ программы развивались для оказания услуг, сформированных на основе предпочтений пациентов. 
В Южной Африке, где лечение получают порядка 4,3 миллионов человек с ВИЧ, в торговых автоматах аптеки, которые находятся под контролем фармацевта можно получить лекарства. В Лесото, где люди могут жить в часах езды от медицинского учреждения, предлагается проведение тестирования на ВИЧ на дому, а для тех, у кого обнаружена ВИЧ-инфекция, лечение в рамках общины поддерживается местными медицинскими работниками. 
Аналогичный подход может быть применен и к ТБ и НИЗ. Для ТБ, это могло бы означать более длительный промежуток между обследованиями для пациентов, которые придерживаются назначенного курса лечения и не проявляют признаков резистентности к лекарственным средствам, тогда как те, кто испытывает побочные эффекты или кому требуется более комплексное лечение, могли бы получить более интенсивный уход. 
Например, цели “90-90-90”, установленные Объединенной программой Организации Объединенных Наций по ВИЧ/СПИДу (ЮНЭЙДС) – при которых было диагностировано 90% людей, живущих с ВИЧ, 90% пациентов с диагнозом ВИЧ находятся на лечении, и у 90% из тех, кто на лечении вирус был подавлен – помогли сфокусировать глобальные меры реагирования на СПИД. Фактически, модели предполагают, что, если эти цели будут достигнуты, к 2030 году ВИЧ перестанет быть угрозой для общественного здравоохранения. 
В результате, на сегодняшний день многие программы предлагают новые возможности доступа к этим группам, такие как конфиденциальное тестирование на рабочем месте и самотестирование. Следующий пробел находится среди населения, которое в некоторых странах лишено гражданских прав и подвергается гонениям, как мужчины, имеющие половые контакты с мужчинами. 
Например, Партнерство “Стоп туберкулез”, предложило цели 90-(90)-90 для лечения заболевания, хотя они еще не получили широкого применения. Для НИЗ, основное внимание уделяется достижению цели устойчивого развития ООН 3.4, которая призывает к 2030 году сократить на одну треть преждевременные смерти от таких болезней. 
Наконец, усилия по борьбе со СПИДом смогли расшириться в результате активной пропаганды и сотрудничества, которые изменили рынки для программ диагностики и лечения. Путем прогнозирования потребностей в медикаментах, объединения заказов и способствованию конкуренции, в сочетании с интенсивной пропагандой, директивные органы и провайдеры смогли обеспечить эффективность рынка. 
Несмотря на то, что ответные меры по борьбе с туберкулезом используют стратегические партнерские отношения для расширения охвата, остаются большие пробелы, самым крупным из которых является лечение детей и пациентов с лекарственно-устойчивым туберкулезом. Такие компании, как Novartis, Pfizer и индийский производитель лекарств Cipla, прилагают усилия для доставки недорогих лекарств пациентам с НИЗ в Африке. 
Генеральный директор Всемирной организации здравоохранения Тедрос Адханом Гебрейесус, недавно призвал правительства расширить их ведущую роль и инвестиции в системы здравоохранения для борьбы с ТБ и НИЗ. Но пока дополнительные ресурсы безусловно, необходимы, они должны сопровождаться рациональными стратегиями, которые привлекают сообщества, направляют программирование и расширяют профилактику и уход. 

Трансформация Сирии 
Арабско-израильский мир требует всестороннего подхода, потому что проблемы, поставленные на карту, сильно переплетаются. Не только ключевые вопросы, вроде иерусалимских и палестинских беженцев, являются неразрешимыми без все-арабского консенсуса, но любая страна, выпавшая из процесса установления мира, остается в роли революционной силы, нацеленной на дестабилизацию региона. 
Общеизвестно, что израильское правительство никогда не любило идею о мирных переговорах одновременно со всеми своими врагами, хотя бы только потому, что политическая цена, которую пришлось бы заплатить за требумые уступки была бы слишком высокой. Поэтому израильская стратегия поддержания мира баллансирует между двумя взглядами: в то время как «левые» израильтяне уделяют первостепенное значение палестинской проблеме, «правые» стремятся разрешить земельные вопросы с крупными арабскими странами. 
Но перспектива успеха слишком мрачна. Пока США продолжают воздерживаться от посредничества на уровне подобном Клинтону, стороны похоже будут не в состоянии принять минимальные требования друг друга, необходимые для урегулирования конфликта. 
Их отказ может иметь страшные последствия для всего региона. Ось «Сирия-Иран-Хамас-Хезболла» способствовала бы сопротивлению американской гегемонии в регионе, а с Махмудом Аббасом в качестве палестинского президента, униженная и побежденная третья Интифада была бы наиболее вероятным сценарием. 
Сирия сильно заинтересована в том, чтобы ее пригласили в ведомый США процесс урегулирования земельного конфликта с Израилем. Молчаливый ответ арабских государств на недавний таинственный воздушный налет Израиля на сирийскую территорию отражает ее изоляцию в арабском мире – изоляцию, которая чрезвычайно неудобна для самих сирийцев. 
Режим партии БААС в Дамаске характеризуется двумя ниболее значимыми событиями: передачей Израилю Хафезем Аль Ассадом Голанских высот и потерей Ливана его сыном Башаром. Возвращение Голанских высот, признание особых интересов Сирии в Ливане и перемирие с Америкой являются важными целями режима, а также лучшим способом, которым Башар Аль Ассад может повысить свою легитимность у себя на родине. 
Принятие Сирии обратно в арабский консенсус и финансовая поддержка со стороны монархий Персидского Залива с целью прекратить союз шиитов с Ираном и Хезболлой также принесли бы большую пользу. Башар может не обладать сообразительностью своего отца, но он тоже знает простую истину: мир с Израилем – это цена, которую придется заплатить. 
Остается вопрос, понимает ли Башар, что мир заключается не только в возврате Голанских высот, но и в нормализации отношений с Израилем, чего его отец не хотел допустить. Старый Ассад боялся, что открытые границы и конец конфликтной политики могут разрушить его однопартийную систему. 
В настоящее время наиболее реалистичный сценарий - война на три фронта, стравливающая Израиль с Сирией, Хамасом и Хезболлой. Но мир между Сирией и Израилем вбил бы клин между Сирией и Ираном, тем самым, отрезав пути для поставок оружия Хезболле, одновременно обеспечив успех жизненно важной задачи стабилизации Ливана. 
Единственный способ вызволить Сирию из рокового иранского объятия – это вовлечь ее в региональную программу мира. Увы, именно из-за их изоляции и параноидальной природы режима партии БААС, сирийцы вряд ли выполнят условие США для проведения мирных переговоров: отказ от их сегодняшних союзов со странами-изгоями и их связи с террором. 
Ни палестинцы, ни сирийцы не согласятся на изоляцию. Революционная сила в международных отношениях – это та сила, чья степень неудовлетворенности существующим положением вещей является настолько сильной, что она сделает все, чтобы подорвать его во что бы то ни стало. 
Конечно, эта конференция не положит конец оси Дамаск-Тегеран. Но если США будут оттачивать качество искусства управлять государством, которое отличается от того, которое в настоящий момент повергло их в оборонительную позицию практически на всех фронтах, они могли бы начать разрушать основы этой оси. 

Человеческий город 
СИНГАПУР – Запутанная сеть международных организаций, формирующая глобальное управление, стала настолько отдаленной и неэффективной, что лишь немногие теперь рассчитывают на какие-то результаты. Теперь, после десятилетий борьбы за влияние и само-маргинализации, международные организации должны объединиться вокруг более актуального глобального приоритета: устойчивой урбанизации. 
Мир переживает беспрецедентную и необратимую волну урбанизации: согласно оценкам, доля городского населения во всем мире достигнет 60% к 2030 году. Однако быстрая урбанизация ведет к росту промышленного потребления ископаемого топлива, росту расходов воды на коммунальные потребности, а также к увеличению спроса на еду в районах, где существует нехватка пахотных земель. 
Однако существующих усилий по изменению ситуации, по-прежнему, совершенно недостаточно. 
Более того, мировые игроки в сфере развития ‑ в том числе подразделения ООН, НПО, программы корпоративной социальной ответственности и другие благотворительные организации ‑ редко координируют свою деятельность, хотя их вмешательства все больше концентрируются в густонаселенных городах. 
Учитывая, что обеспечение устойчивой урбанизации и улучшение координации будет способствовать укреплению прогресса в других приоритетных областях (таких как права женщин, изменение климата, безработица среди молодежи и грамотность), устойчивая урбанизация должна стать приоритетом для чиновников. И она должна быть дополнена технологическим прорывом: инвестиции должны быть направлены на разработку и распространение инноваций, которые сделают города более пригодными для жизни, эффективными и устойчивыми. 
Фактически, многие полезные инновации, такие как энергогенерирующие строительные материалы и транспорт с нулевым уровнем выбросов, уже существуют ‑ необходимо просто сделать их доступными для тех, кто в них нуждается. Такие устройства, как компактные системы фильтрации воды, портативные кардио-мониторы и недорогие планшетные компьютеры уже значительно улучшили качество жизни беднейших слоев населения в мире и помогают выровнять экономическое игровое поле. 
Будущее воздействие глобального управления основывается на новых взаимосвязях, которые облегчат движение потока жизненно важных знаний и технологий от все более разнообразных источников к городскому населению всего мира. Инструменты, необходимые для того, чтобы сделать городскую жизнь более устойчивой, больше не текут только с Севера на Юг и с Запада на Восток. 
Правительства, компании, менеджеры цепей поставок, разработчики программ корпоративной социальной ответственности, НПО и другие организации должны обязаться снизить уровни своих выбросов углерода и использовать свои ресурсы, чтобы способствовать устойчивой урбанизации. Возможности внести подобный вклад постоянно возникают во всех секторах. 
Например, в строительстве подрядчики создают партнерские соглашения с лабораториями в целях тестирования материалов, которые лучше отражают тепло и в то же время поглощают энергию и снабжают ею системы охлаждения, а коммунальные предприятия используют новые программные инструменты для развертывания «умных» счетчиков в домах и офисах. Два американских города ‑ Нью-Йорк и Сиэтл ‑ подняли стандарты эффективности новых построек до рекордных уровней. 
Аналогично этому производители автомобилей, транспортные компании и местные органы власти работают совместно в целях достижения устойчивого развития транспорта, создавая стимулы для эффективного использования общественного и личного транспорта. В результате в таких городах, как Берлин, набирает популярность совместное использование автомобилей. 
Кроме того, МТИ разработал складной электрический сити-кар, чьи размеры позволяют в четыре раза снизить занимаемое парковочное пространство. Во время прошлогодней конференции Рио+20 восемь крупнейших многосторонних банков развития пообещали выделить 175 миллиардов долларов США на развитие устойчивого транспорта. 
Например, Сингапур собирается использовать свою почти завершенную оптоволоконную сеть для снижения числа пробок в городе посредством реализации комплекса мер, поощряющих удаленную работу. Как только эти меры вступят в силу, скорее всего, разовьются самодостаточные города-сателлиты, что еще больше снизит потребление энергии, связанное с транспортом, в то же время способствуя развитию более активного гражданского общества. 
Сингапур также является лидером в другой области: производстве и распространении переработанной питьевой воды. Многие города во всем мире следуют его примеру, расширяя свои программы сбора и восстановления использованной воды. 
Между тем, эксперименты с вертикальными фермами, ‑ которые предназначены для увеличения городских запасов продовольствия путем выращивания сельскохозяйственных культур в теплицах-небоскребах ‑ быстро распространяются с американского Среднего Запада в Осаку, Япония. А Индия стала лидером в преобразовании биомассы и пищевых отходов в энергию. 
Разумеется, не должны быть забыты и миллиарды фермеров и сельских жителей всего мира. 
И с учетом того, что новые инновационные решения появляются каждый день, реальная задача заключается в том, чтобы обеспечить их масштабное производство ‑ а это требует международного сотрудничества. Однако «умные» города ‑ это вовсе не обязательно наиболее технологически развитые. 
Придание устойчивой урбанизации статуса стратегического приоритета может быть единственным способом преодоления взаимосвязанных кризисов роста безработицы, безработицы среди молодежи и неравенства доходов. Хотя некоторые производственные рабочие места могут быть перемещены за пределы страны или автоматизированы, роботы пока еще не способны модернизировать здания, устанавливать фотоэлектрические элементы на крышах домов или строить вертикальные фермы. 

Время бросать деньги с вертолёта? 
Как сообщается, на февральской встрече министров финансов стран G-20 управляющий Банком Англии Марк Карни назвал данную меру «игрой с нулевой суммой, в конечном счёте». Неужели в крупнейших промышленно развитых странах их центральные банки, сыгравшие главную роль в поддержке анемичного восстановления экономики после 2008 года, действительно исчерпали все свои возможности? 
Дешёвой воды очень много, но лошади отказываются её пить. На фоне отсутствия каких-либо признаков инфляции и по-прежнему вялого и хрупкого экономического роста многие ожидают перехода к хронически замедленным темпам роста, а кое-кто даже боится наступления ещё одной глобальной рецессии. 
Деньги могут идти к ним как напрямую, так и через инвестиции в инфраструктуру, которые способствуют созданию рабочих мест и увеличению производительности. Отдав покупательную силу в руки тех, кто нуждается в ней больше остальных, прямое монетарное финансирование государственных расходов позволило бы также повысить инклюзивность в экономке стран с быстро растущим неравенством доходов. 
«Разбрасывать деньги с вертолёта» сейчас предлагают и левые экономисты, и центристы. В определённом смысле даже отдельные «консерваторы», выступающие за увеличение государственных расходов на инфраструктуру, но при этом – за снижение налогов и против увеличения долга, де факто поддерживают идею «денег с вертолёта». 
В последнее время появляются и более радикальные предложения, демонстрируя ощущение чрезвычайности происходящего и широкого разочарования результатами нынешней монетарной политики. Выступая за повышение минимальных зарплат, некоторые дополнительно призывают ещё и к «реверсивной политике доходов», когда правительство заставляет повышать зарплаты всех частных работодателей. 
Например, Германия находится в хорошем положении для проведения реверсивной политики доходов, поскольку у неё огромный профицит счета текущих операций, впрочем, на этом пути, несомненно, возникнут серьёзные политические препятствия. Тем временем, увеличение расходов на образование, повышение квалификации и на инфраструктуру является несложной задачей практически в любой стране, а политически оно более реализуемо. 
Нулевые или отрицательные реальные процентные ставки, став квази-постоянными, препятствуют эффективному размещению капитала и создают условия для надувания пузырей и начала кризисов. Они также способствуют ещё большей концентрации доходов в руках верхушки, ущемляя интересы мелких вкладчиков, при этом открывая крупным финансовым игрокам возможность заработать на доступе к их сбережениям по отрицательным реальным ставкам. 
Впрочем, повышение процентных ставок не может быть изолированной мерой. Наоборот, небольшие повышения учётной ставки должны стать частью более широкой фискальной и распределительной стратегии и проводится одновременно с увеличением государственных расходов на инфраструктуру и на повышение квалификации рабочей силы, а также с использованием некоторых мягких форм политики доходов, например, «моральных увещеваний». 
Однако даже подобный подход потребует от крупнейших центральных банков координации действий. Если какой-либо один крупный центральный банк попытается повысить процентные ставки, экономика данной страны немедленно будет «наказана» укреплением валюты, снижением конкурентоспособности, падением объёмов экспорта. 
Скоординированные действия, например, повышение ставки двумя умеренными шагами по 25 или 30 базисных пунктов, не окажут заметного влияния на обменные курсы и краткосрочную конкурентоспособность даже в том случае, если реальные процентные ставки окажутся вновь на положительной территории. В случае успеха эти усилия можно будет продолжить дополнительными небольшими повышениями ставки, открывая пространство для использования более традиционного «арсенала» монетарной политики в будущем. 
Успех также зависит от одновременно бюджетного расширения во всем мире, при этом действия каждой страны должны быть откалиброваны в соответствии с её ситуацией с бюджетом и счётом текущих операций. Возросшие бюджетные расходы следует направить на финансирование глобальной программы инвестиций в физическую и человеческую инфраструктуру, фокусируясь на двух ключевых проблемах нашего времени – чистая энергетика и профессиональные навыки для цифрового века. 
Пакет скоординированных и хорошо спланированных мер позволил бы стимулировать рост мировой экономики, улучшить качество размещения капитала, помог бы сокращению неравенства в распределения доходов, а также уменьшил бы опасность возникновения спекулятивных пузырей. Целый ряд встреч в преддверии саммита G-20 в Китае, в том числе весенние сессии Международного валютного фонда и Всемирного банка, стали бы идеальной дискуссионной площадкой не только для разработки данного пакета мера, но и для содействия его реализации. 
Очевидно, что экономическая ортодоксия и нескоординированные действия не работают. Для политиков пришло время признать, что инновационное международное сотрудничество в монетарной и фискальной политике – это не роскошь. 

Противостояние опасности природных катастроф 
Через год после цунами в Индийском океане какие можно сделать выводы? Самый главный состоит в том, что это был тот вид стихийного бедствия, на который политики обращают слишком мало внимания – бедствие, вероятность которого очень низка или неизвестна, но которое вызывает огромные потери, если происходит Но как ни велики были списки погибших, физические и эмоциональные страдания тех, кому посчастливилось уцелеть, и материальный ущерб, нанесенный цунами, еще большие потери могут принести другие природные катаклизмы, вероятность которых также мала (но не незначительна) или неизвестна. 
Например, от взрыва астероида над Сибирью в 1908 году, сравнимого по мощности со взрывом водородной бомбы, могли бы погибнуть миллионы людей, если бы это произошло над большим городом. И этот астероид составлял всего 200 футов в диаметре. 
Другие катастрофические опасности включают эпидемии (от эпидемии испанского гриппа в 1918-1919 годах погибло от 20 до 40 миллионов человек), ядерные или биологические удары со стороны террористов, некоторые виды лабораторных инцидентов и резкое глобальное потепление. Вероятность катастроф международного или местного характера в результате деятельности человека, похоже, увеличивается из-за темпов и направления технического прогресса. 
Тот факт, что катастрофа маловероятна, не является рациональным обоснованием пренебрежения риском того, что она может произойти. Предположим, что цунами такой же разрушительной силы как в прошлом году в Индийском океане происходит в среднем раз в сто лет и уносит жизни 250000 человек. 
Объяснение предупредительных признаков цунами (подземные толчки и внезапное отступание океана) жителям низколежащих прибрежных территорий, установление системы предупреждения, включающей срочные сообщения в средства массовой информации, телефонные предупреждения и сирены подобные тем, которые использовались для предупреждения воздушных ударов, а также совершенствование систем реагирования в чрезвычайных ситуациях могли бы спасти многих из тех, кто погиб в результате цунами в Индийском океане. В то же самое время расходы на эти меры были бы гораздо ниже любых рациональных оценок ущерба, который можно ожидать от цунами. 
Существует несколько п��ичин того, почему подобные меры не были приняты для предупреждения цунами такого масштаба. Во-первых, хотя вероятность того, что событие, происходящее раз в сто лет, может иметь место как в начале века так и в любое другое время одинакова, вероятность того, что оно произойдет в первое десятилетие века, гораздо ниже, чем вероятность того, что оно произойдет позже. 
Во-вторых, эффективные предупредительные меры требуют действий со стороны правительства, тогда как тот факт, что правительство является централизованной системой контроля, затрудняет реагирование со стороны правительственных чиновников на весь спектр возможных опасностей, против которых можно принять финансово оправданные меры. При наличии множества вопросов, требующих их внимания, опасности с потенциалом риска ниже определенного уровня, скорее всего, просто игнорируются. 
В-третьих, там, где опасность носит региональный или глобальный, а не локальный характер, многие правительства, особенно в менее крупных и богатых странах, могут тянуть с принятием мер в надежде, что более крупные и богатые страны возьмут на себя расходы по ее предотвращению. Зная это, более крупные и богатые страны могут проявлять нежелание принимать предупредительные меры, поскольку это может только поощрить стремление других стран «жить за чужой счет» 
В-четвертых, причиной бедности страны часто является слабое, неэффективное или коррумпированное правительство – характеристики, делающие его неспособным принять финансово оправданные предупредительные меры. Более того, люди во всем мире находят сложным думать с точки зрения вероятности какого-то явления и имеют тенденцию сбрасывать его со счетов, если эта вероятность мала, что ослабляет политическую поддержку дополнительных затрат на предупредительные меры. 
Еще более ярким примером пренебрежения опасностью с низкой вероятностью и дорогостоящими последствиями является опасность столкновения с астероидом, что аналитически аналогично угрозе цунами. Действительно, частично потому, что цунами являются одной из опасностей, связанной со столкновением с астероидом, цунами в Индийском океане стимулировало новый интерес к противоастероидной защите 
Тем не менее, в Соединенных Штатах Национальная администрация аэронавтики и космических исследований (NASA) выделяет только 4 миллиона из своего 10 миллиардного годового бюджета на выявление и наблюдение за крупными астероидами, находящимися в опасной близости к Земле. При сегодняшних темпах NASA не сможет завершить эту работу в течение еще десяти лет, несмотря на то, что она составляет основу противоастероидной защиты, поскольку может за несколько лет предупредить нас о надвигающейся опасности. 
Тот факт, что стихийное бедствие определенного типа не мело место в недавнем прошлом или в истории человечества (или даже никогда) является плохой причиной для пренебрежения им. Риск может быть незначителен, но если последствия в случае его материализации серьезны, прогнозируемый ущерб должен быть достаточным основанием для принятия предупредительных мер. 

Антисемитизм лечится? 
ЛОНДОН – Протестующие в Великобритании бьют тревогу по поводу возрождения антисемитизма в политике. В центре критики оказались откровения Джереми Корбина, лидера Лейбористской партии и яростного критика Израиля, поддержавшего художника, создавшего в 2012 г. антисемитскую фреску. 
Но, в то время как британская общественность критикует эту левую партию и ее босса за поощрение антиеврейских настроений, нужно ответить на важный психологический вопрос: можем ли мы на самом деле винить Корбина за неправильное определение смысла фрески? Если ответ будет «да», то в его причинах еще необходимо разобраться. 
В 2008 г. группа психологов Северо-Восточного университета обнаружила, что люди, более предубежденно относящиеся к евреям, хуже определяют, изображен ли на фотографии еврей или нет. В более широком смысле, чем более люди уверены, что они правильно определяют элементы принадлежности человека к той или иной группе, например его сексуальную ориентацию, тем менее точно они на самом деле это определяют. 
Не так давно все было наоборот. В первые десятилетия после окончания Второй мировой войны, когда антисемитизм был куда более распространен, его убежденные сторонники точнее определяли евреев на фотографиях. 
Одно возможное объяснение состоит в том, что сегодня расизм более скрытен и антисемитские настроения действуют на подсознательном уровне. Люди знают, что в обществе неприемлемо публично выражать расистские взгляды, и сдерживают мысли в себе. 
Другая теория утверждает, что мультикультурное общество повлияло на взгляды его членов. У людей с меньшей долей предвзятости к евреям обычно больше друзей-евреев, и такие знакомства помогают им легче определить, кто еврей, а кто нет. 
Поразительно, как люди, у которых были друзья-геи, превосходили по точности определения тех, кто не был знаком с гомосексуалистами. Но способность выявить сексуальные предпочтения, как и в случае с изучением антисемитских взглядов по фотографиям в 2008 г., работает на подсознательном уровне. 
Третья теория содержит предположение, что ранее изучаемые расисты лучше определяли евреев просто потому, что относили к ним большинство лиц на фотографиях. Возможно, страх побуждал их причислять к этой национальности и тех, кто к ней не принадлежал. 
Хотя причины изменений в антисемитизме остаются неизвестными, психологи заявляют, что современные люди, открыто выражающие антисемитские взгляды, могут психологически отличаться от остального населения в сравнении с прошлыми годами. Проще говоря, сейчас «нормальный» человек более толерантен. 
И наука дает основания для оптимизма. В 2012 г. ученые Оксфордского университета обнаружили, что если дать подопытным европеоидным участникам эксперимента пропанол, вещество-блокатор, используемое при лечении тревожности и гипертензии, у них временно исчезали расовые предубеждения. 
Для подтверждения результатов требуется дальнейшее изучение: препарат не проявил ощутимого влияния на предубеждения в вопросах религии, сексуальной ориентации или чего-либо еще. Кроме того, оксфордский эксперимент показывает, что разовая доза пропанола не устраняет расовые предубеждения навсегда, а регулярные дозы не помогают их «вылечить». 
Например, в 2011 г. психологи Амстердамского университета, изучающие отношение голландцев к арабским и немецким меньшинствам, обнаружили, что гормон окситоцин, который связывают с чувствами доверия и сотрудничества, может даже усилить расовые предрассудки и ксенофобию. Как утверждают исследователи, результаты «ставят под вопрос, можно ли считать окситоцин «препаратом любви» или «химикатом объятий», не проводящим различия между людьми», и поднимают новые вопросы о том, как люди могут справиться с «межгрупповыми конфликтами и насилием». 
Но, как показали недавние волнения в Великобритании, это не значит, что фанатизм искоренен. Скорее, это значит, что современный расизм проявляется более изощренно, но не менее мощно. 
Если психологические моменты и страх, окружающие антисемитизм, изменились, то, как мы их определяем и как мы с ними работаем, тоже должно измениться. Это не значит, что надо залепить их пластырем во время лечения симптомов, это значит полноценно работать с причинами, лежащими в основе подсознательных предубеждений. 

Назад к социализму 
ЛОНДОН – Удивительным фактом о Джереми Корбине, ультра-левом аутсайдере, который ошеломил британский истеблишмент, захватив лидерство в Лейбористской партии, не является его предполагаемое мнимое отсутствие патриотизма. Его желание петь Боже, храни Королеву на публичных мероприятиях, кажется довольно тривиальным. 
Примечательным фактом его бренда левизны, является то насколько он реакционный. Корбин это старомодный социалист, который хотел бы, выкачать деньги из богатых и перевести транспорт и коммунальные услуги обратно под контроль государства. 
Послевоенная Европейская социал-демократия всегда была компромиссом с капитализмом. Идеология левого крыла, особенно в Великобритании, во многом обязана некоторым Христианским моральным традициям (“больше Методизма, чем Маркса”), чем какой-либо политической догме. 
Лейбористские лидеры, такие как Клемент Эттли, первый премьер-министр после Второй мировой войны, были не против рыночной экономики; они просто хотели регулировать рынки таким образом, чтобы лучше всего служить интересам рабочего класса. Во время Холодной Войны, социал-демократия была эгалитарной альтернативой Западной Европы коммунизму. 
На конференциях Лейбористкой Партии, на словах, признавались старые символы социализма. Партийные лидеры пели Интернационал со слезящимися от ностальгии глазами. 
Но когда это было представлено национальному правительству, идеологические социалисты быстро отошли в сторону, чтобы дать дорогу более прагматичным деятелям. К тому времени, Блэр, следуя примеру своего друга Президента США Билла Клинтона, стал Премьер-Министром, продвигая «третий путь», социализм же, казалось, ум��р и погребен. 
Клинтон и Блэр - что пришли к власти после другой чудной англо-американской пары, Рональда Рейгана и Маргарет Тэтчер, начали рвать на части социал-демократию – пошли на компромиссы, о которых Эттли и не мечтал. Гениальность Клинтона и Блэра, состояла в объединении искренней заботы о неимущих с неприличной преданностью влиятельным людям (fat cats) с Уолл-стрит, лондонского Сити, а также с некоторых сомнительных мест. 
Это одна из причин, почему, при Корбине, ультра левые нанесли ответный удар и в итоге им удалось вырвать власть у скомпрометировавшихся. В частности, для многих молодых людей, Корбин является долгожданным человеком убеждений, “подлинным” гласом народа. 
Никогда не ставившим идеологию на первое место, сдержанным левым социал-демократам, при столкновении с реальным социалистом, в конечном итоге, нечего было сказать. Будет ли Хиллари Клинтон аналогичным образом наказана в своем стремлении стать кандидатом от Демократической партии на президентских выборах в США в следующем году? 
Могли бы лево-центристы, которых она представляет, потерять контроль над партией? В последних опросах общественного мнения, ее главный оппонент, Берни Сандерс, который с гордостью называет себя социалистом, все ближе подбирается к Клинтон – и действительно опережает ее в некоторых штатах. 
По сравнению с Корбином, Сандерс сдержан. Более важно, то, что сделала воинствующая фракция Лейбористской Партии, сейчас делается не демократам, а республиканцам. 
Действительно, Республиканские бунтари выглядят более экстремальными, чем Корбин, не говоря уже о Сандерсе. Республиканская Партия рискует быть захваченной фанатиками, которые рассматривают компромисс в правительстве как вид подлого предательства. 
Большинство кандидатов Республиканцев, стремящихся в президенты, не только экстремальны, но и более реакционные, чем Корбин. Их любимые слоганы – “Верните нашу страну” или “Сделайте Америку снова великой” – взывают к прошлому, когда ни Новый курс, ни расширение гражданских прав не нарушали покой добродетельных белых Христиан. 
Еще слишком рано предсказывать, кто будет выдвинут от Республиканской партии. Это маловероятно, но возможно, что сторонник жесткой линии как Тед Крус, или дилетант с глубокими религиозными убеждениями, как нейрохирург Бен Карсон, захватят партию. 
Также, мало кто рассчитывает, что Корбин выиграет национальные выборы в Великобритании, поэтому его парламентская партия в таком отчаянии. Итак Клинтон, несмотря на ее такую безжизненную кампанию, и, несмотря на народное признание ее неискренности, даже откровенной ненадежности, возможно положится на свою партию и с трудом пробьется к финишу. 

Задача для суверенных фондов Ближнего Востока и Северной Африки 
ДУБАЙ – Десятилетие назад суверенные фонды (далее SWF) стран Ближнего Востока и Северной Африки (регион MENA) выглядели бегемотами, которые вышли на мировую финансовую сцену. Заголовки газет пестрели новостями о фондах, подобных Катарскому инвестиционному управлению (QIA), которые поглощали различные активы, в частности акции публичных компаний, частные компании, а также недвижимость, в основном в Европе и Северной Америке. 
В течение последних 20 лет, благодаря значительным доходам от продажи углеводородов, возникло множество ближневосточных SWF, которые быстро росли. Они получали самые разные названия с целью охарактеризовать их деятельность – стабилизационные фонды, фонды будущих поколений, инвестиционные фонды. 
Поскольку многие из них владели долями в государственных компаниях, ещё перед тем как стать финансовыми инвесторами, их портфель обычно оказывается диверсифицированными, зачастую включая не только те самые госпредприятия, но и недвижимость, а также пакеты акций в публичных и частых компаниях. В их собственности оказывалось также всё больше активов в развивающихся странах – и эта реальность многих удивляла в Европе и США. 
Для смягчения озабоченности по поводу потенциальных политических решений этих фондов в 2008 году Международный валютный фонд собрал 26 SWF (из них треть была из стран Ближнего Востока) для разработки «Принципов Сантьяго». Их цель заключалась в повышении прозрачности и качества управления SWF, в обеспечении адекватного учёта этими фондами инвестиционных рисков, в содействии глобальной финансовой стабильности. 
После мирового финансового кризиса 2008 года инвестиционный капитал стал менее доступен, поэтому попытки повысить прозрачность и подотчётность SWF уступили место конкуренции за их капиталы. Перестав вызывать тревоги, SWF превратились в бенефициара фискальных стимулов, призванных привлечь инвестиции в Европу. 
Но одновременно ближневосточные SWF столкнулись с новыми факторами, ограничившими их международную покупательную способность: из-за падения цен на углеводороды их собственные страны начали проводить политику экономии бюджетных расходов. Правительства этих стран стали, как правило, отказываться от попыток распределить суверенные накопления между разными «карманами» в соответствии с разными инвестиционными целями фондов, а также различными, более широкими политическими соображениями. 
Объявленное в июне 2016 года слияние «Международной нефтяной инвестиционной компании» эмирата Абу-Даби и «Компании развития Мубадала» (двух организаций с весьма различными целями и стратегиями) возвестило начало новых перемен. Название этой игры – консолидация суверенных активов. 
По данным недавнего анализа, проведённого центом Govern (в котором я работаю управляющим директором), государство является крупным акционером в 89 из 100 крупнейших компаний региона, которые котируются на бирже, а в 34 компаниях владеет контрольным пакетом. Суверенные инвесторы, в том числе SWF, являются крупнейшими институциональными инвесторами на большинстве бирж в арабских странах: на их долю приходится 40% всей рыночной капитализации в регионе. 
Ожидается, что все предстоящие продажи государственных активов будут проводиться через фондовые рынки, поскольку власти региона заинтересованы в развитии местных рынков капитала и повышении прозрачности приватизационного процесса. В период кризиса SWF можно также использовать для вливания средств на внутренние рынки с целью восстановления рыночной стабильности. 
Эта проблема не описана в «Принципах Сантьяго» детально, поскольку они сфокусированы на теме прозрачности SWF. Но она также не решена должны образом внутренними регуляторами рынка капиталов, поскольку они были заняты разработкой правил и регулирования для котируемых компаний, а не для инвесторов, способных действовать в качестве владельцев этих компаний. 
Многие из них даже не голосуют своими акциями. Такой подход резко контрастирует с подходами их глобальных коллег, например, норвежского Norges Bank, который в последние годы ведёт борьбу с компаниями, которые плохо управляются, и избавляется от вложений в отрасли, загрязняющие природу, например угольную. 
В противном случае они могут столкнуться с серьёзными финансовыми и репутационными рисками, примером чему стали убытки QIA после скандала с выхлопами Volkswagen в 2015 году. Важность такого взаимодействия подчёркивается в условиях последних покупок, например, условием приобретения PIF доли в Uber стало право фонда номинировать члена совета директоров, представляющего его интересы. 
Впрочем, наиболее срочная задача ближневосточных SWF связана с их ответственностью за местные компании; особенно если учесть, что большинство других институциональных инвесторов на этих рынках неактивны в сфере корпоративного управления. Будучи одними их крупнейших инвесторов на фондовых рынках региона, SWF должны стремиться брать на себя большую ответственность за свои инвестиции. 

Переосмысление бизнес-компетентности 
ДАРЕМ, СЕВЕРНАЯ КАРОЛИНА – Одна из самых интересных частей моей работы в качестве декана бизнес-школы ‑ это участие в откровенных беседах с лидерами различных отраслей промышленности. Несколько лет назад я начал слышать один тревожный рефрен: бизнес-лидеры чувствуют своего рода общественное презрение, которое ранее предназначалось только политикам. 
Проблема заключается в доверии – или, вернее, в его отсутствии. Глобальное исследование настроений информированных «лидеров мнений» 2014 Edelman Trust Barometer показывает, что менее одной пятой части мировой общественности считает, что бизнес и правительственные чиновники не станут говорить правду в случае столкновения с серьезной проблемой. 
Это общественно мнение влияет на бизнес во всем мире. Глобальный опрос перспектив развития бизнеса журнала CFO, издаваемого университетом Дьюка, показал, что почти 60% финансовых директоров в США считают, что отсутствие общественного доверия подрывает бизнес-среду. 
Учитывая непрерывный поток нарушений в сфере данных и безопасности и обвинения в финансовых манипуляциях с участием наиболее уважаемых мировых банков, неудивительно, что общественность относится к бизнесу таким образом. Теперь, больше чем когда-либо, нам нужны лидеры, которые могут восстановить доверие общественности. 
Традиционно общество измеряло бизнес-компетентность интеллектуальной способностью челове��а широко и глубоко изучить возникающие проблемы. Однако для того чтобы охватить сегодняшние глобальные возможности, мы должны выделить новое измерение: возможность создавать общий набор ценностей и содействовать формированию культуры, которая принимает эти убеждения. 
Это звучит просто, однако сколько руководителей может признать, что они не знают всего, или что они не являются самыми умными людьми в комнате? Многие бизнес-лидеры говорят, что хорошая игра зависит от разнообразия, однако окружают себя людьми, ничуть от них не отличающимися. 
Это отношение проходит длинный путь к развитию доверия среди членов команды и помогает совершенствовать твердую приверженность общему видению. Оно также требует от лидеров доверия к другим в том, что они не будут злоупотреблять доверием, которое им оказано. 
Исследования показали, что такие команды имеют преимущество, а это означает, что такой подход может привести к огромному конкурентному преимуществу. Одним словом, сотрудничество не только имеет значение; оно ведет к победе. 
На данный момент предпринимаются усилия по исследованию, производству и распространению экспериментальных препаратов, которые могли бы излечить болезнь. Однако до сих пор фармацевтические компании не уделяли особого внимания вирусу Эбола, поскольку, как им казалось, невыгодно разрабатывать препарат, необходимый населению, которое не может себе его позволить. 
ГазетаNew York Times в прошлом месяце сообщила, что чиновники США планируют расширять производство одного экспериментального препарата, однако и в этом случае маловероятно, что спрос будет удовлетворен. Если бы некоторые из наиболее ярких умов бизнеса и здравоохранения нашли способ стимулировать производство лекарственного препарата для лечения вируса Эбола до возникновения эпидемии, мы смогли бы спасти тысячи жизней. 
Напротив, он является отправной точкой для расширения бизнеса до его полного потенциала. Как любит говорить Боб Макдональд, бывший генеральный директор Proctor & Gamble и нынешний госсекретарь США по делам ветеранов, руководители несут ответственность за обеспечение того, что их организация способна «хорошо справляться и делать доброе дело». 
Для того чтобы достичь этой цели, нам необходимы бизнес-лидеры с видением, навыками и приверженностью к тому, чтобы получать прибыль и приносить пользу. Новому стандарту бизнес-компетенции, которая включает в себя нечто большее, нежели доходы компании, придется пройти долгий путь, прежде чем она сможет вернуть доверие общественности к себе. 

ВВП должен быть подправлен, а не заменен 
ЦЮРИХ – Уважаемые экономисты уже неоднократно указывали на то, что валовый внутренний продукт является неадекватной мерой экономического развития и социального благополучия и, следовательно, не должен быть единственной навязчивой идеей для директивных органов. Тем не менее, мы не приблизились ни на шаг к тому, чтобы найти приемлемую альтернативу ВВП. 
Один из хорошо известных пробелов ВВП состоит в том, что он не учитывает значимость домашнего труда, включая уход за детьми и пожилыми членами семьи. Более того, денежная оценка подобной деятельности не решит серьезного упущения в ВВП: его неспособность адекватно отражать жизненный опыт отдельных членов общества. 
Другим известным недостатком ВВП является то, что он не учитывает разрушение ценности, например, когда страны неправильно управляют своим человеческим капиталом, отказывая в образовании определенным демографическим группам или истощая природные ресурсы ради немедленной экономической выгоды. В целом, ВВП имеет тенденцию неточно оценивать активы, а обязательства и вовсе. 
Тем не менее, несмотря на то, что международный консенсус относительно альтернативы ВВП так и не появился, наблюдается обнадеживающий прогресс в том, что касается более углубленного образа мышления относительно экономической деятельности. В 1972 году экономисты Йельского университета Уильям Нордхаус и Джеймс Тобин предложили новую концепцию, “показатель экономического благосостояния” (MEW), для учета различных неоплачиваемых видов деятельности. 
Со стороны инвесторов резко возрастает спрос на экологические, социальные и управленческие данные. А в государственном секторе такие организации, как Всемирный банк, разработали показатели для оценки качества жизни отличные от ВВП, включая ожидаемую продолжительность жизни при рождении и доступ к образованию. 
В то же время, набирают обороты споры вокруг валового национального дохода. Несмотря на то, что он разделяет основополагающие элементы с ВВП, ВНД больше соответствует нашей эпохе глобализации, поскольку он регулирует доходы, получаемые иностранными корпорациями и иностранными резидентами. 
Ирландия является ярким примером того, как ВНД используется для коррекции искажений в ВВП. В 2015 году объем ВВП Ирландии увеличился на 26,3%. 
В документе ОЭСР были сделаны выводы о том, что ВВП не является надежным показателем материального благосостояния страны. В случае Ирландии, ее единственный год поразительного роста ВВП был обусловлен тем, что многонациональные корпорации “переместили” определенные экономические выгоды, а именно прибыль от интеллектуальной собственности, в свою общую систему учета. 
Разрыв между ВВП и ВНД, вероятнее всего, вскоре, также будет закрыт и в других странах. В недавнем рабочем документе Уруж Хан из бизнес-школы Колумбии, Суреш Налларедди из Университета Дьюка и Этан Руан из Гарвардской бизнес-школы подчеркивают несовпадение в “росте прибыли корпораций и общей экономики США” между 1975 и 2013 годом. 
В конце декабря, этот разрыв был рассмотрен с принятием Закона о сокращении налогов и занятости в 2017 году. За счет снижения ставки корпоративного налога до уровня международной конкурентоспособности и предоставления лучших условий для репатриации прибыли, ожидается, что налоговый пакет переместит доходы корпораций обратно в Соединенные Штаты. 
Забегая вперед, я бы предложил, чтобы директивные органы сосредоточились на трех пунктах. Во-первых, как было показано выше, соответствующие заинтересованные стороны уже рассматривают ряд недостатков в ВВП, что обнадеживает. 
И, в-третьих, в бизнесе нельзя допустить, чтобы лучшее стало врагом хорошего. Мы не решили всех проблем, связанных с ВВП, но нам удалось значительно сократить многие из его перекосов. 

Коррумпирование борьбы с коррупцией 
На недавнем ежегодном собрании Всемирного Банка его сотрудники много говорили о 
коррупции. Эту озабоченность можно понять, поскольку деньги, которые Всемирный Банк ссужает развивающимся странам и которые оказываются на секретных банковских счетах или финансируют роскошный образ жизни некоторых подрядчиков, только увеличивают долг страны, а не делают ее богаче. 
Джеймсу Вулфенсону – предыдущему президенту Всемирного Банка - и мне ставят в заслугу то, что мы вынесли коррупцию на повестку дня Банка, вопреки усилиям оппонентов, считавших коррупцию политическим, а не экономическим вопросом, и, таким образом, находящимся за пределами мандата Банка. Наше исследование показало систематическую связь между коррупцией и экономическим ростом, что позволило нам заняться этим важным вопросом. 
Но, взявшись за борьбу с коррупцией, Всемирному Банку не плохо было бы помнить четыре вещи. 
Во-первых, коррупция имеет множество форм, а, следовательно, борьбу с коррупцией придется вести сразу на нескольких фронтах. Нельзя бороться с отводом небольших сумм слабыми и бедными странами, в то же самое время игнорируя широкомасштабную передачу государственных ресурсов в частные руки, какая имела место, скажем, в России при Борисе Ельцине. 
В некоторых странах открытая коррупция носит главным образом форму взносов в пользу избирательных кампаний, обязывающих политиков отплатить крупным донорам ответными услугами. Мелкомасштабная коррупция – это плохо, однако систематическая коррупция политических процессов может иметь еще более разрушительные последствия. 
Также как не существует универсальной политики экономического развития, так и не существует универсальной стратегии борьбы с коррупцией. Борьба с коррупцией должна быть такой же комплексной и разносторонней, как и сама коррупция. 
Во-вторых, Всемирный Банк, конечно, может читать анти-коррупционные проповеди, но что действительно имеет значение, так это стратегия, процедуры и институты. Надо отметить, что процедуры осуществления закупок и выдачи подрядов Всемирного Банка считаются в мире моделью для подражания. 
Но успех в борьбе с коррупцией требует большего, чем просто хорошие процедуры осуществления закупок и выдачи подрядов (например, избежание неконкурентных торгов при наличие одного покупателя). Множество других стратегий и процедур может быть задействовано для уменьшения стимулов к коррупции. 
В некоторых случаях это может потребовать предоставление помощи через неправительственные организации. Но только в редких случаях наилучшим выходом будет отказать в помощи стране. 
И, наконец, тогда как развивающиеся страны должны взять на себя ответственность по искоренению коррупции, Запад может многое сделать для того, чтобы помочь им в этом деле. Как минимум, Западные правительства и компании не должны выступать в качестве соучастников в коррупционных сделках. 
США при правлении президента Джимми Катера внесли важный вклад в борьбу с коррупцией принятием Акта, запрещающего всем гражданам, компаниям и представительствам США предлагать взятки любым государственным чиновникам иностранных государств. Конвенция по борьбе со взяточничеством Организации экономического сотрудничества и развития стала еще одним шагом в правильном направлении. 
В августе 2001 года незадолго до террористических актов в США американское правительство наложило вето на попытку Организации экономического сотрудничества и развития ограничить возможности открытия секретных банковских счетов. И хотя правительство с тех пор изменило свою позицию по вопросу неразглашения банковской информации в отношении террористов, оно не сделало это в отношении коррумпированных чиновников. 
Некоторых критиков беспокоит возможность коррумпирования самой борьбы с коррупцией, а именно, что эта борьба будет использована как прикрытие для сокращения помощи странам, вызвавшим недовольство администрации США. Такие опасения нашли отражение в кажущемся несоответствии жесткой риторики Банка в отношении коррупции и одновременных планов по расширению помощи Ираку. 
Самая резкая критика, однако, исходит от тех, кто беспокоится, что Всемирный Банк отходит от своего мандата. Конечно, Банк должен сделать все возможное, чтобы обеспечить целевое расходование своих денег, что означает борьбу как с коррупцией, так и с некомпетентностью. 



Как коррупция препятствует всеобщему охвату медицинскими услугами 
Для многих людей плата за посещение врача, приобретение лекарств, получение советов по семейному планированию или даже вакцинацию против распространённых заболеваний равнозначна выбору – оставаться здоровым или скатиться в нищету. И всё чаще варианты лечения, доступные бедноте, сокращаются из-за одного хорошо знакомого бедствия. 
Во многих странах с низким и средним уровнем доходов коррупция, неадекватные расходы и пустая трата ресурсов остаются нерешённой проблемой систем здравоохранения. Я выросла в Пакистане и наблюдала, как людям приходилось идти на крайности ради получения медицинской помощи. 
Шокирует, что жертвы нищеты, вызванной медицинскими причинами, продолжают появляться даже сегодня. Это медицинский факт: скатывание в нищету из-за высокой стоимости медицинского лечения является повседневной реальностью в некоторых странах. 
Во время недавней поездки в Африку я услышала ужасающую историю про больницу, где женщин и их новорожденных регулярно удерживали в качестве заложников (нередко в течение нескольких месяцев) до тех пор, пока их семьи не находили деньги на оплату счетов. Согласно расчётам учёных из Калифорнийского университета в Сан-Диего, коррупция, неоправданные расходы и неэтичное выставление счетов ежегодно обходятся пациентам и системам здравоохранения в миллиарды долларов. 
Понятно, что улучшение состояния здоровья населения требует не только увеличения государственных расходов, но и прекращения теневых методов работы, которые высасывают критические важные ресурсы из систем здравоохранения. Но как это сделать? 
По некоторым оценкам, из $6,5 трлн, которые ежегодно тратятся на медицину, примерно $455 млрд оказываются потеряны, неправильно использованы или просто украдены. Проще говоря, стоимость медицинских услуг приводит к банкротству беднейших людей мира, потому что многие богачи набивают за их счёт свои карманы. 
И эту цель поддерживают не только богатые страны. От Таиланда до Коста-Рики и Руанды – многие страны со смешанными медицинскими системами и ограниченными ресурсами выделяют средства и политический капитал на превращение идеи всеобщего охвата медицинскими услугами в реальность. 
В прошлом году Япония обязалась выделить $2,9 млрд, чтобы помочь развивающимся странами перейти к всеобщему охвату медицинским услугами. А Всемирный банк объявил, что возможности государств занимать средства у этого банка со временем могут быть привязаны к показателям инвестиций в человеческий капитал, включая расходы на здравоохранение. 
Однако таких жестов, хотя и похвальных (и давно необходимых), будет недостаточно для устранения барьеров на пути к качественным медицинским услугам. Пока проблемам коррупции, воровства, а также пустых и неэффективных расходов не будет уделено более серьёзное внимание, цель всеобщего охвата медицинским обслуживанием будет оставаться всего лишь благим пожеланием. 
Уклонение от налогов не просто стимулирует отмывание денег; это ещё и воровство важнейших ресурсов у госсектора. Именно по этой причине ООН сделала задачу сокращения незаконных финансовых потоков ключевым элементом работы над достижением «Целей устойчивого развития». 
Национальные казначейства, министерства финансов и антикоррупционные ведомства должны активизировать сотрудничество с целью предотвращения, обнаружения и наказания за подобные преступления. Обуздать коррупцию поможет также повышение прозрачности в финансовых системах, при этом группы гражданского общества, журналисты и пациенты должны требовать большей подотчётности правительств и организаций, оказывающих медицинские услуги. 
В будущем новые технологии, например, большие данные, искусственный разум и блокчейн, смогут обеспечить новые способы обнаружения злоупотреблений в здравоохранении; возможности этих и подобных инструментов следует досконально изучить. 
Необходимо действовать безотлагательно. Уровень заболеваемости неинфекционными болезнями (рак, диабет, сердечно-сосудистые заболевания) растёт почти по экспоненте, при этом отсутствие доступа к качественной медицине будет приумножать управленческие проблемы во многих странах. 
Авторы стратегий развития понимают, что плохие показатели здоровья являются предвестником нищеты и барьером на пути её ликвидации. На сегодня около 800 млн человек тратят, как минимум, 10% бюджета своих домохозяйств на медицинские расходы, нередко залезая в долги, чтобы оплатить необходимое лечение. 


Цена путинских войн 
СТОКГОЛЬМ – Войны – это дорого, и российский народ теперь начинает это понимать. Кремль ввязался в военные авантюры в Восточной Украине и Сирии, и хотя эти конфликты имеют ограниченные масштабы, остаётся лишь гадать, действительно ли Россия может себе их позволить. 
А вот долгосрочные перспективы – это совсем другой вопрос. По данным авторитетного Стокгольмского института исследования проблем мира (SIPRI), с 2008 по 2016 годы Россия увеличила военные расходы с 3,3% ВВП (что примерно соответствует нынешнему уровню США) до 5,3%. 
Согласно официальным данным о бюджете российского правительства (удивительно, но они по-прежнему открыты), гражданские расходы в оккупированном Крыму составляют примерно $2 млрд в год. Публичные данные о расходах на присутствие в Восточной Украине отсутствуют, но можно уверенно предположить, что они примерно такие же. 
Впрочем, помимо военных расходов Россия терпит убытки от упущенных торговых и инвестиционных возможностей, а также из-за эскалации санкций, которых вполне достаточно, чтобы обречь страну на экономическую стагнацию. И она будет продолжаться всё время, пока Россия не закончит свои войны. 
В августе 2015 года Международный валютный фонд подсчитал, что западные санкции сразу снизят реальный (с учётом инфляции) ВВП России на 1-1,5%. А в среднесрочной перспективе, по мнению МВФ, эти санкции «могут привести к кумулятивному снижению объёмов выпуска на 9% ВВП, поскольку сокращение накопленного капитала и трансферов технологий ослабят уже и так падающие темпы роста производительности». 
Когда российским компаниям перекрыли доступ к долларам, у них не осталось иного выбора, кроме как погашать долги с приближающимся сроком выплаты. В результате общий внешний долг России снизился с $732 млрд в июне 2014 года до $519 млрд в декабре 2015 года. 
С тех пор они подросли обратно до $458 млрд, благодаря постоянному и значительному профициту счёта текущих операций. Впрочем, в период с 2015 по 2017 годы объём прямых иностранных инвестиций в Россию в среднем не превышал уровня 2% ВВП в год, что почти вдвое меньше уровня предыдущих лет. 
Несмотря на всё эти проблемы, Россия сумела сохранить макроэкономическую стабильность и позитивный внешний баланс, однако она пережила небольшой спад в объёмах выпуска и серьёзный спад уровня жизни населения. За четыре года санкций – с 2014 по 2017 годы – реальные располагаемые доходы населения обвалились на 17%, а объём инвестиций сократился на 12%, хотя ВВП при этом снизился лишь на 0,5% за тот же период. 
Данная торговая война нанесла больше вреда Украине; однако Россия тоже потеряла значительный рынок для экспорта, а также главный источник импортируемого военного оборудования. Когда-то Украина была самым важным российским энергетическим клиентом, но с ноября 2015 года она полностью перестала импортировать природный газ из России. 
Например, в соответствии с российско-украинским соглашением 1998 года о взаимной защите инвестиций, компании Украины подали уже, как минимум, восемь исков против Российской Федерации в Постоянную палату третейского суда в Гааге. Один только украинский государственный энергогигант «Нафтогаз» и его подразделения требуют компенсации ущерба на сумму $7 млрд, а «Ощадбанк», «Приватбанк» и «Укрнафта» претендуют на компенсации в размере $1 млрд каждому. 
В феврале Стокгольмский арбитражный суд постановил, что «Газпром» обязан выплатить «Нафтогазу» $2,56 млрд за ущерб, нанесённый нарушением заключённого ранее соглашения между этими двумя компаниями. С тех пор «Газпром» отказывается выплачивать эту сумму, на что «Нафтогаз» ответил арестом активов «Газпрома» за рубежом. 
Поскольку на горизонте не видно перспектив урегулирования украинского конфликта, санкции, скорее всего, будут сохраняться длительное время. Санкции вообще имеют свойство долго сохраняться, потому что конфликты, которыми они были вызваны, обычно множатся и эволюционируют. 
А сейчас Конгресс США готовит новый удар вслед за подозрительным саммитом Путина и Трампа в Хельсинки этим летом. Приняв в прошлом году закон «О противодействии противникам Америки посредством санкций», двухпартийная коалиция в Конгрессе вскоре одобрит ещё более суровый пакет санкций, которые, видимо, будут касаться суверенного долга России и государственных финансовых учреждений. 
Годовые темпы роста экономики России застряли на анемичном уровне 1,5%, при этом гражданские, правовые и другие затраты, связанные с её военной агрессией, сейчас составляют, как минимум, 3-4% ВВП, или $45-60 млрд в год. Пока что Кремль справляется с ситуацией. 

Правильный пример Коста-Рики 
САН-ХОСЕ – На фоне подъёма авторитаризма и протофашизма во многих уголках мира крайне радостно видеть страну, где граждане по-прежнему глубоко привержены демократическим принципам. Её народ сейчас пытается перестроить политику в соответствии с требованиями XXI века. 
В 1948 году после короткой гражданской войны президент Хосе Фигерес Феррер распустил армию. С тех пор Коста-Рика превратилась в центр изучения вопросов урегулирования и предотвращения конфликтов; здесь размещается созданный по мандату ООН «Университет мира». 
На последних президентских выборах при большой явке победил Карлос Альварадо Кесада, получивший более 60% голосов. Его оппонент был готов порвать с давней приверженностью этой страны правам человека, он выступал за запрет гей-браков. 
Этот альянс занят реализацией идеи разработки более качественного измерения благосостояния, о необходимости которого заявляла Международная комиссия по вопросам измерения эффективности экономики и социального прогресса. Признавая недостатки ВВП, на которые указывала эта комиссия, «Альянс» стремится к тому, чтобы государственная политика способствовала росту благополучия граждан в самом широком смысле, опираясь на демократию, устойчивость и инклюзивный рост экономики. 
Важная часть этой работы состоит в расширении масштабов кооперативов и социальных предприятий Коста-Рики, которые уже сейчас достаточно сильны – тем или иным образом они охватывают пятую часть населения. Эти организации представляют собой реальную альтернативу крайностям капитализма, ставшим причиной распространения морально предосудительных бизнес-практик: от хищнического кредитования и манипулирования рынками в финансовом секторе до злоупотребления персональными данными со стороны технологических компаний и мошеннического занижения объёмов выбросов вредных газов в автопроме. 
Даже несмотря на ограниченные ресурсы, жители Коста-Рики могут похвастаться качеством бесплатных систем здравоохранения и образования. Продолжительность жизни в этой стране сейчас выше, чем в США, и она растёт, в то время как американцы, которые решили не предпринимать никаких шагов, необходимых для повышения благосостояния рядовых граждан, умирают всё раньше. 
Экономическое решение проблемы бюджетного дефицита выглядит просто: увеличить темпы роста экономики, повысить налоги, снизить расходы. Однако политическая часть уже не так проста: любой политический лидер хотел бы повысить темпы экономики, чтобы решить данную проблему, однако нет такой волшебной формулы, которая позволила бы это сделать. 
Развитие инфраструктуры здесь не вполне поспевает за темпами роста экономики, и улучшения ситуации уже само по себе могло бы значительно помочь росту экономики. Кроме того, правительство может, конечно, всегда повышать свою эффективность, но после долгих лет экономии расходов вряд ли можно ожидать каких-то значительных результатов от дальнейшей рационализации. 
Для согласования налогообложения с общей экономической стратегией, направленной на максимальный рост благосостояния всех граждан, в налоговой системе надо соблюдать три главных принципа. Налогами следует облагать плохое (например, загрязнение природы), а не хорошее (например, труд); налоги должны создавать минимально возможные искажения в экономике; необходимо сохранять структуру прогрессивных ставок – те, кто богаче, отдают более крупную часть своих доходов. 
В условиях, когда практически вся электроэнергия в стране «чистая», более эффективным методом снижения выбросов углекислого газа стал бы переход на электромобили. Налог, способствующий такому переходу, позволил бы Коста-Рике превратиться в первую в мире страну, где будут доминировать электромобили. 
Налогообложение доходов от капитала по ставкам, которые ниже, чем ставки для других видов дохода, усугубляет неравенство и приводит к искажениям в экономике. Мнение учёных-экономистов расходится по многим вопросам, но в одном они согласны: налогообложение доходов от капитала, получаемых за счёт владения землей в Коста-Рике, не приведёт к тому, что эта земля куда-то исчезнет. 
Президентская система, подобная той, что существует в Коста-Рике, хорошо работает в государстве, где имеются две основные политические партии: действующие правила гарантируют, что мнение меньшинства адекватно учитывается. Но такая система может быстро зайти в политический тупик, когда возрастает фрагментированность электората. 
Альварадо, которому всего 38 лет, пытается создать новую президентскую модель для Коста-Рики, но не меняя конституцию, а привлекая министров из разных партий. Можно надеяться, что дух сотрудничества, рождённый кооперативным движением и столь сильно укоренившийся в культуре Коста-Рики, поможет успешной реализации этого плана. 


Отсчет времени до вывода войск из Ирака 
Сегодня это является главным вопросом второго президентского срока Джорджа Буша. До недавнего времени администрация Буша отвечала на него уклончивой фразой: «Столько, сколько потребуется, и ни на день дольше». 
Лед тронулся 17-го ноября, когда член палаты представителей, конгрессмен от демократов, сторонник жесткого курса и ветеран морской пехоты Джон Мурта предложил вывести войска из Ирака в течение шести месяцев. Вскоре после этого контролируемый республиканцами Сенат проголосовал за «значительный переход к полному суверенитету Ирака в 2006 году». 
54% американцев говорят сегодня, что направление войск в Ирак было ошибкой, по сравнению с 24% в начале войны в марте 2003 года. Частично это отражает рост потерь в Ираке - количество погибших американских солдат уже превысило 2100 человек. 
Но это отражает и растущую веру в то, что война не приносит желаемых результатов. Как недавно отметил Питер Фивер – профессор Дьюкского университета и эксперт в области общественного мнения, являющийся в настоящее время советником Белого Дома – американцы терпимо относятся к потерям, когда верят, что война является обоснованной и существуют реальные перспективы успеха. 
Но если «победой» будет и дальше считаться установление стабильной демократии в Ираке, маловероятно, что у Буша будет достаточно времени для осуществления своей стратегии. В сентябре генерал Джордж Кейси – командующий американскими войсками в Ираке – свидетельствовал перед Конгрессом, что со��ременные повстанческие движения продолжаются около десяти лет и что иракская армия имеет только один батальон, способный сражаться без помощи американских сил. 
Но, учитывая, что выборы в Конгресс должны состояться в 2006 году, а президентские выборы в 2008 году, пять лет является слишком долгим сроком. Более реалистичным кажется то, что на осуществление своей стратегии у республиканской администрации будет от 18 месяцев до двух лет. 
В то же самое время среди демократов также нет единого мнения. Некоторые, как Джон Мурта и Нэнси Пелоси – лидер меньшинства в палате представителей, хотят быстрого вывода войск, тогда как другие, как, например, сенатор Джозеф Биден, выступают против установления жесткого графика, но предсказывают вывод 50000 войск в 2006 году и большей части оставшихся 100000 в 2007 году. 
Ирак – это не Вьетнам, где за уходом американцев последовала стабильность, установленная авторитарным правительством. В Ираке существует опасность того, что вывод войск приведет к гражданской войне и хаосу – идеальным условиям для деятельности террористов. 
Ирак отличается от Вьетнама еще и тем, что в отличие от северных вьетнамцев мятежникам-суннитам будет сложно захватить власть в стране, где они составляют только 20% населения. Действительно, учитывая, что арабы-шииты и курды составляют 80% населения, повстанческое движение сосредоточено всего на четырех из 18 провинций Ирака. 
Как показал в своем исследовании политолог Роберт Пейп, сопротивление иностранной оккупации является основным стимулом для террористов-самоубийц. Но если американские войска покинут Ирак слишком быстро, избранное народом иракское правительство может оказаться не в состоянии совладать с мятежниками, что направит Ирак по пути Ливана в 1980-е или Афганистана в 1990-е годы. 
Точно также, если Буш объявит о намерении вывести войска в недалеком будущем, это может поощрить мятежников переждать это время Однако, если он не даст неоднозначно понять, что американские войска покинут Ирак в скором будущем, он только усилит впечатление имперской оккупации. Решением этой дилеммы может быть поиск компромисса на месте, включая вовлечение суннитов в политический процесс и ускорение процесса обучения иракцев обеспечивать собственную безопасность. 
Одна ошибка уже налицо: мечта нео-консерваторов создать военного союзника, который мог бы послужить долгосрочной базой для американских войск в кампании трансформации и демократизации Ближнего Востока. В результате трех выборов иракское правительство, в котором доминируют шииты, приобрело некоторую степень легитимности, но без чувства сообщества и эффективных институтов выборы просто создают тиранию большинства. 
Буш сравнивает свою цель в Ираке с демократизацией Японии после Второй Мировой Войны. Но Япония была полностью побежденной, этнически однородной страной в которой не было мятежников, крупного среднего класса и предыдущего опыта политической свободы. 
Вместо этого Буш должен распланировать следующие два года таким образом, чтобы дать иракскому правительству как можно лучший шанс до ухода американцев, подчеркивая при этом, что впоследствии иракцы сами будут нести ответственность за собственную безопасность и политическое спасение. 

Местные инновации для решения местных проблем 
БОСТОН – По мере того как мы узнаем все больше об опасностях, возникающих от использования нестандартных и поддельных лекарств, тем яснее становится, что это ‑ намного более серьезная проблема, чем считалось ранее. 
Эта проблема усугубляется еще и подходом, проявляемым влиятельными политиками в развивающихся странах, которые гораздо чаще ищут решения вопроса за границей, чем дома. Эта недальновидная политика ‑ серьезная ошибка, которая препятствует иннов��циям и прогрессу. 
Во всех развивающихся странах, но наиболее явно в Африке, две группы лиц наиболее заинтересованы в нахождении методов борьбы с поддельными и низкокачественными лекарствами. Одна группа, состоящая из студентов, предпринимателей и исследователей, ищет решения, которые являются местными, оригинальными и создаются в соответствии с потребностями местных условий. 
Они также глубоко обеспокоены применением низкокачественных и фальсифицированных лекарств, но они неохотно полагаются на местные инновации. По их мнению, решение проблемы уже существует в высоких технологиях, разработанных и применяемых в самых богатых странах мира. 
Руководителям развивающихся стран кажется, что усилия для создания местной экосистемы для поддержания инноваций очень велики, а коэффициент отдачи инвестиций слишком мал. На бесчисленных конференциях и симпозиумах чиновники правительств и министерств настаивают, чтобы были найдены финансы для импорта оборудования и технологий для решения данной проблемы. 
Имеется масса доказательств, что для выработки стабильных решений должна быть осуществлена местная поддержка с участием местных партнеров. Поиск финансовых средств для импортирования технических решений из-за границы ‑ это только часть решения проблемы. 
В связи с неправильной или небрежной эксплуатацией оборудование начинает функционировать со сбоями, и для поддержания нормальной работы становится необходимым получить новые средства, или же программа просто умирает. Мало того, что этот подход не помогает созданию местных экосистем инноваций, что само по себе очень печально; такой поход приводит и к провалу в решении существующей проблемы. 
В большинстве случаев в таких мероприятиях не используют местных студентов. Учебные планы на местах не сфокусированы на местных проблемах или на развитии инноваций на местах. 
Следует отметить, что все же местные таланты важны для создания оригинальных и рациональных разработок. Поддерживая местную культуру исследований, у национальных инноваций развивается потенциал, который может дать значительно более широкие результаты, чем решение данной конкретной проблемы. 
Поощрение участия недостаточно представленных местных групп и предоставление возможностей для образования и творчества не только создают престижные компании, но и способствуют информационной открытости и подотчетности. Строительство стабильного фундамента для будущих исследований также позволяет обеспечить более производительное государственно-частное партнерство и укрепить связи между академической наукой и отечественной промышленностью, способствуя, таким образом, экономическому росту. 
Иностранные организации, такие как агентства по оказанию помощи или фармацевтические компании, тоже должны играть важную роль в развитии местных инноваций. Они могут поддержать их в финансовом отношении, создавать новые партнерские отношения и повышать доверие влиятельных политиков к местным кадрам и их деятельности. 
Международное сообщество также должно играть свою роль в этих процессах. 

Противоядие от обострения радикализма: Образование 
ДУБАЙ – Ни один посетитель Ближнего Востока не может не заметить огромную разницу между образовательными, предпринимательскими и профессиональными устремлениями молодежи региона и суровой действительностью, которая лишает большинство из них хорошего будущего. Ведь на Ближнем Востоке половина из всего населения в возрасте 18-25 лет являются либо без работы или частично без работы. 
Одним из осложняющих факторов для этой ситуации является глобальный миграционный кризис с беженцами, в течение которого перемещенными лицами стали около 30 миллионов детей (шесть миллионов из одной лишь Сирии), очень немногие из которых скорее всего вернуться домой в течение их школьного возраста. Поэтому не должно быть ничего удивительного в том, что группа, известная в регионе как ДАЕШ (Исламское Государство, ИГИЛ) считает, что она может найти хорошую почву для вербовки в этой обширной группе обездоленных и недовольных молодых людей. 
Пропагандисты ДАЕШ, так же как и их экстремистские предшественники и современники иногда ложно использовали мечети, теперь ложным способом используют социальные медиа – а именно в качестве форума для обострение радикализма, или «радикализации». Группа последовательно размещает на интернете посты, которые оспаривают возможность сосуществования Ислама с Западом и призывает молодежь к джихаду. 
Шираз Махер, который работает в Международном центре по изучению радикализации и политического насилия (ICSR) при Королевском колледже Лондона, заметил общий поток настроений среди призывников: «справедливое негодование, неповиновение, чувство, что их преследуют и отказ соответствовать общественным нормам». Как показал последний доклад фонда Quilliam Foundation, ДАЕШ подыгрывает юношескому желанию быть частью чего-то достойного: ведь организация имеет утопический призыв, который является наиболее заманчивым для новых рекрутов. 
Учитывая это, мало кто не будет согласен с тем, что мы находимся в борьбе поколений за сердца и умы, которую не возможно выиграть военными средствами. Жесткая сила может помочь устранить жестоких лидеров ДАЕШ. 
Они могут помочь продемонстрировать правду о жизни в ДАЕШ (что она жестокая, коррумпированная и склонная к смертям даже в самой группе) несколькими способами, в том числе путем привлечения внимания к дезертирству. Как говорится в отчете ICSR 2014 года: «[само существование дезертирства] разрушает тот образ единства и решимости, который [группа] стремится передать». 
Но мы должны быть более амбициозными, если мы хотим одержать победу в этой войне идей, и в тоже самое время поддерживать культурное пространство, которое ДАЕШ называет «серой зоной» и стремиться уничтожить. Именно в этом пространстве мусульмане и не-мусульмане могут сосуществовать, находить их общие ценности и сотрудничать. 
Однако, самый лучший долгосрочный инструмент для противодействия экстремизму – это образование. В Израильском городе Яффа есть школа, которой руководит церковь Шотландии и которая преподает преимущества толерантности мусульманским, еврейским и христианским детям. 
Если беспокойный Ливан, охваченный религиозной агрессией и разногласиями, может отличаться сосуществованием и предоставлять сирийским беженцам возможность учиться, нет никаких оснований для того, что другим странам региона не стоит следовать его примеру. 
Мы можем стоять и смотреть, как новое поколение мусульманской молодежи, которое хорошо пользуется интернетом, завалена ложными утверждениями о том, что ислам не может сосуществовать с западными ценностями. Или мы можем признать, что молодые люди Ближнего Востока и остального мусульманского мира разделяют те же устремления молодых людей в любой другой части мира. 
Все свидетельствует о том, что молодые люди региона хотят образование, работу и возможность максимально использовать их таланты. Наша повестка дня на 2016 год должна обеспечить, чтобы все это произошло. 

Противодействуя инфекционному Западу 
Вы с законным беспокойством (а также смесью удивления и гнева) наблюдаете за тем, как распространяется непосильный долговой кризис Европы, а дисфункциональная политика Америки не может возродить ее умирающую экономику. Вы откажетесь от впечатляющей внутренней устойчивости вашей страны и компенсируете дефляционные ветры, дующие с Запада; или вы не будете рисковать и увеличите создаваемые в целях предосторожности резервы вашей страны? 
Этот вопрос сегодня стоит перед рядом стран с развивающейся рыночной экономикой, и его влияние простирается далеко за их пределы. В действительности этот вопрос также говорит о все более тревожной перспективе глобальной экономики. 
Сам факт того, что мы ставим этот вопрос, является чем-то новым и заметным самим по себе. Вы можете добавить это в список ранее немыслимых вещей, которые мы наблюдали в последнее время. 
Ответ на вопрос развивающихся рынков был бы простым несколько лет назад. Сегодня ситуация иная. 
В старом мире недомогание Запада уже бы подставило под удар большинство стран с развивающейся рыночной экономикой. В действительности общепринятые взгляды – поддерживаемые многими болезненными переживаниями – заключались в том, что когда индустриальные страны чихнули – развивающийся мир простудился. 
Тем не менее, сегодня некоторые (хотя и не все) страны с развивающейся рыночной экономикой получают выгоду от лет значительных усилий по уменьшению их финансовой уязвимости, направленных на накопление огромных резервов в иностранных валютах. Кроме того, они выплатили значительную часть своих внешних долгов, а оставшиеся перевели в более подконтрольные обязательства в собственной валюте. 
Это резкое улучшение баланса сыграло важную роль в том, что развивающиеся страны смогли быстро восстановиться после глобального финансового кризиса 2008-2009 годов, в то время как страны Запада продолжают прихрамывать. В действительности до недавнего нового спада в Америке и Европе основным беспокойством политики развивающегося мира был слишком большой рост, увеличивающий инфляционное давление, а также перегрев экономики. 
Сегодня развивающиеся страны обладают значительной гибкостью политики, а также гораздо большим пространством для маневра, чем в прошлом. Соответственно, столкнувшись с ослабевающей глобальной экономикой, они имеют два варианта выбора политики. 
С одной стороны, они могут компенсировать слабость глобальной экономики турбонаддувом своего внутреннего спроса посредством агрессивных фискальных стимулов. Это оградит их население от проблем Запада и, на глобальном уровне, предоставит контр-импульс ухудшающейся глобальной перспективе. 
В процессе они сместят некоторые акценты политики от производства к потреблению. Они уменьшат свои положительные сальдо торгового баланса и, в некоторых случаях, позволят своим валютам подорожать. 
В этом случае, вместо того чтобы стимулировать внутренний спрос, они будут укреплять свою оборону, готовясь к длинной и бурной зиме для глобальной экономики. Таким образом, они минимизируют ухудшение своих положительных сальдо торгового баланса, сохранят конкурентные обменные курсы, а также резервы и общие кредиторские позиции. 
В конце концов, внутренний стимул поможет поддержать экономический рост. Кроме того, антициклическая политика будет сигналом миру о готовности этих стран взять на себя глобальную ответственность. 
Но я также подозреваю, что их разум будет озабочен тем, что нужно потратить много денег в попытке выполнить трудную, если не невозможную задачу. В конце концов, есть мало оснований предполагать, что развивающиеся экономики могут противостоять, эффективно и устойчиво, большому синхронизированному спаду на Западе, особенно когда это связано с риском еще одного банковского кризиса. 
Они также просигналят готовность финансово помочь Западу. Однако такие шаги, хотя и значимые, будут недостаточными, чтобы в полной мере противостоять спаду, исходящему от Запада; и, конечно, существенно не изменят прогноз для США и Европы. 
Несмотря на свои сильные основные макроэкономические показатели, развивающиеся страны по-прежнему уязвимы перед экономической слабостью Запада, недостатками их политики и политическим параличом. Кроме того, они знают из опыта, что нет простых и быстрых решений долговых проблем и структурных препятствий для роста Запада. 
Они будут рассчитывать на короткую зиму для глобальной экономики, но они будут планировать длинную зиму и будут готовиться к ней. Соответственно, они проявят очень ограниченный аппетит к тому, чтобы рисковать заработанными тяжелым трудом достижениями политики последних 10-15 лет, а также устойчивостью и уверенностью, которые пришли с этими достижениями. 
Если на мгновение поставить себя на их место, можно ли их винить? 

Подсчет потерь в Ираке 
Во время войны почти всегда сложно найти точные данные о количестве погибших гражданских лиц. За редкими исключениями, демографы и эпидемиологи не производят скрупулезных, внушающих доверие оценок уровня смертности и заболеваемости среди гражданского населения. Иногда отсутствие профессиональной свободы мешает тем, кто имеет доступ к данным (например, аналитикам, чей заработок зависит от правительств, вовлеченных в конфликт), использовать свои знания в целях, которые могут иметь серьезные политические последствия. 
Изолировать влияние конфликта от других внешних вмешательств (например, экономических санкций) может быть невозможным. Более того, высококачественные демографические данные, необходимые для точных оценок, могут попросту отсутствовать по причине секретности или потому, что их никто никогда не собирал (как это иногда бывает в развивающихся странах), или же потому, что они устарели из-за потоков беженцев. 
Рассмотрим различные подходы, использовавшиеся для оценки числа погибших во время войны в Ираке. Организация Iraq Body Count ("Подсчет потерь в Ираке") старается подсчитать число погибших насильственной смертью во время текущей войны путем создания набора данных на основе репортажей в средствах массовой информации. 
Другой подход заключается в оценке вызванного войной изменения общего уровня смертности (включая случаи смерти, являющиеся прямыми и косвенными следствиями войны), путем вычисления изменения уровня смертности по сравнению с довоенным периодом. Для этого необходимы данные, на основе которых можно определить рост уровня смертности, обычно получаемые путем проведения исследования на случайной выборке населения. 
При правильном проведении таких исследований число дополнительных смертей во время войны можно вычислить в пределах статистической погрешности. Но в ходе войны подобные исследования связаны с большим риском. 
Такой метод был применен дважды группой исследователей в основном из Университета Джонса Хопкинса, опубликовавших полученные результаты в медицинском журнале «Ланцет» ( The Lancet ). Их оценки заслужили похвалу, но и были поставлены под сомнени�� из-за неправильной интерпретации ими собственных же данных. 
Например, в кратком описании исследования 2004 года говорится: «На основе консервативных допущений мы полагаем, что с момента вторжения в Ирак в 2003 году имело место около или больше 100000 дополнительных смертей». Но первое исследование дало очень неточные оценки количества смертей, которые авторы постарались приукрасить. 
Опять-таки интервьюеры провели то, что напоминало обычное исследование на случайной выборке. Надо заметить, что в конце статьи в «Ланцете» авторы упоминают обстоятельства, в результате которых выборка в действительности могла оказаться вовсе не «случайной». 
Но демографы редко используют общий коэффициент смертности, предпочитая показатели смертности по возрасту и полу, которые позволяют вычислить «среднюю продолжительность жизни». Группа исследователей пришла к заключению, что общий коэффициент смертности вырос с 5.5 на тысячу человек в 2002 году до 13.3 на тысячу человек в период после вторжения (с марта 2003 по март 2006 года). 
По оценкам ООН, общий коэффициент смертности в довоенном Ираке составлял 10 на тысячу человек, а не 5 на тысячу человек, полученный в результате двух исследований. Для сравнения, по данным ООН общий коэффициент смертности в Иране в 2000 - 2005 годах составлял 5.3 на тысячу человек. 
Таким образом, довоенные показатели смертности, полученные в результате двух опубликованных в «Ланцете» исследований кажутся слишком низкими. Возможно, они не являются ошибочными, но авторы должны предоставить правдоподобное объяснение того, почему их довоенный общий коэффициент смертности в два раза меньше коэффициента департамента ООН по народонаселению. 
Конечно, когда уляжется пыль, цифры начнут играть свою роль в оценке затрат и пользы (если таковая существует), принесенных войной. Но в реальности, разве эти цифры важны для дебатов? 

Сколько секса нам нужно для счастья? 
ЛОНДОН – «Секс похож на деньги, – писал Джон Апдайк, – только когда его слишком много, его хватает». Но оказывается, что это не вполне верно, по крайней мере, в контексте моногамных отношений. 
В исследовании под названием «Частота секса определяет рост благополучия, но больше не всегда значит лучше» Эми Мьюз, Ульрих Шиммак и Эмили Импетт показали, что на самом деле существует совершенно точный ритм секса, который (для усреднённой пары) оптимально способствует благополучию партнёров – один раз в неделю. 
Исследователи обнаружили, что разница в благополучии пары, которая занимается сексом раз в неделю, и теми, кто занимается сексом реже, чем раз в месяц, превышала разницу в благополучии тех, кто зарабатывает $75000 в год, и теми, кто получает $25000. Иными словами, повышение частоты секса в четыре раза улучшает настроение примерно так же, как получение дополнительных $50000 в год. 
Однако если из-за слишком редкого секса пара может оказаться менее счастливой, также и избыточно частый секс может привести к увеличению стресса, а не удовольствия, причём особенно, если озабоченные пары испытывают вынужденную необходимость им заниматься. Такая необходимость, вызванная – по крайней мере, отчасти – социальными ожиданиями и сравнениями, совершенно реальна. 
Тим Уодсворт, социолог из Колорадского университета, в исследовании 2014 года «Секс и погоня за счастьем: Как сексуальная жизнь других людей влияет на наше ощущение благополучия» повторяет утверждение Апдайка, что секс похож на деньги. Однако, по мнению Уодсворта, общим у них является то, что их ценность определяется в сравнении. 
Уодсворт обратил внимание на проведённые ранее исследования, согласно которым счастье зависит не от абсолютного уровня доходов, а скорее от уровня ваших доходов по сравнению с доходами тех, кто вас окружает: коллег, соседей, бывших одноклассников и других людей, формирующих вашу референтную группу. Именно поэтому повышение доходов не всегда вызывает соответствующий рост ощущения счастья: важно, чтобы одновременно не росли доходы участников референтной группы. 
Точно так же, в ходе проведённых Уодсвортом опросов выяснилось, что респонденты, полагающие, что они занимаются сексом чаще, чем участники их референтной группы, чувствуют себя счастливей. Те же, кто думает, что у членов их группы секса больше, менее довольны жизнью. 
Это означает, что связь секса и счастья определяется не только желанием угнаться за соседями. Более того, чувство соперничества, заставляющее пару заниматься сексом настолько часто, насколько это вообще возможно, способно принести больше вреда, чем пользы. 
В опубликованном в этом году исследовании «Больше, чем просто секс: Любовные чувства помогают сбалансировать сексуальную активность и благополучие» предлагается новая теории связи между сексом и счастьем. Его авторы – Аник Дебро, Натали Мёвли, Эми Мьюз, Эмили Импетт и Доминик Шёби – утверждают, что подлинная роль секса в отношениях определяется его способностью укреплять отношения между партнёрами, благодаря разделяемым любовным чувствам, а не просто разделяемому удовольствию. 
Автор даже высказывают предположение, что секс и любовные чувства могут компенсировать друг друга в поддержке благополучия: усиление этих чувств перевешивает снижение сексуальной активности в отдельные периоды жизни, например, после рождения ребёнка. Этот период иногда связывают с возрастанием риска неверности партнёра-мужчины. 
По всей видимости, психология уже способна опровергнуть утверждение Апдайка, что достаточным может быть только избыток секса. На самом деле, хотя регулярный секс жизненно необходим для укрепления близости и культивирования счастья через разделяемые любовные чувства, больше секса – это не всегда лучше. 

Конец международного суррогатного материнства? 
ЛОНДОН – Глобальную торговлю младенцами, рожденными по программам коммерческого суррогатного материнства, постепенно прикрывают. Индия, Непал, Таиланд и Мексика приняли меры, которые призваны ограничить или запретить найм иностранцами местных жительниц в качестве суррогатных матерей. 
Некритично мыслящие сторонники биотехнологий обычно радуются тому, что технологические прорывы опережают государственное регулирование, доказывая, что именно это позволяет науке свободно развиваться. Однако твёрдое намерение стран, которые долгое время были центрами коммерческого суррогатного материнства, прекратить эту деятельность подчёркивает наивность данной позиции. 
Совсем не случайно наступление на трансграничное суррогатное материнство началось именно в тех странах, где собственно и ведётся эта деятельность. Аргумент, будто все стороны – и суррогатные матери, и младенцы, и родители-заказчики – выигрывают от подобных сделок, не выдерживает критики. 
До недавнего времени в стране работали около 3000 клиник ЭКО. Тем не менее, на фоне растущего общественного беспокойства, что коммерческое суррогатное материнство является, по сути, торговлей людьми и эксплуатацией женщин, индийские власти пришли к выводу, что этические минусы перевешивают экономические плюсы. 
Но изменения в характере дискуссии с 2008 года, когда был предложен первый законопроект на эту тему, иллюстрируют быстрые изменения в отношении к данной деятельности. В первых вариантах законопроекта коммерческое суррогатное материнство фактически поощрялось, поскольку он обязывал матерей, используемых в качестве суррогатов, отдавать своих младенцев. 
Однако с тех пор акценты дискуссии сместились: стали известны непривлекательные (а иногда дикие) аспекты данного бизнеса. К примеру, в одном из случаев Германия, где суррогатное материнство запрещено, отказалась принимать двойняшек немецкого отца, рождённых индийской суррогатной матерью, а Индия задерживала выдачу отцу разрешения на выезд детей из страны. 
В октябре 2015 года индийский министр здравоохранения и поддержки семьи под давлением Верховного суда страны объявил, что международное коммерческое суррогатное материнство – неконституционно. Совет по медицинским исследованиям направил уведомление во все клиники с указанием не обслуживать иностранные семейные пары, в том числе индийских граждан, не являющихся резидентами страны, а также лиц индийского происхождения. 
Конечно, Индия – не единственная страна, участвующая в данном бизнесе. Более того, поле введения ограничений в Индии, где услуги суррогатного материнства стали доступны лишь гетеросексуальным парам, женатым более двух лет, часть этого бизнеса переехала в другие страны, в первую очередь в Таиланд. 
Но и там настроения стали меняться, особенно после того, как австралийская пара отказалась брать ответственность за рождённого суррогатной матерью младенца, которому поставили диагноз синдром Дауна. Эта пара, впрочем, согласилась принять сестру-двойняшку больного мальчика, чётко дав всем понять, что они оплатили не «сервис», предоставленный матерью, а собственно детей, причем только одного из них, отвечавшего их требованиям. 
Как и в Индии, суррогатное материнство стало больной темой в Таиланде, где его иногда рассматривают как форму неоколониальной эксплуатации – младенцы являются сырьевым товаром, добываемым для выгоды жителей Запада. «Этот закон должен не позволить чреву тайских женщин стать утробой мира», – так сформулировал свою позицию Ванлоп Танкананурак, депутат Национальной законодательной ассамблеи Таиланда. 
Однако количество клиник, открывшихся в Камбодже, пока что невелико. Кроме того, появились сообщения, что министерство внутренних дел Камбоджи собирается трактовать коммерческое суррогатное материнство как незаконную торговлю людьми, а это грозит тюремным заключением. 
Непал объявил мораторий на суррогатное материнство, после того в этой стране стали называть подобную деятельность эксплуататорской. В апреле 2015 года после землетрясения в Катманду Израиль эвакуировал 26 младенцев, рождённых суррогатными матерями, но самих мам (большинство из них приехали в Непал из Индии) бросил в зоне катастрофы. 
А в Мексике, в штате Табаско, единственном штате страны, где суррогатное материнство легально, введены ограничения: услуга доступна лишь мексиканским гетеросексуальным женатым парам, в которых супруга бесплодна. Во время парламентских дебатов депутат Вероника Перес Рохас назвала суррогатное материнство «новой формой эксплуатации женщин и торговли людьми». 
Однако этот риск лишь подчеркивает необходимость чёткого и строго законодательства. Даже если какие-то потенциальные родители и захотят нарушить закон, подавляющее большинство остановит угроза наказания, а также риск, что им не позволят взять ребенка или что они не смогут получить разрешение на его выезд. 
Лагерь сторонников суррогатного материнства подчеркивает его преимущества, в том числе расширение репродуктивного выбора и примирение с сексуальным плюрализмом. 

Создайте облигации с привязкой к экономическому росту 
Год назад, на встрече американских государств на высшем уровне, 34 главы государств западного полушария согласились содействовать созданию ростозависимых правительственных облигаций, выплаты по которым привязаны к валовому внутреннему продукту (ВВП). Но в основном дело не движется вперед. 
ВВП – наиболее общее мерило успеха экономики, которое у нас есть. Простейшей формой ростозависимых облигаций могла бы стать выпускаемая государством долгосрочная ценная бумага, по которой выплачивается регулярный дивиденд пропорционально ВВП выпустившей ее страны. 
Допустим, правительство Аргентины выпустило бессрочные облигации, по которым выплачивается ежегодный дивиденд в песо, равный одной десятимиллиардной от ВВП Аргентины. Поскольку годовой ВВП Аргентины сегодня составляет около 500 миллиардов песо, одна из этих облигаций на данный момент приносила бы дивиденд в 50 песо (около 17 долларов США или 13 евро) в год. 
Рынок для облигаций, привязанных к ВВП, позволил бы установиться такой цене на них, которая бы сделала их привлекательными для инвесторов, отражая ожидания и неуверенность по поводу ��удущего выпустившей их страны. Пока не появится рынок для таких облигаций, мы не можем знать, какова будет их цена. 
Что произойдет с Аргентиной в следующие 25 лет? 
Долгосрочные результаты роста ВВП в Аргентине вызывают разочарование. В действительности реальный ВВП на душу населения уменьшился на 15% за 25-летний период с 1965 по 1990 год – и это в то время, когда некоторые азиатские страны увеличили объем своей экономики в пять раз. 
Но 8%-ный рост реального ВВП, зарегистрированный в 2004 году, может побудить некоторых ожидать подъема в экономике, как это произошло в других странах. 
Может ли в Аргентине произойти очередной спад. Или случится мощный скачок в развитии? 
Издержки экономики, подразумеваемые этой неопределенностью, можно было бы уменьшить, если бы существовал рынок риска, связанного с развитием. Аргентинская экономика находилась бы сегодня в лучшем состоянии, если бы десятилетия назад Аргентина брала займы с привязкой к своему ВВП, а не по процентной ставке, выраженной в долларах. 
Можем ли мы разработать новые договоры займа для стран, подобных Аргентине? 
Камнем преткновения остается страх потенциальных инвесторов перед тем, что провалы бухгалтерии в развивающихся странах поставят облигации под угрозу. Если вы не доверяете цифрам, то и долг не заслуживает доверия. 
Пока же нам все равно не следует прекращать попытки создания таких облигаций. Вместо этого нужно сделать так, чтобы первыми их выпустили развитые страны. 
Но эффект от демонстрации последует незамедлительно. Как только в одной из экономически развитых стран сложится рынок долгов, привязанных к ВВП, идея обретет свое место под солнцем, и благодаря этому другим странам будет намного легче к ней присоединиться. 
Финляндия была первой страной, выпустившей в 1946 году национальные облигации, индексируемые с учетом инфляции, в ответ на сильнейший рост цен во время войны. Вслед за ней, в 1955 году, это сделали Израиль и Исландия, а затем – Бразилия, Чили, Колумбия, Аргентина, Великобритания, Австралия, Мексика, Канада, Швеция, Новая Зеландия, США, Франция, Япония и Италия. 
Некоторые возразят, что в развитых странах не имеет особого смысла создавать облигации, привязанные к ВВП, потому что показатели роста ВВП там довольно стабильные. Однако даже в относительно спокойную послевоенную эпоху показатели долгосрочного роста реального ВВП в развитых странах менялись в довольно широких пределах. 
Например, реальный доход на душу населения в США вырос в 1,87 раза, – то есть почти вдвое, – с 1961 года по 1986 год, но лишь в 1,58 раза – в период с 1978 по 2003 год. Такое различие в скорости роста за 25 лет имеет существенное значение: если ВВП США возрастет за следующие 25 лет в 1,87 раза, годовой ВВП будет на 3,6 триллиона долларов (10 000 долларов на человека) больше, чем если он возрастет лишь в 1,58 раза. 
Если экономика развивается быстро, никакой проблемы не будет; если нет, то на горизонте маячит кризис. Создание рынка, на котором подобные неопределенности продаются, покупаются и подстраховываются, было бы фундаментальным шагом к управлению соответствующими факторами риска. 
Если личные пенсионные счета или сберегательные фонды инвестируются в облигации, привязанные к ВВП, то выплаты, которые будут получать через 25 лет пенсионеры, будут отражать скорость роста экономики – и налоговой базы – к данному моменту времени, что совершенно разумно. В пенсионной системе Швеции недавно увязали рост национального дохода со льготами, но реформы не предусматривали создания облигаций, привязанных к ВВП, которые послужили бы естественным дополнением к этой схеме. 
В наше время, когда многие развитые страны имеют дефицит бюджета, облигации, привязанные к ВВП, помогли бы улучшить управление риском и снизить издержки финансирования. Они могли бы также побудить развивающиеся страны сделать все необходимое для того, чтобы подключиться к этому рынку. 

Сочиняя историю будущего 
Будет ли повышаться уровень жизни во всем мире, по мере того как бедные страны сегодня спешно осваивают технологии, чтобы догнать более богатые страны? Или процветание ускользнет из наших рук, по мере того как жадность и коррупция приводят нас к истощению жизненных ресурсов и деградации природной среды, от которой зависит благополучие человека? 
Нет ничего неизбежного в распространении ‑ или крахе ‑ процветания. В большей степени, чем мы знаем (или, возможно, готовы признать), будущее является предметом человеческого выбора, а не просто прогноза. 
В то время как Международный валютный фонд прогнозирует, что страны с развитой экономикой вырастут всего на 1,5% в 2013 году, рост развивающихся стран, по прогнозам, достигнет 5,6%. Развивающиеся страны Азии, задающие тон в сегодняшнем мире, как ожидается, вырастут на 7,2%, со здоровым ростом производства в странах Африки южнее Сахары на 5,7%. 
Мобильная связь в странах Африки южнее Сахары, например, прошла путь от почти нулевого уровня абонентов 20 лет назад до 700 миллионов абонентов сегодня. И эти телефоны помогают довести банковские услуги, здравоохранение, образование, бизнес, государственные услуги и развлечения до бедных. 
В октябре внеочередная «супербуря» врезалась в атлантическое побережье около Нью-Джерси, принеся потери в размере около 60 миллиардов долларов. Проблемы климата ‑ наводнения, засухи, тепловые волны, экстремальные бури, массовые лесные пожары и многое другое ‑ также разорили многие другие части мира в 2012 году, в том числе Китай, Австралию, Юго-Восточную Азию, Карибский бассейн и регион Сахеля в Африке. 
Новое состоит в том, что бедствия, такие как изменение климата ‑ до недавнего времени описываемые как угрозы будущего – сегодня являются явной и насущной опасностью. Ученые даже дали название нашей эре, антропоцен, в которой человечество («антропос» по-гречески) оказывает крупномасштабное влияние на экосистемы планеты. 
Если они попытаются, то мировая экономика будет толкать планету за пределы безопасных условий деятельности. Температура будет повышаться, бури усилятся, океаны станут более кислыми, и виды вымрут в огромном количестве, по мере разрушения их среды обитания. 
Если нынешний образец роста мировой экономики будет сохранен, мы столкнемся с экологической катастрофой. Если мировая экономика примет новую модель роста, которая будет использовать передовые технологии, такие как смартфоны, широкополосные каналы связи, точное земледелие и солнечную энергию ‑ мы можем распространить процветание, одновременно спасая планету. 
Я называю сегодняшнюю модель роста вариантом «бизнеса как обычно»; модель роста умных технологий, напротив, представляет собой вариант устойчивого развития. «Бизнес как обычно» может работать некоторое время, но это закончится слезами, в то время как устойчивое развитие может привести к долгосрочному процветанию. 
Мы думаем, что понимаем это. Но он не достаточно хорош: на нашей нынешней траектории краткосрочное процветание обеспечивается за счет слишком многих кризисов в будущем. 
Во-вторых, мы должны признать новые мощные инструменты и технологии, которые мы имеем в нашем распоряжении. Использование передовых информационных технологий ‑ компьютеров, спутникового картографирования, обработки изображений, экспертных систем и многого другого – сегодня дает нам средства выращивать больше продуктов питания с меньшим ущербом для окружающей среды; улучшать здравоохранение, как для богатых, так и для бедных; распространять больше электроэнергии с меньшими выбросами парниковых газов, а также делать наши города более пригодными для жизни и более здоровыми, даже по мере того как урбанизация в ближайшие десятилетия повысит их население на миллиарды человек. 
Пятьдесят лет назад президент США Джон Ф. Кеннеди сказал, что мы должны были пойти на Луну не потому, что это было легко, а потому, что это было трудно – это проверило лучшее в нас. Для нашего поколения устойчивое развитие будет нашим испытанием, поощряя нас использовать нашу креативность и человеческие ценности, чтобы создать путь устойчивого благополучия на нашей перенаселенной и находящейся в опасности планете. 
Я горжусь тем, и для меня это честь, что Генеральный секретарь Организации Объединенных Наций Пан Ги Мун попросил меня помочь мобилизовать знания и опыт в мире, поскольку мы стремимся к достижению этой цели. 


Вековой застой или недомогание по собственной вине? 
Межбанковский рынок рухнул, и весь промышленно развитый мир был брошен в худший кризис со времен окончания второй мировой войны. Несмотря на то что центральные банки продолжают поддерживать ультранизкие процентные ставки, кризис все еще не преодолен полностью. 
Некоторые экономисты считают, что это свидетельствует в пользу «векового застоя» ‑ явления, описанного в 1938 году американским экономистом Элвином Хансеном, который почерпнул эту идею из Закона о тенденции нормы прибыли к понижению Карла Маркса. Согласно этой точке зрения, из-за постепенного истощения прибыльных инвестиционных проектов естественная реальная процентная ставка продолжает падать. 
Учитывая огромный кредитный пузырь, который предшествовал кризису в Японии, Соединенных Штатах и Южной Европе, а также агрессивную политику, проводимую центральными банками в течение последних нескольких лет, я сомневаюсь, что эта теория ��ерна. На самом деле, я считаю, что в основе стагнации, начавшейся после 2008 года, лежит иной механизм, который я называю «недомоганием по собственной вине». 
Инвесторы, ожидающие роста цен и доходов, приобретают жилую и коммерческую недвижимость, а также вкладываются в новые коммерческие предприятия. Цены на недвижимость начинают расти, происходит строительный бум и начинается новая фаза быстрого расширения, частично поддерживаемая за счет активизации экономики страны, в том числе сферы услуг. 
Инвестиции обрушиваются, цены на недвижимость падают; предприятия и банки банкротятся; заводы и жилые дома освобождаются; сотрудники увольняются. После того как цены и зарплаты упали, на сцену выходят новые инвесторы с новыми бизнес-идеями и создают новые фирмы. 
Однако в ходе текущего кризиса денежно-кредитная политика вытесняет созидательное разрушение, которое могло бы лечь в основу для нового подъема в росте. Владельцы активов убедили центральные банки в том, что экономический цикл Шумпетера можно обойти путем масштабных покупок облигаций, финансируемых с помощью печатного станка и с помощью соответствующего снижения процентных ставок. 
В Японии и Европе, в частности, большое количество таких зомби-фирм и банков сумели выжить, и теперь они мешают потенциальным конкурентам выйти на сцену и запустить очередной подъем в росте. В результате экономическое окостенение выглядит как вековой застой, описанный Хансеном; в действительности же, это недомогание они вызывают сами. 
Его текущая программа количественного смягчения нацелена на удвоение денежной массы за очень короткий период времени. На позицию выкатывают новые орудия, например последовательный все больший уход в минус отрицательных номинальных процентных ставок или так называемые «самолетные деньги». 
Единственным выходом из этой ловушки будет изрядная порция созидательного разрушения, которое в Европе должно было бы сопровождаться облегчением долгового бремени и выходами из еврозоны с последующей девальвацией валют. Шок будет болезненным для текущих владельцев богатств, однако, вслед за быстрым снижением долларовых цен на активы, в том числе на землю и недвижимость, начнут появляться возможности для роста новых предприятий и инвестиционных проектов; начнут создаваться новые рабочие места. 

Творческая Европа 
Наблюдающийся в настоящее время экономический подъем в ЕС говорит о том, что эта стратегия приносит результаты, особенно после ее возобновления в 2005 году. Но некоторым областям, в которых Европа обладает конкурентным преимуществом, не уделяется достаточно внимания. 
Это европейский компромисс между теорией о том, что прибыль происходит от эксплуатации (Маркс), и мнением, что она является результатом операций, делающих обе стороны счастливее, чем раньше (Фридман). Он также подходит для экономики, где товары и услуги удовлетворяют потребности людей и где конкуренция основана на технических или функциональных характеристиках продукции. 
Но в постиндустриальных обществах потребители ищут в продукции больше, чем просто функциональность. Сравнительно состоятельные европейцы, как правило, не покупают автомобиль только для того, чтобы добраться из пункта А в пункт Б, обувь, чтобы не намочить ноги, часы, чтобы знать который час, или бутылку воды только для того, чтобы утолить жажду. 
Именно нематериальные характеристики, делающие продукцию больше, чем просто полезной, отличают дорогие товары от дешевых и включают дизайн, торговую марку и экологичность. Мы также можем быть готовы платить больше за отечественные товары, произведенные с соблюдением техники безопасности, без использования детского труда и т.д. 
Компании, по всей видимости, понимают это. Согласно популярному писателю Даниэлю Пинку, придание значения или смысла товару или услуге все чаще становится основным источником добавленной стоимости. 
Это в такой же мере является искусством, как и наукой, и выходит за рамки технической и инновационной деятельности. Дизайнеры и торговые марки мирового класса уже обосновались в Европе, где творческие индустрии сильнее автомобильной промышленности. 
Сегодня Европа занимает лидирующую роль в вопросах защиты таких ценностей, как права человека, мирное урегулирование конфликтов, социальное обеспечение, а также охрана окружающей среды. Далеко не являясь фактическими или потенциальными препятствиями на пути к материальному успеху, такие ценности должны приветствоваться и активно проецироваться на экономику Европы. 
Проведение связи между культурными и этическими ценностями Европы и товарами и услугами, отражающими эти ценности, не только может стать отличительной чертой европейской экономики, но будет также способствовать укреплению этих ценностей во всем мире. 
Как утверждает теоретик в области урбанистических исследований Ричард Флорида, талант привлекают технологии и терпимость. Следовательно, Европа должна стать магнитом для творческих людей со всего мира, а также взращивать собственные таланты на основе своего богатого культурного наследия. 
Если ЕС сосредоточится на привнесении основных европейских идей и ценностей в свои товары и услуги, это принесет значительные выгоды европейской экономике. Это потребует четкого акцента на обеспечении условий, способствующих и поддерживающих творческую деятельность, и обновленная Лиссабонская стратегия должна включать положение о том, что Европа будет двигаться в этом направлении. 

Cвоп кредитного дефолта под следствием 
До начала финансового кризиса 2008 г. своп кредитного дефолта (СКД) был эзотерическим понятием, известным только ограниченному числу искушенных инвесторов и преподавателям высших учебных заведений, которые на этом специализировались. Сегодня это обиходное название, синонимичное с несдержанной игрой на бирже, безграничной жадностью и, в конечном итоге, системной нестабильностью. 
Действительно, свопы кредитного дефолта считаются одной из основных причин финансового кризиса. Законность действий банка GoldmanSachs будет определена в суде, действующем по нормам статутного права, но такая отвратительная репутация СКД препятствует выживанию этого финансового инструмента в суде общественного мнения. 
Поднявшись на популистской волне, некоторые политики предложили запретить СКД. Нынешний кризис в Греции еще больше оживил лагерь противников СКД. 
Далеко не являясь средоточием зла, СКД являются полезным финансовым инструментом, который может улучшить не только финансовую стабильность, но и то, каким образом осуществляется руководство компаниями и странами. Их запрет нанесет больше вреда, чем пользы. 
Если спрос на картофель по текущей цене превышает предложение, то цена на картофель возрастает, сигнализируя о недостатке продукта. Индивидуальным фермерам не нужно бюрократических директив, чтобы решить посадить больше картошки: увеличение цены создает стимул для того, чтобы посадить больше картофеля, снижение цен является сигналом того, что им нужно посадить меньше. 
Увеличение цен на акции производителей стали означает увеличение спроса на сталь, что побуждает бизнесменов к созданию большего количества сталелитейных заводов, а инвесторов – обеспечить их деньгами. И наоборот, снижение цен на акции производителей стали вынуждает предпринимателей ликвидировать существующие заводы и отговаривать инвесторов от вкладывания ресурсов в этот сектор. 
К несчастью, иногда ценам не удается идеально выполнить эту сигнальную функцию, как показала в последние годы ситуация с компаниями, предоставляющими услуги через Интернет (доткомы) и “пузыри” на рынке жилищного строительства. Когда произошел “пузырь доткомов”, цены сигнализировали об огромном спросе в секторе Интернета. 
Почему США, с самым развитым финансовым рынком в мире, переживают два значимых “пузыря” менее чем за одно десятилетие? Частично в этом можно обвинять расточительную денежную политику, но действительной проблемой является институциональная тенденция, поощряющая игру на повышение. 
Играть на бирже на понижение трудно и рискованно: это трудно, потому что взять акции взаймы сложно, и в тоже время рискованно, потому что игра на понижение дает ограниченную потенциальную выгоду, но может привести к неограниченным потерям. Другими словами, традиционные доступные инвесторам ценные бумаги позволяют скорее сделать ставку на компанию, чем против нее, поэтому на цены влияет больше иррациональное изобилие, чем паника. 
Поскольку что они действуют, как страховка от неспособности заемщиков выполнить свои обязательства, они позволяют проще выразить отрицательное мнение о компании или ценной бумаге. Чтобы выразить негативную точку зрения через рынок СКД, инвесторам не нужно искать ценные бумаги, чтобы взять их взаймы (предварительные условия для игры на понижение), они рискуют только ограниченными премиальными и в то же время имеют возможность получить во много раз больше. 
Именно рынок СКД позволил негативному ‑ и правильному – мнению о рынке жилищного строительства, который держал Джон Полсон и другие, наконец отразиться на рыночных ценах. Они взорвали пузырь. 
Именно благодаря рынку СКД греческое правительство урезало бюджет и улучшило финансовое положение. Медицинские анализы также часто проносят плохие вести, но отмена медицинских анализов не решает проблем, она только их прячет, этим только усложняя проблему. 
По этой причине политики и влиятельные бизнесмены умасливают прессу, агентства кредитных рейтингов и даже аналитиков, чтобы они изображали их действия в положительном свете. Как основной источник негативной информации, неподверженный влиянию властей, рынок СКД внушает страх, и политики хотят его уничтожить. 
Существующие правила созданы не для того, чтобы сделать его прозрачным или устойчивым, а для того, чтобы сделать его более выгодным для больших учреждений, таких как GoldmanSachsи JPMorgan, которые контролируют его. Поэтому нужно вмешательство, чтобы привести в порядок рынок СКД и сделать обязательным обеспечение сделок, чтобы ни одному правительству не приходилось вмешиваться и спасать одну из сторон. 

Реальный двигатель бизнес-циклов 
Великая депрессия подчеркнула необходимость контрциклической бюджетной и монетарной политики. А уже в наше время финансовый кризис 2008 года и последовавшая за ним Великая рецессия продемонстрировали, какие именно драйверы являются ключевыми для бизнес-циклов, формируемых под влиянием кредитов. 
В США и многих других странах изменение соотношения долга домохозяйств к ВВП в период 2002-2007 годов сильно коррелирует с ростом безработицы в 2007-2010 годах. Например, накануне краха долг домохозяйств колоссально вырос в штатах Аризона и Невада, а также в Ирландии и Испании; после краха эти четыре региона испытали особенно жестокую рецессию. 
Более того, рост долгов домохозяйств служил индикатором приближающихся спадов в экономике задолго до Великой рецессии. Ещё в 1994 году, выступая с ежегодным обращением председателя к членам Европейской экономической ассоциации, Мервин Кинг, который занимал тогда должность главного экономиста Банка Англии, показал, что страны, где в 1984-1988 годах сильнее всего выросло соотношение долгов домохозяйств к их доходам, столкнулись с наиболее мощным спадом темпов роста реального (с учётом инфляции) ВПП в 1989-1992 годах. 
В другом исследовании с Вернером мы проанализировали данные о 30 странах за последние 40 лет и показали, что рост соотношения долгов домохозяйств к ВВП систематически приводил к замедлению темпов роста ВВП и повышению безработицы. Недавнее исследование Международного валютного фонда, в котором были использованы ещё более широкие данные, подтверждает данные выводы. 
Мы назвали это явление «каналом спроса домохозяйств, стимулируемого кредитами». Расширение кредитного предложения происходит, когда кредиторы либо увеличивают количество кредитов, либо снижают кредитные процентные ставки по причинам, которые не связаны с размером доходов или с производительностью заёмщиков. 
В новом исследовании мы показываем, что концепция «канала спроса домохозяйств, стимулируемого кредитами» опирается на три базовых идеи. Во-первых, именно расширение кредитного предложения, а не технологии или шоки в размерах постоянных доходах, является ключевым драйвером экономической активности. 
Дело в том, что кредитные бумы обычно ассоциируются с ростом инфляции и повышением занятости в строительстве и розничной торговле, а не в торгуемых или экспортно-ориентированных отраслях. На протяжении последних 40 лет за счёт расширения кредитного предложения финансировался в основном мало чем оправданный рост расходов домохозяйств, а не производственные бизнес-инвестиции. 
Главная проблема в том, что экономике трудно «приспособиться» к спаду расходов у отягощённых долгами домохозяйств в тот момент, когда кредиты иссякают, а это обычно происходит во время банковских кризисов. Даже когда краткосрочные процентные ставки падают до нуля, люди, которые копят деньги, не способны тратить достаточно для компенсации снижения совокупного спроса. 
Как показывали экономисты Чарльз Киндлбергер и Хайман Мински, финансовые кризисы и сжатия кредитного предложения это не некие внешние события, которые бьют по стабильной экономике. Наоборот, их следует рассматривать как (по крайней мере, отчасти) результат предшествовавших перегибов в экономике, а именно – расширения кредитного предложения. 
Если кратко, расширение кредитного предложения обычно сеет семена его будущего саморазрушения. Объяснить экономический крах, можно лишь поняв природу экономического бума, а особенно поведенческих пристрастий и внешних факторов агрегированного спроса, которые играют столь важную роль в кредитных циклах бум-крах. 
Исходя из нашего понимания исторических событий, мы считаем, что быстрый приток капитала в финансовую систему зачастую провоцирует расширение кредитного предложения. Именного такого рода шок и произошёл недавно, причём в тандеме с ростом неравенства доходов в США и повышением уровня сбережений во многих развивающихся странах (бывший председатель ФРС США Бен Бернанке называл это «глобальным избытком сбережений»). 
Хотя мы сосредоточились на теме бизнес-циклов, мы уверены, что концепция канала спроса домохозяйств, стимулируемого кредитами, может быть полезна и при ответе на более долгосрочные вопросы. По мнению Оскара Хорда, Морица Шуларика и Алана Тэйлора из Федерального резервного банка Сан-Франциско, наблюдается долгосрочный, вековой рост соотношении частного долга к ВВП во многих развитых странах (особенно у домохозяйств). 

Кредит там, где он необходим 
В старые времена, когда коммунистическая система центрального планирования душила китайскую экономику, инвестиции в основные средства были мерой экономического прогресса для режима. Чем больше произведено стали, залито бетонных плит и выкачано из земли нефти, тем лучше. 
На первый взгляд с тех пор мало что изменилось. Китай по-прежнему одержим желанием инвестировать: так, в 2005 году на строительство фабрик и инфраструктуры пришлось 41% ВВП и почти половина всего экономического роста страны. 
Но руководство Коммунистической партии решило, что в следующем десятилетии парикмахеры, бухгалтеры, женщины, развлекающие посетителей в караоке-барах, экскурсоводы и режиссеры будут новыми столпами экономического роста. 
Существует только одна проблема: похоже, китайцы не желают потреблять, по крайней мере согласно широко приводимой статистике. Национальные сбережения составили около 50% ВВП в 2005 году, что, оказывается, означает, что люди настолько боятся счетов за лечение, платы за учебу и выплат в рассрочку за новые квартиры, о которых мечтают, что стараются сэкономить каждую заработанную копейку. 
Но, как отметил Луи Куйс из Всемирного Банка, Китай отличается от многих других развивающихся стран не тем, что сбережения китайских семей составляют уникально высокий процент от их доходов, но тем, что такая же тенденция наблюдается среди предприятий . Однако, в реальном и��числение годовые темпы роста частного потребления в Китае составляли около 10% в течение последних семи лет. 
Если создать хорошую культуру заимствования, люди смогут иметь доступ к завтрашним доходам сегодня. Люди, которым сегодня за двадцать, могли бы взять взаймы деньги, чтобы купить дом, создать семью, поехать в отпуск, и выплатить долг тогда, когда им будет за пятьдесят и они предпочтут находиться дома с детьми и внуками. 
Потребительские кредиты появились в Китае только в конце 1990-х годов, когда закон позволил банкам предлагать займы под залог недвижимости, составляющие сегодня около 10% всех займов. Согласно последнему исследованию Народного банка (центрального банка Китая) семьи в десяти крупнейших городах страны тратят в среднем около 35% своего месячного дохода на возвращение ипотечных кредитов, что вполне сравнимо с другими странами. 
Ссуды на образование и покупку машин сегодня тоже возможны, и 2% семей имеют кредитные карточки, что, конечно, очень мало по сравнению с 75% семей в Соединенных Штатах, однако еще пять лет назад кредитных карточек в Китае просто не существовало. И хотя дебитные карточки по-прежнему более широко распространены, банки, как, например, Торговый банк Китая проводят агрессивную политику внедрения кредитных карточек. 
Установка UnionPay, лидирующего сегодня на рынке, обходится очень дорого для розничных торговцев, и многие магазины предпочитают наличные, чтобы уклониться от уплаты налогов. Однако, непогашенная задолженность по кредитным картам растет, увеличившись в 2004 году более чем в четыре раза по сравнению с предыдущим годом до 0.18% ВВП, согласно данным консалтинговой фирмы «Мак-Кинзи». 
Во-первых, банки до сих пор не располагают надежными средствами проверки кредитоспособности заемщика, включая предыдущие займы у других банков. В городах и селах Китая должен быть настоящий бум ссуд на образование, однако банки не знают кому можно давать в займы, а кому нет, а потому не дают никому. 
Рынок ссуд на покупку автомобилей претерпел мини-бум в 2003-2004 годах, но более 50% уровень невозвращения кредитов заставил банки отступить. Трудности, связанные с изъятием за неплатеж (где заемщик припарковал свою машину?) и продажей (рынок подержанных автомобилей до сих пор находится в процессе становления), означали, что большинство невозвращенных кредитов пришлось просто списать. 
Черное облако также нависает и над рынком ипотечных кредитов вследствие решения Верховного народного суда в 2003 году, наложившего запрет на изъятие за неплатеж домов и квартир, являющихся основным местом проживания. В результате недавнего пересмотра этого решения банки получили возможность изымать дома за неплатеж, но только в случае, если ни помогут найти альтернативное менее дорогостоящее жилье - административный кошмар для заимодавцев, особенно если много людей одновременно не смогут выполнить свои обязательства. 
Однако в конце прошлого года «Everbright Bank» и некоторые другие банки начали предлагать кредиты с фиксированной процентной ставкой. Спрос на них был небольшой, однако неожиданный рост банковских ставок в апреле 2006 года может помочь повысить уровень знаний о риске, связанном со ставками процента, среди населения. 
Но структурные депозиты – например, депозиты, норма прибыли которых связана с работой Нью-Йоркской фондовой биржи - набирают популярность. На долю инвестиционных фондов, вкладывающих свои средства в ценные бумаги, сегодня приходится около 30% рыночной капитализации фондового рынка, однако это составляет всего 0.9% ВВП по сравнению с более 5% ВВП в Индии. 
Экономическая важность новой финансовой продукции, своре всего, начнет расти намного быстрее со вступлением на рынок иностранных банков. Если китайские регулятивные органы выдадут соответствующие лицензии, финансовый сектор сыграет ключевую роль в создании и поддержке потребительского общества будущего. 

Преступление и наказание для беженцев 
Страшное убийство Джованны Реджани, совершенное вблизи лагеря румынских беженцев в пригороде Тор ди Квинто в Риме, шокировало как Италию, так и Румынию. Данное происшествие приобрело большое значение ввиду жарких споров о статусе эмигрантов и иностранных резидентов, как в Италии, так и во всех странах Европы. 
Реакция некоторых итальянцев была яростной; некоторые итальянские и румынские политики, готовые предложить быстрые и суровые решения, сделали скандальные заявления, которые напомнили тоталитарные и ненавидящие иностранцев лозунги прошлого. Мы встретились, без всякой иронии, с гротескно перевернутым чувством «национальной гордости», которое проявляется, когда звезды культуры и спорта ассоциируются с государством, как часть коллективного наследия. 
Несмотря на то, что убийство было совершено отдельным человеком, соединение трагедии преступления посредством мер в отношении всего меньшинства является безответственным шагом, что будет иметь печальные моральные и социальные последствия как для невинно наказанных, так и для тех, кто будет инициатором этого наказания. Кроме того, ни одно меньшинство не является однородным, о чем говорит тот факт, что человек, предупредивший полицию, был соотечественником убийцы из одного и того же лагеря беженцев. 
Коллективное наказание означает не только вид амнезии итальянцев и румын в отношении того, что произошло во времена фашизма, нацизма и коммунизма, но также и в отношении собственной истории. Ведь итальянцы мигрировали не только с юга на север Италии, но также и в другие страны в поиске лучшей жизни. 
Со своей стороны, часть истории Румынии не вызывает восхищения в отношении «цыганского» меньшинства, чьи проступки и действия всегда вызывают осуждение, но никогда не сопровождаются реальными действиями со стороны государства, чтобы улучшить их положение. Цыганское меньшинство впервые появилось в Румынии в 14 веке, однако их рабское положение было отменено только в 1856 году! 
Эти раны нельзя залечить мгновенно. Падение коммунизма дал выход большому потоку человеческой энергии, однако он начался с ненормальной и циничной передачи привилегий и имущества среди старой «номенклатуры», а также новой дарвинисткой борьбой за выживание. 
Сегодня в Румынии продолжают существовать неимущие и игнорированные группы, которые задвинуты на самые грязные окраины общества. Цыганское население составляет 41% сезонных рабочих, 33,5 % не имеющих каких-либо профессиональных навыков, 38,7 % неграмотны. 
25-летний молодой человек Николай Ромулус Майлат, обвиняемый в убийстве Джованны Реджани, был отправлен в 14-летнем возрасте в школу для перевоспитания. Впоследствии он был снова осужден за кражу, однако за год до приезда в Италию был помилован. 
В великом романе Достоевского «Преступление и наказание» на преступление Раскольникова подтолкнул не только его нигилизм и бунтарство, но также и бедность. Его социальное положение не было таким же, как у Майлата, его духовная «целостность» значительно отличается, однако его двойное преступление не менее омерзительно. 
На сегодняшний день нет причин надеяться на то, что Майлат в результате своего преступления начнет новый путь в направлении спасения через страдания и духовное обновление. Однако, возможно, мы должны будем снова услышать слова одного из собеседников Раскольникова, когда он говорит об «отвратительном Содоме», в котором он блуждает и говорит, что бедность – это не порок, а нищета - да. 
Майлат искал пути выхода из своей нищеты в Румынии и своего прошлого в Румынии, однако он не мог себе представить, что в итальянском лагере беженцев он найдет такую же нищету, как раньше; что его образом в повседневной новой жизни станет образ убийцы. Люди, знакомые с пугающими окрестностями Тори ди Квинто, где была убита Джованна Реджани, готовы сказать грубые слова о пренебрежении и безразличии городских властей Рима. 
Несмотря на то, что мы не можем ожидать чудесного перерождения преступника Майлата, мы можем и должны потребовать радикального пересмотра ситуации, в которой живут такие же люди-маргиналы, как он. Такой пересмотр должны сделать не только итальянские или румынские власти, но также цыганские сообщества в Румынии и Италии, а также Европейский Союз. 
Свободное перемещение людей не означает только больше социальных столкновений или преступность. Это также означает постепенное и выгодное совместное проживание, которое началось по окончании второй мировой войны, для того, чтобы увеличить в проигравших странах установление демократии и процветания. 
Когда в прошлом году я был в Барселоне и Мадриде, я с удовольствием воспринял, вызывающие энтузиазм новости об успехах растущего румынского сообщества в этих городах. Некоторые из румынских беженцев уже были кандидатами на выборах в местные органы власти, превозносимые за свой тяжелый труд и честность. 
Европа заслуживает того, чтобы доказать, что она является настоящим сообществом – разнородным, демократическим, одухотворенным, свободным и процветающим. 

ЛИБОР незасоренный 
ЛОНДОН – Прошлогодний скандал с лондонской межбанковской ставкой предложения (ЛИБОР) стал шоком для политической системы в Лондоне. Несмотря на все, произошедшее до этого, общественность и ее представители были ошеломлены, узнав, что банкиры систематически подрывали основы данного глобального ориентира рынка (к тому же с Лондоном в названии) из личной выгоды. 
Банкиры, безусловно, отнесутся к результатам работы комиссии как к тому, что в Англии называют «яйцом викария» (из анекдота о том, как молодой священник получил от епископа тухлое яйцо, а когда последний спросил, хорошо ли оно было на вкус, он ответил, что «оно было хорошо местами»). 
Ее члены стремятся сделать это невозможным. Если у них это получится, безрассудное управление банковскими активами будет караться тюремным заключением, без возможности для финансовых хозяев мира использовать карточку «Выйти из тюрьмы бесплатно», как в игре «Монополия». 
Но в случае его введения, предлагаемый комиссией режим, несомненно, будет жестче того, что сейчас предлагается в Нью-Йорке или в других банковских центрах. К тому же, члены британского парламента не желают ждать изменений глобального регулирования, происходящих, по их мнению, «черепашьим» шагом: они хотят конкретных действий немедленно. 
Если Великобритания примет меры в подобном одностороннем порядке, каковы будут последствия для банковской сферы Лондона? Получит ли Нью-Йорк, Франкфурт или даже Париж конкурентное преимущество, когда международные банкиры покинут Сити, встревоженные перспективой оказаться за решеткой, в случае если их сделки с производными ценными бумагами прогорят? 
Первый заключается в том, что, по правде говоря, им все равно. «Риск массового оттока банкиров не стоит учитывать», ‑ заявила комиссия, отметив, что преимущество Лондона как мирового финансового центра сопровождается серьезными рисками для британской экономики. 
Но члены комиссии признают, что утрата Лондоном статуса мирового финансового центра будет дорого стоить в отношении рабочих мест и объемов производства, поэтому они разработали вторую линию аргументации. «Не существует ничего полностью оптимального», ‑ говорят они о равных условиях в сфере международных финансов. 
Напротив, комиссия утверждает, что «Великобритания может получить большие преимущества как финансовый центр, демонстрируя, что она может установить и придерживаться стандартов, значительно превышающих международный минимум». Помимо нового жесткого режима личной ответственности, комиссия хочет дополнить базельские стандарты банковского капитала строгим лимитом соотношения собственных и заемных средств банков. 
Британское правительство, озабоченное поиском путей стимулирования экономического роста по мере приближения следующих выборов, несомненно, хорошо подумает, прежде чем вводить любые изменения, которые могут привести к оттоку бизнеса из страны. Но правительство оказалось между молотом и наковальней, сдерживаемое парламентом, который, решительно поддерживаемый враждебной к банкам печатью и общественным мнением, стремится провести реформы, а также директивами ЕС по введению более жесткого режима. 
Так права ли комиссия в том, что правительству нужно немедленно провести реформы, игнорируя последствия? 
Свидетельства, которые можно найти в международных исследованиях, говорят о том, что введенные нормативные изменения пока что не привели к оттоку банкиров. Лондон и так уже применил подход, являющийся более жестким, чем подходы большинства других финансовых центров. 
Последний индекс Z-Yen по мировым финансовым центрам показывает, что Лондон сохраняет первое место, причем его преимущество над Нью-Йорком осталось неизменным. Азиатские центры постепенно догоняют, как и следовало ожидать, но едва ли они являются прямыми конкурентами для бизнеса, который ведется в Лондоне. 
Рейтинговые агентства и акционеры нервничают, когда слышат, что более строгая нормативно-правовая база не обязательно является недостатком. Но режим, при котором личная ответственность сильно влияет на людей одной юрисдикции, заставит банкиров думать, прежде чем принимать решения, особенно в случае глобальных банков с комплексной матричной системой управления, позволяющей перемещать руководителей в другие места. 
Британские законодатели должны быть удовлетворены тем, что любой новый режим захватывает нужных людей нужным образом. Какой бы политически привлекательной ни была идея посадить за решетку банкиров-злодеев, осуществить это на практике, скорее всего, будет очень сложно. 

Уголовная ответственность за ВИЧ 
“Если закон предполагает это” – говорит мистер Бамбл в романе Чарльза Диккенса “Оливер Твист”, - “то закон глуп”. Уголовное право, которое делает так, чтобы носители ВИЧ предпочитали не знать о том, что они инфицированы и способны передать инфекцию другим, включая своих любимых, кажется, в высшей степени достойно порицания мистера Бамбла. 
Некоторые страны в Западной и Центральной Африке принимают плохо продуманные положения, основанные на Африканском типовом законе, согласно которым любой человек, зараженный вирусом и передающий его кому-то еще или подвергающий этой опасности другого человека, несет уголовную ответственность. В некоторых законодательствах прокуроры могут выдвинуть обвинения против беременных ВИЧ-инфицированных женщин за потенциальную возможность заражения вирусом своих неродившихся детей. 
И некоторые адвокаты по правам женщин поддерживали законы, в которых передача ВИЧ уголовно наказуема, убеждая, что эти законы накажут мужчин, которые скрывают свой ВИЧ положительный статус от своих сексуальных партнеров, включая своих жен и подруг. Но существующего уголовного права более чем достаточно, чтобы позволить работающей системе правосудия назначить соответствующее наказание людям, которые намереваются причинить вред. 
В Зимбабве, например, недавно была приговорена женщина за то, что она подвергла опасности заражения ВИЧ своего любовника, хотя она и не заразила его. На Украине адвокаты по правам человека сообщили о сложном деле женщины, которая была обвинена в передаче ВИЧ своему мужу, хотя он использовал презерватив и несмотря на то, что он попросил не выдвигать обвинения. 
Дискриминация женщин распространена по всей Африке, и женщин часто обвиняют в том, что они приносят ВИЧ во взаимоотношения. Причиной этого популярного ошибочного мнения является, по крайней мере частично, факт, что женщинам более свой��твенно знать о своем статусе ВИЧ-инфицированной потому, что они в плановом порядке тестируются на ВИЧ в женской консультации, когда они проходят тесты и обследования на беременность. 
Большинство мужчин, с другой стороны, удерживаемые страхом, невежеством, гордостью и, иногда, табу, отказываются проходить тест добровольно. Это определяет исходы уголовных дел, потому что отсутствие тестирований мужчин, не дает возможности женщинам, инфицированным ВИЧ, доказать в суде, что ее сексуальный партнер заразил ее. 
Законы, в которых предусмотрена уголовная ответственность за передачу ВИЧ, подрывают общественное здоровье, потому что они удерживают людей, которые ВИЧ положительны и которые рискуют узнать о ВИЧ при тестировании, от консультации и лечения. Когда люди сталкиваются с вероятностью уголовных санкций, незнание их ВИЧ-статуса может стать их самой эффективной правовой защитой. 
Такие законы также превращают жертв ВИЧ в козлов отпущения из-за социальной проблемы, против которой правительство и широкое общество не могут предпринять эффективные, а иногда политически и культурно рискованные шаги, которые могут победить болезнь. Печально, эти “рискованные” шаги включают такие элементарные вещи, как открытые дискуссии о болезни, просвещение и убеждение людей, особенно мужчин, проходить тестирование. 
Новые инфекции продолжают опережать попытки лечения. Основные предупредительные меры, такие как тестирование на ВИЧ, мужские и женские презервативы и стерильные шприцы для инъекции наркотиков, остаются недосягаемыми для большинства тех, кто нуждается в них. 
Эта печальная ситуация требует эффективного действия, а не еще больших жертв и козлов отпущения. 
На подверженность женщин ВИЧ-инфекции следует реагировать защитой их прав на супружескую собственность, введением в действие законов против сексуального насилия, в том числе изнасилования в браке. Следует также давать женщинам право обсуждать безопасный секс с мужчинами. 

Дезинтеграция Европы 
ЛОНДОН – Если кому-то было нужно ясное свидетельство того, что Европейский союз начал разваливаться, причем опасными темпами, вот оно: Венгрия строит ограждение из колючей проволоки на границе с товарищем по ЕС – Хорватией. Конечно, уже кризис в еврозоне привел к фрагментации финансовых потоков, дивергенции экономик разных стран и эрозии политической поддержки учреждений ЕС, а также противопоставил одних европейцев другим. 
Часто утверждают, что Евросоюзу помогают кризисы, потому что они заставляют сосредоточиться на главном насущном вопросе – дальнейшей интеграции. Но для подобных прорывов нужны, по меньшей мере, четыре ингредиента: корректное и единое понимание проблем, согласие по поводу дальнейших эффективных шагов вперед, желание передать в общий котёл больше суверенитета и, наконец, политические лидеры, способные стать мотором перемен. 
А без неё они не могут получить народную поддержку и убедить упорствующие правительства нести свою часть текущих расходов. Из-за отсутствия эффективной, коллективной реакции европейские кризисы стали болезнью, они питают друг друга и способствуют принятию односторонних решений. 
У кризиса еврозоны и кризиса беженцев есть общие черты, которые делают их трудными для разрешения. Оба кризиса связаны со спорами по поводу распределения расходов, их осложняет конфликт убеждений, а в их центре находится вновь доминирующая Германия. 
Тем самым, растут коллективные затраты. Банковский кризис мог быть разрешен с помощью справедливой и решительной реструктуризации избыточных долгов, но он раздулся до намного более серьезного экономического и политического кризиса, столкнув кредиторов с должниками внутри стран ЕС и между ними. 
Точно так же, правила ЕС, устанавливающие, что беженцам должно быть предоставлено убежище в той стране Евросоюза, куда они впервые прибыли, обнаружили свою несостоятельность и несправедливый характер. Беженцы в основном прибывают в южную Европу и хотят двигаться на север, а Греция и Италия, игнорируя правила ЕС, содействуют их передвижениям. 
Часть проблемы кроется в зашоренности политиков, принимающих решения. Лидеры ЕС слишком узко фокусируются на минимизации краткосрочных финансовых и политических затрат, вместо того чтобы стратегически думать о более широких, долгосрочных последствиях. 
Реструктуризация греческого долга в 2010 году могла бы стать финансовым ударом для французских и немецких банков (и для правительств, которые стояли за ними), но позволила бы намного сократить ущерб, нанесенный быстрым ростом стоимости продолжающегося кризиса. Точно так же, для обустройства беженцев нужны первоначальные инвестиции из государственных фондов, но они принесут дивиденды, как только прибывшие начнут работать. 
Немцы настаивают, что должники морально обязаны выплачивать всё, что должны, а в греховном расточительстве им следует покаяться. Словацкого премьер-министра, который отверг беженцев, потому что «Словакия создана для словаков, а не для меньшинств», трудно переубедить. 
До последнего времени немецкие политики старались искупить нацистское прошлое страны, стремясь создать более европейскую Германию и оплачивая Евросоюз, что помогало смягчению многих споров. Но теперь, оказавшись в положении главного кредитора, Германия заняла водительское место, и администрация канцлера Ангелы Меркель стремится создать более немецкую Европу. 
Германия отказывается признавать, что её экономическая политика в стиле «разори соседа» (её отражением стал огромный профицит счета текущих операций) является одновременно и причиной кризиса еврозоны, и главным препятствием на пути его преодоления. Вместо этого она жестко требует от других следовать своему примеру, ошибочно принимая свои узкие интересы кредитора за интересы системы в целом. 
Но неспособность Меркель предоставить этим беженцам возможность безопасного проезда усугубила хаос. В результате, восстановление пограничного контроля внутри Шенгенской зоны, которая считается территорией без границ, создало ужасающий прецедент, подталкивая соседей Германии поступать точно так же. 
Британия уже находится на обособленном положении – она не входит ни в Шенген, ни в еврозону, и сохранила право на самостоятельность во многих внутриполитических вопросах (в том числе, в вопросе о беженцах). Правительство намерено сейчас договориться о ещё более вольных условиях членства страны в Евросоюзе, поэтому, даже если Великобритания останется в ЕС, разобщённость лишь увеличится. 
На фоне нынешнего недовольства истеблишментом и политической турбулентности противники ЕС могут продвигать три фантазии о будущем после ЕС – свободный рынок, страна без иностранцев, социалистическая Утопия. Проевропейский лагерь, напротив, может предложить лишь реальный Евросоюз, такой, какой он есть, со всеми недостатками. 
Но поскольку Евросоюз уже крошится, выход Великобритании (Brexit) может перевернуть эту тенденцию с ног на голову. Это ещё одна веская причина привести ЕС в порядок прежде, чем станет слишком поздно. 

Спасать банки можно было по-другому 
НЬЮ-ЙОРК – Недавний публичный обмен мнениями между Джо Стиглицем и Ларри Саммерсом по поводу «вековой стагнации» и её связи с вялым восстановлением экономики после финансового кризиса 2008-2009 годов крайне важен. История не повторяется, а рифмуется, якобы сказал однажды Марк Твен. 
Стиглиц и Саммерс явно согласны, что проводившаяся политика оказалась неадекватна для устранения структурных проблем, которые обнажил и усилил этот кризис. Их дискуссия коснулась размеров бюджетных стимулов, роли финансового регулирования и важности распределения доходов. 
Мы считаем, что была упущена важнейшая возможность в тот момент, когда принятые в ответ на кризис действия привели к перекладыванию основного бремени коррекции на плечи должников, а не кредиторов. Это способствовало той затяжной стагнации, которая последовала за кризисом. 
Вместе с нашим коллегой Робертом Даггером мы доказывали тогда, что намного эффективней и справедливей было бы использовать деньги налогоплательщиков для снижения стоимости ипотечных кредитов, взятых рядовыми американцами, с тем чтобы учесть падение цен на жильё, а также для вливания капитала в финансовые институты, которые оказались недостаточно капитализированы. Поскольку собственный капитал банков способен поддерживать балансы, превышающие его размер в 20 раз, постольку сумма в $700 млрд могла бы серьёзно помочь восстановлению здоровья финансовой системы. 
Возможность использовать эти средства для увеличения капитала банков не упоминалась в проекте закона, представленного Палате представителей США. Именно поэтому мы добились, чтобы депутат Джим Моран задал председателю Комитета по финансовым услугам Палаты представителей Барни Франку заранее подготовленный вопрос: соответствует ли духу закона о TARP идея разрешить министерству финансов использовать деньги налогоплательщиков для увеличения капитала банков. 
Более того, это был как раз тот инструмент, который Полсон использовал в последние дни администрации Джорджа Буша-младшего. Но Полсон сделал этот неправильно: он созвал руководителей крупнейших банков и заставил их взять деньги, которые им были выделены. 
Саммерс возражал, что это политически неприемлемо, поскольку означало бы национализацию банков. Такая политика попахивает социализмом, а Америка – не социалистическая страна, заявил он. 
Освободив финансовые институты от принадлежавших им переоценённых активов, администрации Буша и Обамы уже выбрали политику обобществления убытков. А вот получение выгод от возможного роста стоимости акций в момент восстановления экономики они посчитали проблемой! 
Такой перенос тяжести коррекции позволил бы возложить убытки на людей, которые несли ответственность за наступившую катастрофу, а также стимулировать совокупный спрос и снизить рост неравенства, который деморализовал подавляющее большинство населения. 
Мы понимали, что с нашим предложением есть проблема: предоставление помощи запутавшимся в долгах ипотечным должникам наткнулось бы на сопротивление многочисленных домовладельцев, которые не пользовались ипотекой. Мы искали способы решения этой проблемы, пока это не потеряло смысл: администрация Обамы отказалась принять наш совет. 
Подход администраций Буша и Обамы резко контрастирует с политикой, проводившейся британским правительством, а также с предыдущими примерами успешных программ спасения банков в США. 
В Великобритании, которую тогда возглавлял премьер-министр Гордон Браун, недостаточно капитализированным банкам было приказано привлечь дополнительный капитал. Им предоставили шанс самостоятельно обратиться за помощью к рынкам, но одновременно предупредили, что в случае, если они такую помощь не получат, средства будут предоставлены британским казначейством. 
Во время Великой депрессии 1930-х годов США брали в собственность и рекапитализировали банки с помощью «Корпорации финансирования реконструкции» (RFC), а также управляли реструктуризацией ипотечной задолженности с помощью «Корпорации кредитования домовладельцев» (HOLC). 
Нет сомнений в том, что администрация Обамы помогла смягчить кризис, успокаивая общество и преуменьшая глубину проблем, но она заплатила за это высокую политическую цену. Политика, проводившаяся этой администрацией, не позволила решить фундаментальные проблемы, а выбрав защиту банков, а не ипотечных должников, она усилила разрыв между имущими и неимущими в Америке. 
В январе 2010 года, сразу после выплаты экстравагантных бонусов топ-менеджерам Уолл-стрит, в Массачусетсе состоялись внеочередные выборы: место покойного Тэда Кеннеди в Сенате досталось республиканцу Скотту Брауну. В дальнейшем республиканцы получили большинство в Палате представителей (на промежуточных выборах 2010 года), в Сенате (в 2014 году), а также номинировали кандидатом в президенты Дональда Трампа, который был избран в 2016 году. 
Промежуточные выборы 2018 года, которые подготовят условия для президентских выборов в 2020 году, дают великолепный шанс сделать это. Политические и экономические проблемы, стоящие перед страной, сегодня намного глубже, чем десять лет назад. 
Промежуточные выборы в этом году станут плебисцитом для политики Трампа, но в 2020 году у кандидата в президенты от демократов должна быть такая программа, которую многие американцы сочтут вдохновляющей. Избиратели уже видят, куда ведёт демагогический популизм республиканцев, и большинство должно отвергнуть его в 2018 году. 

Святой Грааль генной инженерии 
ГОНКОНГ – С момента своего появления четыре десятилетия назад, генная инженерия стала источником больших надежд в здравоохранении, сельском хозяйстве и промышленности. Но это также вызвало глубокое беспокойство, не в последнюю очередь из-за трудоемкости процесса редактирования генома. 
Точно так же, как ноты говорят музыкантам в оркестре, когда и как играть, геном говорит составным частям клетки (как правило, белкам), что они должны делать. Партитура, также может включать заметки композитора, которые указывают возможные изменения, излишества, которые могут быть добавлены или исключены, в зависимости от обстоятельств. 
Если страница, скажем, ламинирована, она менее подвержена повреждению, во время ее перелистывания. Аналогичным образом, элементы генетической программы, защищенные прочным покрытием, способны лучше проникать в различные клетки, а затем воспроизводиться по мере деления клетки. 
Следующим шагом является клетка, которая воспроизводит вирус, будь то бесполезный или вредный, чтобы разработать способ ему противостоять. И, фактически, именно так, в качестве защиты бактерий от вторгшихся вирусов, впервые возник процесс CRISPR-Cas. 
Этот процесс позволяет приобретенным свойствам стать наследуемыми. В ходе первой инфекции, небольшой фрагмент вирусного генома – своего рода подпись – копируется в геномный остров CRISPR (дополнительный фрагмент генома, вне текста родительского генома). 
У ученых этот сложный процесс расшифровки занял много десятилетий, не в последнюю очередь, потому что он противоречил стандартным теориям эволюции. Но на сегодняшний день ученые выяснили, как реплицировать процесс, позволяя людям редактировать с предельной точностью конкретные геномы – Святой Грааль генной инженерии за почти 50 лет. 
Это означает, что ученые могут применять механизм CRISPR-Cas для устранения проблем в геноме – эквивалент опечаток в письменном тексте. Например, в случае рака, мы хотели бы уничтожить те гены, которые позволяют размножаться опухолевым клеткам. 
Мутация, полученная CRISPR-Cas, напротив, не отличается от мутации, которая возникла спонтанно. Именно поэтому, Управление США по контролю за продуктами и лекарствами постановило, что такие составляющие не должны быть помечены как генетически модифицированные организмы. 
Если требовалось модифицировать несколько генов, предыдущие методы были особенно сложными, поскольку процесс должен происходить последовательно. Благодаря CRISPR-Cas, способность выполнять модификации генома одновременно позволила создать грибы и яблоки, которые не окисляются или не становятся коричневыми, вступая в контакт с воздухом, – это результат, требующий одновременного деактивирования нескольких генов. 
Так называемая процедура генерации генов для манипулирования геномом может уменьшить вред, причиняемый насекомыми, несущими болезни. Целенаправленная модификация гамет у комаров – самое смертоносное животное для людей в мире – сделало бы их неспособными к передаче вируса или паразита. 
Несмотря на то, что эта технология может оказаться благом в борьбе со многими смертельными заболеваниями, она также предполагает серьезные и потенциально совершенно непредсказуемые риски. Во-первых, поскольку геномы размножаются и распространяются воспроизведением, модификация всей популяции потребует модификации только ограниченного числа особей, особенно если жизненный цикл организма короток. 
Более того, учитывая вездесущность гибридизации среди соседних видов, возможно, что модификация одного вида москитов также будет постепенно и бесконтрольно распространяться на другие виды. Анализ геномов животных показывает, что такие события имели место в прошлом, причем виды были захвачены генетическими элементами, которые могли бы повлиять на балансы экосистем и эволюцию видов (хотя невозможно сказать, как). 
Технология CRISPR-Cas готова изменить мир. Сегодня главная задача состоит в том, чтобы обеспечить положительный результат этих изменений. 

Стратегии для ответственного генного редактирования 
КЕМБРИДЖ – Открытие нового мощного средства, способного решить проблемы здоровья и экологии, таких разнообразных, как малярия, болезнь Лайма и инвазивные виды, должно было бы стать причиной для празднования. Но, благодаря тому, что средство, названное CRISPR, может привести к изменениям целых популяции диких организмов (и, таким образом, общих экосистем), при этом гарантируя, что эти действия разрабатываются со всей ответственностью, оно представляет собой беспрецедентный вызов для науки и общества. 
На протяжении тысячелетий, путем селекционного размножения, люди изменяли животных и растения; но, поскольку эти изменения, как правило, приводят к снижению способности выживания и размножения в дикой природе, они не распространяются на дикие популяции. 
Изменяя определенные особенности комаров, мы могли бы сократить или даже ликвидировать древние наказания, такие как малярия и тропическая лихорадка, которые ежегодно поражают сотни миллионов людей. (Одна только малярия, каждые 90 секунд, в среднем, убивает одного ребенка). 
Например, ограничение инвазивных видов – таких, как тростниковые жабы в Австралии, комары на Гавайях, или крысы и мыши практически везде – могло бы помочь восстановлению поврежденных биомов. А устранение у вредителей влечения к нашим посевам, не умаляющее их способность выполнять свои другие экологические функции, устранило бы необходимость применения токсичных пестицидов. 
Так, как мы пытаемся реализовать эти огромные потенциальные выгоды, мы также должны учитывать, что последствия генного драйва повлияют на целые общества. Учитывая подавляющую сложность экосистем, прежде чем приступить к этому, будет необходимо тщательное исследование, чтобы оценить последствия каждого вмешательства. 
Генный драйв CRISPR, также выявляет проблемы, выходящие за рамки экологии: Существующие системы для разработки и оценки новых технологий, крайне недостаточны для мощных новых средств обширного влияния. Должно быть очевидным, что такие технологии, как генный драйв, которые не требуют широкого внедрения, чтобы иметь широкомасштабные последствия, никогда не должны быть применены без согласия проинформированного общества. 
В настоящее время, существует мало возможностей для участия общественности до того, как конечные продукты разработаны, и как правило, уже слишком поздно вносить изменения. Игнорирование потенциально полезных вкладов от все более и более осведомленной общественности, технологическое развитие за закрытыми дверьми, исключает сбалансированные оценки и обостряет противоречия - опасный безответственный и бесполезный результат, как для науки, так и для общества. 
Для начала, уведомление общественности, включая широкие дискуссии, всегда должны предшествовать и информировать о разработке внедрения генного драйва в лаборатории. Четкое описание возможных последствий эксперимента – которое я и мои коллеги предоставили для технологии в целом – должно соблюдаться и быть прозрачным на протяжении всего процесса разработки. 
Эксперименты с участием организмов с генным драйвом, практически единичны, с точки зрения потенциального вреда, который может произойти вне лаборатории. Хотя изменения на уровне ДНК, распространяемые одним генным драйвом, могут быть переписаны другим генным драйвом – важная гарантия против нежелательных побочных эффектов и злоупотребления – будет совсем непросто повернуть вспять экологические последствия. 
Несомненно, большинство экспериментов генного драйва будут представлять небольшой, если таковой имеется, риск для окружающей среды. Тем не менее, случайная утечка могла бы оказаться разрушительной для общественного доверия в способности исследователей, развивать эту мощную технологию с мудростью и смирением. 
Еще одной особенностью ответственного подхода, было бы обязательство ученых, оценить каждое предлагаемое вмешательство генного драйва – говорят, мыши, иммунизированные таким способом, не могут передавать болезнь Лайма клещам – индивидуально, вместо того, чтобы принять общее решение по технологии в целом. В конце концов, преимущества и риски каждого вмешательства будут совсем разными. 
Решающей гарантией против безответственного развития технологии генного драйва, является обеспечение того, что ранние вмешательства разработаны исключительно правительствами и некоммерческими организациями. Учитывая потенциал финансовых стимулов, чтобы исказить дизайн и результаты тестов на безопасность, сохранение мотивации прибыли отдельно от разработки и процессов принятия решений, будет способствовать сбалансированным оценкам. 
Суть в том, что существующие модели технологического развития, являются недостаточными для технологий с широкими общими эффектами. 

Выбор Кристины Киршнер 
Поддерживаемое экономической стабильностью и повсеместной симпатией к ее вдовству, легкое переизбрание президента Кристины Киршнер подтвердило, что она может управлять сложным, спорным и временами уничтожающим себя обществом без своего мужа Нестора. Его президентство проложило путь ее президентству, но она и сама является лидером, по-своему. 
Они частично восстановили социальную и политическую структуру Аргентины, которая была ослаблена жестким регулированием во время этого кризиса, который стал причиной потери президентом власти, дефолта по долгам страны и резкого снижения уровня жизни, из-за чего более половины населения оказалось за пределами черты бедности. Их управление страной, которое включало многочисленные субсидии, позволило снизить уровень безработицы и бедности. 
Оппозиция недооценивает достижения Киршнеров, утверждая, что им помогла международная ситуация, в частности высокие цены на товары, а, следовательно, и высокие доходы от экспорта. Хотя это и правда, но одни высокие цены на экспортные товары не были гарантией успеха. 
Но этот попутный ветер, возможно, не был учтен, так как Киршнеры еще должны сделать структурные изменения – в промышленности, в энергетической политике страны, в образовании, везде – необходимые, чтобы освободить Аргентину от чрезвычайной зависимости от цен на товары. 
В результате, если цены на сою продолжат падение, субсидии – источник патронажа и коррупции – лягут тяжелым бременем на государственные расходы. Согласно неофициальным цифрам, субсидии уже представляют 5% ВВП, и только болезненные корректировки могут их снизить. 
Но цены уже растут на 20% в год, и если их не сдержать, это приведет к конфликту с могущественными перонистскими профсоюзами. Более того, учитывая историю того, как высокая инфляция опустошала экономику, проблему надо будет вскоре решать, прежде чем она выйдет из-под контроля. 
Правительство президента Бразилии Дилмы Русеф, которое начало свой срок в этом году с понимания того, что экономический рост резко замедлится, снизило стоимость реала, чтобы повысить конкурентоспособность страны. Это было плохой новостью для Аргентины, потому что Бразилия, ее главный торговый партнер, сейчас будет покупать меньше и продавать больше, ухудшая положение Аргентины на внешнем рынке. 
В этой трудной экономической ситуации Кристина Киршнер будет вынуждена перестроить отношения с Соединенными Штатами и Европой, которые ухудшались со времен дефолта 2001 года. Последующие действия администрации ее мужа и ее собственные заблокировали улучшение. 
Нестор высмеял президента Джорджа Буша перед всем миром: будучи принимающей стороной саммита глав государств, он организовал параллельный анти-саммит с приверженцами Фиделя Кастро и венесуэльского президента Уго Чавеса. Позже министр иностранных дел Кристины руководил реквизицией военного самолета США на аргентинской территории. 
Что касается Европы, то Киршнер еще не выплатила долг Аргентины – со времен дефолта – Парижскому клубу суверенных кредиторов. Все это является помехой иностранным инвестициям и доступу к международным кредитам. 
В такой ситуации богатые и влиятельные люди Аргентины голосуют своими кошельками и отправляют свои доллары за границу. В этом году произошел отток примерно 20 миллиардов долларов США – почти рекорд. 
Ее история видела много переворотов, пропажу десятков тысяч людей, войну с Британией, круговороты гиперинфляции, жестокий экономический кризис, дефолт по иностранным долгам и то, как ее самые уязвимые граждане голодали. Но в аргентинском характере присутствует какая-то театральная глубина: мы драматичны, как танго, и мрачны, как романы Эрнесто Сабато. 
Позже, он воспользовался свободой при манипуляции официальной статистики, чтобы скрыть инфляцию. И пока он строил систему, которая делала бы то, что его правительство захотело бы, он начал борьбу против критического журнализма, которая продолжается и при его жене. 
Трудные времена приближаются. Станет ли Кристина Эвитой двадцать первого века, создаст ли она эпическую поэму, используя яркие устремления Аргентины, вооруженная исключительной властью, или она примет разумное отношение Русеф и будет сражаться с неэффективностью и коррупцией, при этом укрепляя гражданские учреждения? 
Сейчас, будучи вдовой, она подвержена синдрому неудачника, так как она не может быть переизбрана снова. Те же перонистские каудильо, которые слушались ее до настоящего времени, могут начать непрерывную войну, если она не найдет способ удержаться на посту президента. 
В Аргентине, как и во многих латиноамериканских странах, президенты имеют так много власти, что власть других правительственных учреждений теряет свое значение, таким образом стирается граница между исполнительной властью и государством. Если единственным, что ограничивает Кристину, являются ее собственные ограничения, то Аргентина плохо перенесет надвигающийся шторм. 

Управление центральным банком в Гонконге под дружественной рукой 
Джозеф Ям, глава Валютно-финансового управления Гонконга (HKMA), а также профессиональный государственный чиновник, уходит на пенсию. Обычно подобное событие не освещается в печати, тем не менее, о нем пишут, и по обоснованным причинам. 
У Дональда Цанга, главного секретаря правительства Гонконга, есть возможность восстановить честность и надлежащее управление в одном из наиболее важных органов, учрежденных статутом на этой территории, выбрав человека, основываясь только на безукоризненной честности и компетенции. 
Ям для многих в Гонконге по-прежнему остается героем, в том числе среди журналистов, несведущих в международных финансах. Для них он является опекуном гонконгского доллара, обменный курс которого в 7,8 к американскому доллару оставался постоянным на протяжении 26 лет. 
Во время финансового кризиса 1998 года девальвация могла нанести удар по тем, кто владел местным недвижимым имуществом, однако имел небольшой доход или незначительные активы в долларах США. Не удивительно, что гонконгская олигополия магнатов-собственников противилась изменению фиксации курса, несмотря на большую переоценку валюты в то время. 
В теории валюта регулировалась Валютным комитетом, руководствующимся определенными правилами, которые британцы изобрели для своих более мелких колоний. Они привязывали местную валюту к британскому фунту, не оставляя местным властям свободы действий в монетарной политике. 
Колониям не хватало компетенции. Свобода в образовании денежно�� массы или процентных ставок могла привести к экономическому обвалу – как это произошло во многих бывших колониях после обретения ими независимости. 
До начала кризиса в 1998 году он предпринял меры, которые дали ему возможность манипулировать ликвидностью и процентными ставками. Его отклонение от системы также создало дыры, о которых он не знал или которые считал несущественными. 
Когда во время азиатского финансового кризиса в 1997-98 годах глобальные инвестиционные профессионалы перевели свое внимание от Таиланда и Кореи на Гонконг, они быстро обнаружили структурную слабость в валютном регулировании. Местные эксперты ранее предупреждали об этом Яма, однако он отверг их доводы, как описал один из экономистов, присутствовавших на заседании, как «подрывающие авторитет и нарушающие порядки». 
Гонконгское правительство под управлением HKMA прибегло к беспрецедентной интервенции, скупая местные акции, чтобы «победить» спекулянтов, однако оно не смогло остановить паническое бегство глобальных инвесторов, в том числе консервативных пенсионных и взаимных фондов. 
Он мудро принял предложения своих критиков, решающие проблемы, которые он ранее отказывался признать. Он был удостоен самой высокой награды за государственную службу от главного управляющего Гонконга в то время Тунг Чи-Ва, которого впоследствии сместил Пекин за некомпетентность. 
В этом отношении Яма широко критикуют в Гонконге за то, что он не смог защитить небольших инвесторов от нечестной тактики продаж ряда банков, которые продавали токсичные дериваты «Lehman Brothers», замаскированные под ценные бумаги. Он снимает с себя всякую ответственность даже несмотря на то, что HKMA, по идее, контролирует все финансовые институты. 
Он утверждает, что должен получать вознаграждение за работу в качестве фондового менеджера, наблюдающего за многомиллиардными фондами в частном секторе. Однако в то время как профессионалы частного сектора увольняются или их зарплата сокращается за плохие результаты, Ям хочет, чтобы частный сектор продолжал платить без риска снижения. 
Компенсационная комиссия HKMA только и занимается урегулированием зарплаты Яма. Однако за свой 16-летний срок пребывания в должности Ям поставил своих собственных людей на посты в этом комитете, выбрав их из финансового сектора, который он регулирует. 
Уход на пенсию Яма дает возможность правительству Гонконга скорректировать главную проблему управления. Оно должно заменить компенсационную структуру такой же государственной уравновешивающей службой, которая сможет контролировать и правительство, в котором HKMA составляет неотъемлемую часть. 
Гонконгские чиновники уже и так самые высокооплачиваемые в мире. Каждый, кто хочет сравнить государственную службу с частным сектором в плане оплаты труда при обсуждении условий трудового контракта, должен просто попытаться найти работу в частном секторе, а не работать для общественного блага. 
Вызывает много догадок намерение главного управляющего Гонконга Дональда Цанга назначить универсального чиновника, хорошо известного своей персональной лояльностью, а не финансовой компетенцией. Также нет ни одного признака того, что общий объем выплат HKMA будет урезан. 
При любом исходе главный управляющий упустит возможность послать правильный сигнал, заключающийся в том, что Гонконг поддерживает хорошее государственное управление, а не назначение на должности по знакомству. 

Креативность, Корпоративизм и Толпы 
НЬЮ ХЕЙВЕН – Как мы давно узнали из работ экономистов, таких как Роберт М. Солоу из Массачусетского Технологического Института, экономический рост в значительной степени обусловлен обучением и инновацией, а не только спасением и накоплением капитала. В конечном счете, экономический прогресс зависит от творчества. 
Одним важным аргументом в последнее время был тот, что наиболее необходимым является кейнсианское стимулирование - например, дефицит расходов. В конце концов, люди больше всего креативны, когда они активны, а не когда они безработные. 
Другие не видят никакой связи между стимулом и возобновлением экономического динамизма. Как недавно выразилас�� канцлер Германии Ангела Меркель, Европа быстрее нуждается в “политической смелости и креативности, чем в миллиардах евро.” 
На самом деле, мы нуждаемся в обеих. Если мы хотим стимулировать динамизм, нам нужны кейнсианское стимулирование и другие политики, которые поощряют креативность - в частности, политики, продвигающие солидные финансовые институты и социальные инновации. 
В своей книге 2013 года Массовое Процветание, Эдмунд Фелпс утверждает, что мы должны продвигать “культуру защищающую и вдохновляющую индивидуальность, воображение, понимание и самовыражение, которые стимулируют коренные инновации нации.” Он считает, что креативность была подавлена публичной философей, описываемой как корпоративизм и, что только путем кардинальной реформы наших частных учреждений, финансовых и других, могут быть восстановлены индивидуальность и динамизм. 
Возвращаясь к Святому Павлу, автору более 14 книг Нового Завета, Фелпс подчеркивает, что корпоративное мышление имеет долгую и продолжительную историю. Павел использовал человеческое тело (corpus на латыни) в качестве метафоры для общества, предполагая, что в здоровом обществе, как и в здоровом теле, каждый орган должен быть сохранен, и никому не позволено умереть. 
Согласно Фелпсу, Папа Лев XIII отстаивал корпоративную точку зрения в своей энциклике 1891 года Rerum Novarum, и Папа Пий XI усиливал эти идеи в своей энциклике Quadragesimo Anno 1931 года. Но, читая эти работы, я не нахожу ясного или убедительного утверждения о какой-либо экономической доктрине, за исключением основных понятий справедливости и христианской благотворительности. 
В самом деле, изучение книг Ngrams показывает, что термин корпоративизм начал становиться популярным только во второй половине 1930-х годов, и получил широкое обращение к 1970м и 1980м годам. Термин, кажется, чаще всего был использован критиками, часто для осуждения несуществующей фашистской философии или для превознесения ими элементов “нового” корпоративизма. 
Конечно, элементы корпоратистского мышления сохраняются и сегодня. Люди, которые, до сих пор ему симпатизируют возможно, не придают значения тому, что правительство должно защищать обанкротившиеся предприятия или уволенных работников, что нередко приводит к таким результатам. 
Исторически, важным стимулом корпоратистского мышления была книга Гюстава Лебона 1895 года Психология Народов и Масс, которая ввела термины “психология толпы” и “коллективный разум”. Для Лебон, “личность в толпе” - не только разъяренные толпы на улице, но и другие психологически взаимосвязанные группы людей – “это песчинка среди других песчинок, которые ветер ворошит по желанию.” 
Лебон считал, что толпам нужны сильные лидеры, чтобы дистанцировать их от своего собственного безумия и трансформировать их в цивилизации великолепия, бодрости и блеска. Муссолини и Гитлер настолько вдохновились его книгой, что включили его идеи в фашистскую и нацистскую идеологии; и эти идеи не умерли с этими режимами. 
Тем не менее, слово “толпа” в нашем веке, обрело совершенно иной смысл и политическую валентность. Краудсорсинг и краудфандинг, создали новые виды толпы, такие, какие Лебон даже не мог себе представить. 
Как подчеркнул Лебон, люди как личности не могут легко делать великие вещи. Они должны работать вместе в рамках организаций, которые перенаправляют психологию толпы, способствуют творчеству и управляются целостными личностями. 
Когда в 2001 году была запущена Википедия, использующая краудсорсинг, ее успех не был очевидным. Даже один из ее основателей, Джимми Уэльс, нашел, что в это тяжело поверить: “Это как-то удивительно, что ты можешь просто открыть сайт и дать людям работу.” 
Когда акт Jumpstart Our Business Startups (JOBS) США был подписан Президентом Бараком Обамой в 2012 году, это тоже было экспериментом, что способствовало истинному краудфандингу предприятий. Многие критики говорили, что это приведет к эксплуатации наивных инвесторов. 
В конечном счете, нам нужны экономические институты, которые как-то будут продвигать совместные креативные действия широкого круга людей в мире. Они не должны быть корпоратистскими учреждениями, управляемые центральными лидерами, но должны получать свою силу от изменчивых действий современной толпы. 
Но также должно быть достаточно последовательности, чтобы люди смогли доверить свои карьеры и будущее таким организациям. Признание необходимости экспериментировать и разрабатывать новые формы экономической организации не должно означать отказ от справедливости и сострадания. 

Плачь, новорожденный младенец 
Большинство смертей новорожденных не регистрируются и остаются незамеченными никем, за исключением их семей. Практически все случаи смерти в неонатальном периоде (99%) имеют место в странах с низким и средним уровнем доходов, но большая часть исследований и ресурсов сконцентрированы на 1% неонатальных смертей, имеющих место в богатых странах. 
Самый высокий риск смерти приходится на начало жизни: три четверти всех неонатальных смертей (три миллиона) происходят в первую неделю после рождения, и по меньшей мере один миллион детей умирает в первый день жизни, многие в домашних условиях без какой-либо медицинской помощи. Более того, почти 40% всей детской смертности приходится на неонатальный период, при этом две трети всех смертей новорожденных приходятся на Африку и Южную Азию. 
Предотвращение смертей новорожденных, таким образом, осталось без внимания, оказавшись между программами, предназначенными для матерей и более взрослых детей. 
Согласно недавней серии статей, посвященных неонатальным проблемам, в британском научном журнале «Ланцет», от 41% до 72% неонатальных смертей можно предотвратить простым медицинским вмешательством, если сделать это эффективно и в момент наибольшей необходимости. Другими словами, ежегодно можно предотвратить смерть трех миллионов младенцев. 
Хорошо известные, недорогие и технически простые формы медицинского вмешательства не доступны тем, кто наиболее в них нуждается – например, иммунизация против столбняка, исключительно грудное вскармливание, простой уход за маловесными новорожденными и антибиотики против инфекций. Такие формы вмешательства очень практичны и их совмещение с другими программами в области здравоохранения еще больше снижает их стоимость. 
В Латинской Америки и Юго-восточной Азии наблюдается быстрый прогресс в этом отношении, но при нынешних темпах развития в Африке 50% женщин все еще будет рожать без квалифицированной помощи в 2015 году. В Эфиопии четверть беременных женщин, принадлежащих к группе населения с высоким уровнем доходов, и только 1% женщин из бедных слоев населения получают квалифицированную помощь при родах 
Уровень неонатальной смертности в Шри-Ланке, Индонезии, Перу и Ботсване сократился вдвое в 1990-х годах. Успех этих стран объясняется продолжительной приверженностью на самом высоком государственном уровне политике предоставления высококачественного ухода матерям и новорожденным 
В Индии уход за здоровьем новорожденных является частью национальной Программы по охране репродуктивного и детского здоровья. В Эфиопии уход за новорожденными включается в новую программу здравоохранения на местном уровне. 
Конечно, одного решения для всех не существует. Количество и причины смертей в неонатальном периоде, возможности системы здравоохранения и существующие проблемы отличаются в разных странах и даже в пределах одной страны, как отличается и политическая поддержка и наличие ресурсов. 
Дополнительная стоимость необходимого вмешательства для охраны здоровья новорожденных, которое обеспечило бы 90% нужд 75 стран с высоким уровнем неонатальной смертности, составляет всего лишь 1.4 миллиарда долларов в год. Эта сумма необходима в дополнение к 2 миллиардам долларов, выделяемым в настоящее время, только 30% из которых направлено на уход за новорожденными, в то время как большинство используется для оказания помощи матерям и более взрослым детям. 
Даже при слабой системе здравоохранения можно достичь заметного понижения уровня смертности. Но мир должен действовать сегодня, чтобы генерировать политическую волю и финансовые ресурсы, необходимые для спасения жизни трех миллионов младенцев, умирающих каждый год только потому, что при рождении им не обеспечивается самый простой уход, на который они имеют право. 
Действительно, дальнейшее пренебрежение детьми, находящимися в группе риска, является вердиктом беспричинной жестокости для нас самих, поскольку мы являемся свидетелями полностью предотвратимого массового уничтожения человеческой жизни. 

Ставки на антиутопию 
КЕМБРИДЖ – С ценой биткойна на 80% ниже своего пика год назад и системным коллапсом более крупного криптовалютного рынка можно ли считать, что «пик крипто» уже пришел и ушел? Возможно, но не ждите, что истинно верующие в крипто выстроятся в очередь, чтобы удалить свои криптовалютные татуировки. 
На недавней конференции, где я присутствовал, мнение подавляющего числа участников заключалось в том, что рыночная капитализация криптовалют еще взлетит вверх в течение следующих пяти лет и увеличится до 5-10 триллионов долларов США. Для тех, кто видел, как цена биткойна поднималась от 13 долларов США в декабре 2012 года до примерно 4000 долларов США сегодня, падение в этом году с 20 000 долларов США за биткойн – не причина для паники. 
В то же время центральные банки от Швеции до Китая понимают, что они тоже могут выпускать цифровые валюты. Как я подчеркнул в своей книге 2016 года о прошлом, настоящем и будущем валюты, когда дело доходит до новых форм денег, частный сектор может вводить новинки, но в свое время правительство будет их регулировать и прибирать к рукам. 
Однако, как я тогда отметил, из-за того, что долгосрочная стоимость биткойна составит скорее 100 долларов США, чем 100 000 долларов США, это не обязательно означает, что цена определенно будет равняться нулю. Правильный способ думать о криптовалютных монетах – это считать их лотерейными билетами, которые окупаются в антиутопическом будущем, где они будут использоваться в государствах-изгоях и государствах-неудачниках или, возможно, в странах, где граждане уже потеряли все права на личную жизнь. 
Главным препятствием для любой криптовалюты является то, что в итоге она должна давать возможность купить ряд товаров и услуг, помимо незаконных наркотиков и услуг наемных убийц. И если правительства когда-либо сделают незаконным использование криптомонет в розничных магазинах и банках, их стоимость должна в конечном счете рухнуть. 
Во-первых, в отличие от золота, которое всегда предполагало и другие цели, а сегодня широко используется в новых технологиях от iPhone до космических аппаратов, биткойн не имеет альтернативного способа использования. И даже если биткойнерам удастся найти способ снизить феноменальные энергозатраты на проверку транзакций, сама природа децентрализованных систем учета делает их значительно менее эффективными, чем системы с доверенным центральным учреждением, таким как центральный банк. 
Но экономисты (включая меня), которые работали над этой проблемой в течение пяти десятилетий, обнаружили, что ценовые пузыри, окружающие бесполезные активы, в конечном итоге должны лопнуть. Цены на активы, которые имеют реальную базовую стоимость, не могут произвольно отклоняться от исторических ориентиров. 
Например, US Treasury Direct (Министерство финансов США) уже предлагает розничным клиентам чрезвычайно дешевый способ держать очень краткосрочную казначейскую задолженность на сумму всего 100 долларов США, которая может торговаться другими участниками системы. Тем не менее высокая безопасность делает систему относительно громоздкой в использовании, и, возможно, правительства могут принять одну из современных цифровых технологий, используемых частными компаниями. 
На данный момент реальный вопрос заключается в том, будут ли и когда будут искоренены при помощи глобального регулирования частные денежные системы, которые правительствам дорого отслеживать и контролировать. Любая крупная развитая экономика, достаточно безрассудная, чтобы попытаться охватить криптовалюты, как это сделала Япония в прошлом году, рискует стать глобальным центром для отмывания денег. 
Сегодня ряд стран, включая Кубу, Иран, Ливию, Северную Корею, Сомали, Сирию и Россию, работают под финансовыми санкциями Соединенных Штатов Америки. Их правительства не обязательно будут заботиться о глобальных внешних факторах, если они поощряют криптовалюты, которые могут иметь ценность, пока они где-то используются. 
Как и в случае с лотерейными билетами, существует высокая вероятность того, что они ничего не стоят. Но есть также очень небольшой шанс, что когда-нибудь в будущем они будут стоить дорого по причинам, которые в настоящее время трудно предвидеть. 

Америка возвращается на Кубу 
За Обамой последуют американские инвесторы, представители кубинской диаспоры, туристы, ученые и жулики. Нормализация двусторонних отношений создаст для Кубы как возможности, так и угрозы, и станет величайшим испытанием на зрелость для Соединенных Штатов. 
Американская модель, если верить им, настолько неотразима, что каждая приличная страна, без сомнения, должна по собственному выбору последовать за Америкой. Если же иностранные правительства настолько глупы, что отвергают американский путь, им следует ожидать возмездия за ущерб интересам США (которые воспринимались как соответствующи�� всеобщим интересам) и создание тем самым угрозы их безопасности. 
Томас Джефферсон в 1820 году высказал мнение, что США «следовало бы, при первой же возможности, захватить Кубу». Это в конце концов и произошло в 1898 году, когда США осуществили интервенцию во время кубинского восстания против испанцев, чтобы гарантировать свою фактическую экономическую и политическую гегемонию на острове. 
В последовавших за этим сражениях США захватили Гуантанамо в качестве военно-морской базы и заявили (посредством ныне печально известной поправки Платта) о праве интервенции на Кубу в будущем. Американские морские пехотинцы неоднократно оккупировали Кубу впоследствии, и американцы быстро завладели большинством прибыльных сахарных плантаций Кубы, в чем и состояла экономическая цель американской интервенции. 
США держали Кубу под полным контролем и, в соответствии с интересами американских инвесторов, экспортная часть экономики в первой половине двадцатого столетия в основном была представлена сахарными и табачными плантациями. Революция Кастро, свергшая Батисту, была нацелена на создание современной, разносторонней экономики. 
Последние переросли в сокращение допустимого экспорта кубинского сахара в США и эмбарго на экспорт американских нефтепродуктов и продуктов питания на Кубу. Когда же Кастро, чтобы восполнить нехватку, обратился к Советскому Союзу, президент Дуайт Эйзенхауэр издал секретный приказ ЦРУ свергнуть новый режим, что привело к провальному вторжению в заливе Свиней в 1961 году, в первые месяцы правления Джона Ф. Кеннеди. 
Позднее ЦРУ получило «добро» на убийство Кастро. В 1962 году советский руководитель Никита Хрущев решил предупредить новое вторжение со стороны США, – и заодно преподать им урок, – тайно установив на Кубе ядерные ракеты, тем самым положив начало Карибскому кризису в октябре 1962 года, который поставил мир на грань ядерного уничтожения. 
Благодаря потрясающему самообладанию как Кеннеди, так и Хрущева, а также немалой доле везения человечество осталось в живых; советские ракеты были убраны, а США обязались больше не организовывать вторжения. Вместо этого США с удвоенной силой налегли на торговое эмбарго, потребовали возмещения стоимости национализированного имущества, чем с неизбежностью подтолкнули Кубу в распростертые объятия Советского Союза. 
Полвека управления экономикой в советском стиле, что еще усугублялось торговым эмбарго США и тому подобной политикой, нанесли тяжелый урон. В отношении покупательной способности доход Кубы на душу населения составляет примерно одну пятую от уровня США. 
Нормализация дипломатических отношений порождает два очень разных сценария для американо-кубинских отношений. При первом США возвращаются к старым недобрым методам, требуя драконовских политических мер со стороны Кубы в обмен на «нормальные» двусторонние экономические отношения. 
Конгресс восстановит торговые отношения с Кубой, не настаивая, чтобы Куба переделала себя по образу и подобию Америки, и не заставляя Кубу пересматривать послереволюционные национализации. Кубу не будут принуждать к отказу от государственного финансирования здравоохранения или открытию этого сектора для американских частных инвесторов. 
Это не значит, что Кубе следует медлить с собственными реформами. Куба должна быстро обеспечить конвертируемость своей валюты для торговли, расширить права собственности и (со значительной осторожностью и очень прозрачно) приватизировать некоторые предприятия. 
Подобные рыночные реформы, в сочетании с мощными государственными инвестициями, могли бы ускорить экономический рост и диверсификацию, в то же время обеспечивая защиту достижений Кубы в области здравоохранения, образования и социальных служб. Куба может и должна стремиться к социал-демократии в стиле Коста-Рики, а не к более «дикому» капитализму США. 
Кубе нужны значительные реформы для реализации своего экономического потенциала без угрозы ее великим достижениям в социальной сфере. США нужно проявить беспрецедентный и непривычный самоконтроль, дать Кубе время и свободу для маневра, необходимые для создания современной и разносторонней экономики, которой владеют и управляют в основном кубинцы, а не их северные соседи. 

Кубинский тыл 
МЕХИКО – После 47 лет Организация Американских Государств на своей ежегодной Генеральной Ассамблее отменила приостановку членства Кубы. Так называемые страны ALBA (испанское сокращение для так называемой Боливарской Альтернативы для американского континента), в состав которых входят Куба, Венесуэла, Гондурас, Никарагуа, Боливия, Доминиканская Республика и Эквадор, смогли частично перехитрить – а частично "шантажировать" – Канаду, Соединенные Штаты и латиноамериканские демократические государства с целью реабилитировать Кубу. 
Однако, ОАГ поставила два условия. Куба должна открыто попросить восстановления своего членства, и диалог должен начаться в соответствии с положениями Устава ОАГ и других основных документов ОАГ, а также в гармонии с принципами, на которых основаны эти документы – самые важные из которых демократия и уважение прав человека. 
Как и во многих дипломатических компромиссах, результат оставил всех слегка счастливыми и слегка разочарованными. Каждый мог заявить о победе, и никто не был обязан признать поражение. 
Но эти компромиссы похожи на статистику или тесные купальники: то, что они показывают, не так важно, как то, что они скрывают. Два фундаментальных соображения приходят на ум, и их последствия для стран Латинской Америки, "готовых к захвату за сферы влияния", например, Сальвадор, являются особенно важными. 
Первое соображение относится к поведению стран ALBA во внешней политике. Учитывая, что небольшие страны не действуют независимо от Венесуэлы, и что венесуэльский президент Уго Чавес не действует без руководства Кубы по важным вопросам, таким как эти, теперь становится ясно, что кубинцы и их союзники не дадут американскому президенту Бараку Обаме расслабиться в латиноамериканских вопросах. 
Они вполне могли позволить ассамблее ОАГ пройти, предоставив американскому президенту больше времени для того, чтобы подготовить свой Конгресс и общественное мнение для деликатного акта восстановления равновесия. Ключевой вопрос здесь заключается в том, как снять американское эмбарго почти пятидесятилетней давности на торговлю, инвестиции и поездки на Кубу в одностороннем порядке, изображая это результатом переговоров. 
Страны ALBA решили, что они ни в чем не уступят Обаме и вместо этого пытаются загнать его в угол: или США согласятся с новым мнением ОАГ к возмущению обеих частей кубинско-американского лобби и сообщества прав человека, отказавшись от принципов и обязательств, или США должны будут действовать в одиночку (возможно, с Канадой на своей стороне), оставшись в полной изоляции в Латинской Америке – последнее, чего хочет Обама. 
Группа ALBA упорно добивалась голосования или компромисса на своих условиях, которые она могла потом афишировать миру и внутреннему общественному мнению. У Обамы не было другого выбора, кроме как согласиться. 
А Чавез, несмотря на недавний рост цен на нефть, больше не может позволить себе субсидировать Кубу, как он это делал в годы экономического подъема. Таким образом, кажется, что кубинцы надеются найти ресурсы где-нибудь еще, и единственной возможностью, какой бы отдаленной она ни казалась, является Межамериканский Банк Развития. 
В принципе, для членства в МБР необходимо членство в ОАГ, и в этом может заключаться причина того, почему Куба так упорно настаивала на возвращении, и почему она в конечном счете была разочарована, не получив безоговорочного повторного вступления. Она тем не менее будет пытаться убедить своих союзников настаивать на своего рода ассоциации с МБР, одновременно с этим радикализируя свою позицию где-нибудь еще, как она теперь делает в Сальвадоре. 
Действительно, новый сальвадорский президент Маурисио Фунес был избран от партии ФНОФМ – партии, ставшей преемником старой, жесткой левой партизанской группировки 1980-х и 1990-х гг. Он является умеренным, современным левым, который открыто отождествляет себя с бразильским президентом Лулой и Бараком Обамой, в отличие от Чавеза. 
Во время обмена мнениями по поводу состава кабинета как раз перед его инаугурацией 1 июня победила старая гвардия ФНОФМ, угрожая вынести конфликт на улицы. Кубинцы, никарагуанцы и венесуэльцы также не дадут Фунесу расслабиться, веря в то, что история на их стороне, и что пришло время силой навязать решение каждой проблемы. 
В какой-то степени они вероятно правы, потому что второй урок, извлеченный из ассамблеи ОАГ, касается поведения латиноамериканских демократических государств, главным образом, Мексики, Бразилии, Чили и Колумбии. Они пытались пойти навстречу США (по слухам стало известно, что Обама звонил Луле и просил его о помощи), но тем не менее не захотели порвать с Кубой и Венесуэлой, открыто встав на сторону США. 
В ближайшее время они не сделают это ни по одному из вопросов, которые могут возникнуть, если это будет означать конфронтацию со странами ALBA. Фидель Кастро знает это и воспользуется в своих интересах ослаблением обязательств демократических государств в отношении прав человека и демократии. 

Выращивание энергии 
Посмотреть в лицо этой обостряющейся проблеме – значит признать, что человечество не может больше пренебрегать неисчерпаемым ресурсом в виде органической материи, образование которой ежедневно обеспечивает солнце посредством фотосинтеза. Благодаря солнечной энергии растения могут поглощать диоксид углерода и производить не только кислород, но и вещества, которые животный мир употребляет в пищу – и которые наши машины могут использовать для получения энергии. 
Тем не менее, ее энергетический потенциал во внимание не принимается – даже в современном мире. Начиная с промышленной революции, люди получали энергию из угля, а позднее из нефти и природного газа, но этот процесс ведет к истощению невозобновляемых ресурсов. 
Ядерная энергия обладает рядом недостатков, вследствие проблем безопасности и утилизации радиоактивных отходов. Гидроэнергия уже и так широко используется, а энергия ветра и солнечная энергия доступны не в каждый момент и не везде одинаково. 
Более того, технология, необходимая для превращения ее в энергию, – в том числе высокоэффективное сжигание, газовая конверсия и превращение в жидкое синтетическое топливо, – давно освоена. Широко использовавшаяся во время Второй мировой войны, эта технология с тех пор значительно шагнула вперед. 
Цена на нефть отражает затраты на ее добычу, очистку и реализацию, но не на создание самого сырья. Для производства одного литра нефти требуются миллионы лет и 200 тонн растительного материала, в то время как для производства одного литра синтетического топлива – лишь 15 килограммов. 
Подобно аккумулятору, который истощается, а затем перезаряжается от солнца, этот запас бесконечно восполняем, если с ним обращаться правильно. Ежегодная прибыль с этого капитала оценивается сейчас в 60 миллиардов тонн, и при этом всего лишь 2 миллиарда тонн употребляется в пищу и 10 – для энергетических нужд. 
Более широкое, и вместе с тем ответственное, использование этого источника энергии внесло бы вклад в борьбу с изменением климата путем снижения содержания углерода в атмосфере и уменьшения количества ископаемого топлива, необходимого для производства энергии. Более того, его изобилие в жарких странах сулит облегчение их экономического развития. 
Отходы от лесного хозяйства, сельскохозяйственной, агропромышленной отрасли можно было бы собирать и превращать в энергоносители. Например, шесть миллионов тонн отходов, ежегодно образующихся в Нигере, теоретически можно было бы использовать для того, чтобы полностью покрыть потребности этой страны в энергии. 
Поэтому площадей, отведенных под биотопливо, может оказаться и недостаточно для обеспечения желаемого обществом уровня производства энергии. Но, хотя такая конкуренция приведет к выявлению новых глобальных дефицитов, она вызовет также повышение цен, тем самым стимулируя производителей к повышению урожайности и производительности. 
Поэтому, хотя выращивание энергии привело бы к появлению новых ограничений, оно также открыло бы новые возможности для многих субъектов экономики. Фермеры и работники леса оказались бы более вовлечены в рынок, горный инженер мог бы начать интересоваться пахотными землями, банкир – акциями растениеводства и т.д. 
Наука доказала, что это действительно так. Сегодня, когда возобновляемые ресурсы приобрели как никогда большое значение, нам нужно использовать Солнце для выращивания энергии, точно так же, как наши предки использовали его для выращивания продуктов питания. 

Лечение наследственных форм рака молочной железы 
В развитых странах рак молочной железы поражает одну из десяти женщин, и во многих из этих стран количество больных этим видом рака растет. Но какова бы ни была причина (или причины) увеличения частоты заболеваний, нам известно, что от 5% до 10% случаев рака молочной железы возникает из-за наследственных дефектов генов BRCA1 или BRCA2. 
У женщин с наследственными мутациями в генах BRCA1 и BRCA2 риск развития рака молочной железы может достигать 80%. Мутация в этих генах также приводит к повышенному риску развития опухолей яичников. 
К сожалению, до сих пор не было разработано ни одного нового метода. В результате многие женщины с наследственными мутациями в генах BRCA1 и BRCA2 оказываются перед трагической необходимостью хирургического удаления молочных желез и яичников для профилактики развития рака. 
Недавно у моей исследовательской группы (совместно с исследователями из Лондона) появилась возможность дать некоторые реальные надежды женщинам с мутацией в генах BRCA1 или BRCA2. Обе исследовательские группы описывают, как использование химического ингибитора может убить опухолевые клетки с дефектом генов BRCA1 или BRCA2, вызывающие наследственный рак молочной железы. 
Химические ингибиторы, используемые при данном лечении, воздействуют на фермент репарации PARP1 (полиаденилат рибозо полимеразы), участвующий в процессе восстановления однонитевых разрывов ДНК – обычной формы спонтанных повреждений ДНК. Химическое подавление протеина PARP1 приводит к понижению частоты восстановления таких однонитевых разрывов. 
Ущерб, наносимый при копировании ДНК, восстанавливается в процессе рекомбинации при участии протеинов BRCA1 и BRCA2. Но клетки с мутациями в генах BRCA1 или BRCA2 не в состоянии пройти процесс рекомбинации и, следовательно, гораздо более уязвимы к повышенному уровню неустраненных однонитевых разрывов. 
Нормальные клетки женщин с наследственными мутациями в генах BRCA1 или BRCA2 могут рекомбинироваться, поскольку сохраняют один функциональный аллель (или альтернативную форму) этого гена. Только клетки, утратившие этот функциональный а��лель гена BRCA1 и BRCA2, развиваются в опухоли. 
В своем исследовании мы используем эту потребность для того, чтобы воздействовать ингибиторами PARP на раковые клетки с поврежденными генами BRCA1 или BRCA2. Такое лечение вряд ли вызовет множество побочных эффектов: мыши хорошо реагируют на продолжительное лечение ингибиторами PARP. 
Мы показали, что ингибиторы PARP являются эффективным средством уничтожения клеток рака молочной железы с поврежденным геном BRCA2, и что вызываемые ими опухоли могут полностью регрессировать и исчезнуть вследствие лечения ингибиторами PARP. Следующим шагом будет исследование того, насколько такое лечение эффективно для людей. 
Метастазирующие опухоли молочной железы могут приобрести дополнительные генетические изменения, вызывающие сопротивление лечению ингибиторами PARP. Следовательно, мы предполагаем, что ингибиторы PARP могут использоваться более эффективно для профилактического лечения женщин-носителей гена, ответственного за эту форму наследственного рака молочной железы. 
Это означает, что на ранней стадии раковые клетки должны быть восприимчивы к ингибиторам PARP. Однако, в отличие от уже развившихся опухолей, они, скорее всего, еще не приобрели многие генетические изменения и, следовательно, не успели обрести сопротивляемость по отношению к ингибиторам PARP. 
Лечение женщин с наследственными мутациями в генах BRCA1 и BRCA2 ингибиторами PARP с целью уничтожения раковых клеток, прежде чем они разовьются в опухоли, является новой и подающей надежды концепцией предотвращения рака. Однако эффективность этого лечения будет зависеть от подтверждения того, что ингибиторы PARP1 нетоксичны для человека. 
Таким образом, в то время как использование ингибиторов PARP для лечения раковых опухолей может стать реальностью уже в течение следующих нескольких лет, может пройти более десяти лет, прежде чем профилактическое лечение наследственного рака молочной железы станет широкодоступным. 



Уроки счёта текущих операций 
НЬЮ-ХЕЙВЕН – Во всё более взаимосвязанной глобальной экономике как никогда важное значение приобрели связи финансового капитала и международная торговля. Ключ к пониманию этих связей даёт сальдо счёта текущих операций, то есть разница между объёмом инвестиций и объёмом сбережений страны. 
Это касается и торговых противоречий, подобных тем, что сейчас наблюдаются в мире. Серьёзные различия в балансе счёта текущих операций зачастую приводят к конфликтам между странами. 
У таких стран мало сбережений, зато есть желание инвестировать, потреблять и расти, поэтому у них не остаётся иного выбора, кроме как занимать избыток сбережений у других стран. Это приводит к росту дефицита как счёта текущих операций, так и внешнеторгового сальдо в их отношениях с остальным миром. 
Уже давно ведутся дискуссии о том, когда надо винить в подобном положении дел: дефицитные страны, которые активно привлекают сбережения других стран для финансирования роста своей экономики, или же профицитные страны, которые предпочитают экономический рост за счёт продажи своей продукции на зарубежных рынках. Эти взаимные обвинения, давно занимающие центральное место в спорах по поводу международной экономической политики и в торговых противоречиях, сегодня стали особенно острыми. 
Сальдо этого счёта было дефицитным почти все годы, начиная с 1982-го. Единственным исключением стал 1991 год, когда иностранные взносы в военную кампанию в Персидском заливе способствовали появлению мизерного профицита в размере 0,05% ВВП. 
За период 2000-2017 годов кумулятивный дефицит счёта текущих операций США достиг $9,1 трлн. Это больше $8,9 трлн – совокупного кумулятивного профицита трёх стран с самым большим размером профицита в мире (Германии, Китая и Японии) за тот же период. 
Если точнее, они оказывают помощь странам с крупным профицитом, которые обычно страдают от недостатка внутреннего спроса. Другие эксперты, включая меня, более критически оценивают давнюю склонность Америки к избыточному потреблению, а также ту роль, которые страны с профицитом играют в предоставлении США возможности такого потребления. 
Налоговый кодекс США уже давно перекошен в сторону поддержки низкого уровня сбережений и финансирования потребления в долг. Особенно проблематичными являются налоговые льготы по ипотечным процентам, отсутствие налога на добавленную стоимость или федерального налога с продаж, а также недостаток стимулов к сбережению. 
Зачем откладывать деньги из доходов, если функцию сбережения можно переложить на пузырящиеся рынки активов? Предпочтение сберегать на базе активов, а не доходов, лежит в основе проблемы дефицита счёта текущих операций Америки. 
Им не важно, что потребительский разгул США опирается на фундамент зыбучих песков. Неумеренный экспорт стран с крупным профицитом сделал возможным неумеренное поведение крупнейшего потребителя мира. 
Это особенно касается Китая. Благодаря начатой Дэн Сяопином политике «реформ и открытия страны», экспортный сектор Китая вырос в шесть раз – с 6% ВВП в 1980 году до 36% в 2006 году. 
Зеркально отражая ситуацию с огромным дефицитом счёта текущих операций Америки, этот счёт в Китае изменил своё сравнительно сбалансированное состояние в 1980 году (+0,1% ВВП) на огромный профицит в размере 9,9% в предкризисном 2007 году. То же самое касается и крупных развитых стран, хотя и в менее экстремальной степени: доля экспорта в ВВП Германии возросла с 19% в 1980 году до 43% в 2007 году, а в ВВП Японии – с 13% до 17,5% за тот же период. 
Однако затем, когда в 2008 году разразился мировой финансовый кризис, вся эта музыка закончилась. Трения между дефицитными и профицитными странами с тех пор усиливались, а сейчас возникла вероятная угроза начала полномасштабной торговой войны. 
Хотя правительство недавно повысило оценку уровня личных сбережений (по-прежнему низкого), общий уровень национальных сбережений в США, от которого зависит сальдо счёта текущих операций, остаётся удручающе недостаточным. В посткризисный период 2009-2017 году его средний уровень составил всего лишь 1,9% в чистом выражении (с поправкой на амортизацию). 
В обвинениях в адрес Китая упускается из вида совершенно очевидный и важный факт: профицит счёта текущих операций этой страны резко снизился в последние годы – с 9,9% ВВП в 2007 году до ожидаемого 1% в 2018 году. В 2017 году этот профицит составил $165 млрд, что значительно ниже, чем у Германии ($297 млрд) и Японии ($195 млрд). 
Существует отчётливая вероятность, что счёт текущих операций страны войдёт в состояние постоянного дефицита (более того, в первом квартале этого году уже был зафиксирован небольшой дефицит). Тем самым, страдающая от дефицита Америка лишится одной из профицитных стран, у которых можно привлекать финансирование для роста своей экономики, отличающейся низким уровнем сбережений и избыточным уровнем потребления. 
Как показывает история, дисбалансы счёта текущих операций в конечном итоге имеют огромное значение. В предстоящие годы разбалансированной мировой экономике, возможно, придётся выучить этот болезненный урок заново. 


Уроки фискального обрыва 
КЕМБРИДЖ – Одной из множества вещей, которые я узнал от Милтона Фридмана, является то, что реальной ценой правительства являются его расходы, а не налоги. Иначе говоря, расходы финансируются либо за счет текущих налогов, либо за счет займов, которые составят будущие налоги, и имеют практически такое же влияние на экономические показатели, как и текущие налоги. 
Мы можем применить данные суждения к неустойчивому финансовому дефициту США. Как нам уже известно, закрытие данного дефицита требует меньших расходов и больших налогов. 
Обычно считается, что разумный, взвешенный подход требует некоторого вовлечения обеих частей. Но, как сказал бы Фридман, два различных метода следует считать полярными противоположностями. 
Согласно выводам экономиста Альберто Алесина, сделанным из исследований финансовой стабилизации в странах ОЭСР, устранение бюджетного дефицита путем сокращения расходов, как правило, гораздо лучше для экономики, нежели его устранение за счет повышения налогов. Естественной интерпретацией этого является то, что коррективы расходов работают лучше, поскольку они обещают меньший контроль, способствуя экономическому росту. 
Например, мы можем решить, сколько денег собирать через общий налог на прибыль, налог на заработную плату, налог на потребление (напри��ер, от продаж, или через добавленную стоимость) и так далее. Мы также можем определить, на сколько поднять доход сегодня, а не в будущем (путем изменения бюджетного дефицита). 
Общим принципом эффективной налоговой системы является сбор данной суммы доходов (в долгосрочной перспективе соответствующий расходам правительства) таким образом, чтобы это влекло за собой как можно меньшие искажения в экономике в целом. Как правило, этот принцип означает, что предельные ставки налогов должны быть сходны в трудовых доходах различных уровней, для различных видов потребления с затратами на сегодняшний день и на завтрашний и так далее. 
С этой точки зрения недостатком индивидуальной системы подоходного налога США является то, что предельные налоговые ставки наиболее высоки внизу (из-за средств затрачиваемых на тестирование программ социального обеспечения) и у верхушки (из-за ранжированной структуры ставок). Таким образом, правительство двигается в неверном направлении с 2009 года, резко повысив предельные налоговые ставки внизу (но при этом резко увеличив трансферные программы), а совсем недавно и у верхушки (за счет подъема налогов для богатых). 
Одним из наиболее эффективных методов повышения налогов в США является налог на заработную плату, для которого предельная ставка близка к среднему уровню (из-за отсутствия отчислений и небольшой градации в уровневой структуре). Таким образом, снижение ставок налога на заработную плату в 2011-2012 годах и большее ранжирование тарифной сетки (со стороны Medicare) были ошибочными с точки зрения эффективного налогообложения. 
Переход через фискальный обрыв требовал серьезных сокращений государственных расходов, однако подход, серьезно не затрагивающий областей права и обороны, был малопривлекателен. Связанное с этим увеличение доходов было, по меньшей мере, всенаправленным, в отличие от принятого несбалансированного подхода в определении ставки налогообложения для верхушки. 
Я считаю, что рост в два процентных пункта, собранный со служащих более чем за десять лет, составит приблизительно 1,4 трлн долларов. Это серьезное повышение доходов не учитывается в стандартных отчетах, поскольку каникулы налога на заработную плату в 2011-2012 годах юридически всегда расценивались как временные. 
Это правда, что некоторые макроэкономические прогнозисты, в том числе и Бюджетное управление Конгресса, предсказывают, что прохождение над фискальным обрывом могло бы привести к рецессии. Но подобные результаты рождаются из кейнсианской модели, которая предполагает, что ВВП всегда растет, когда правительство получает больше. 
Очередная рецессия в США не будет большим сюрпризом, но она может быть связана с массой плохих политических решений и другими силами, а не с сокращением государственного аппарата. Действительно, глупо предполагать, что следует избегать сокращения государственных расходов в краткосрочной перспективе, чтобы снизить вероятность рецессии. 

Информационная уязвимость 
В 2008 году российские войска вторглись в Грузию. Наблюдатели спорят о том, кто первый открыл огонь, однако не было уделено должного внимания одному аспекту конфликта, который будет иметь важные последствия в будущем. 
Компьютерные хакеры атаковали грузинские правительственные веб-сайты в предшествующие военному конфликту недели. Российско-грузинский конфликт стал первой значительной кибератакой, сопутствующей вооруженному конфликту. 
Киберугрозы и потенциальные киберспособы ведения войны отражают возросшую уязвимость и потерю контроля в современных обществах. Правительства главным образом были озабочены атаками хакеров на свою бюрократическую инфраструктуру информационных технологий, однако за правительственными компьютерами скрывается и уязвимость общества. 
Необходимо принять решительные меры по уменьшению этой опасности, чтобы избежать национальной катастрофы». В темном мире сети Интернет трудно определить нападающего. 
Считается, что системы контроля, которые используют электрические компании, особенно уязвимы, что может оставить без электричества города и области на дни или недели. Кибератаки также могут повредить работу финансовых рынков и привести к огромным экономическим потерям посредством закрытия комм��рческих веб-сайтов. 
Некоторые сценарии, в том числе «электронный Перл-Харбор», звучат настораживающе, однако они отражают переход власти от центральных правительств к отдельным личностям. В 1941 году мощные военно-морские силы Японии использовали много ресурсов, чтобы нанести урон на расстоянии в тысячи миль. 
Кроме того, информационная революция создала возможности для отдельных людей заниматься вредительтсвом в беспрецедентном масштабе и скоростью. Так называемый вирус «love bug virus», который запустили на Филлипинах в 2000 году, предположительно привел к убыткам в миллиарды долларов США. 
В 1998 году, когда Америка пожаловалась на то, что в краже секретов Пентагона и НАСА участвовали семь московских интернет-адресов, российское правительство ответило, что телефонные номера, через которые произошла атака, были недействительными. У США не было возможность узнать, участвовало ли в этом российское правительство. 
В 2007 году китайское правительство обвинили в спонсировании тысяч атак на федеральные правительственные компьютеры Германии и частные компьютерные системы США. Однако было трудно доказать источник атаки, и Пентагону пришлось закрыть некоторые свои компьютерные системы. 
В 2007 году, когда правительство Эстонии сместило статую советского солдата Второй мировой войны, хакеры отомстили дорогостоящей атакой по закрытию доступа Эстонии к сети Интернет. Не было возможности доказать, участвовало ли в этом российское правительство, или это была спонтанная националистическая реакция, или же оба варианта способствовали этой транснациональной атаке. 
В январе 2008 года президент Джордж Буш подписал две президентские директивы, направленные на создание всеобъемлющего плана защиты киберпространства. Для этих целей в бюджете на 2009 год было запрошено 6 миллиардов долларов США, чтобы разработать систему защиты национального киберпространства. 
Это будет не простая задача, поскольку большая часть соответствующей инфраструктуры не находится под прямым контролем правительства. 
Керр также описал действие так называемых «цепных атак», когда хакеры не только воруют частную информацию, но идут дальше и вводят ложные данные и программы в коммуникационные программы и оборудование – так называемые «Троянские кони», которые могут использоваться для слома систем. Все правительства будут стоять перед этой угрозой нового вида, которой будет трудно противодействовать. 
Однако сдерживание требует наличие вероятного ответа на действия нападающего. И это значительно затруднено в мире, в котором правительство затрудняется определить, откуда исходит кибератака, от враждебного государства или криминальной группы, маскирующейся под иностранное правительство. 
Если международный свод законов, который более четко определяет кибератаки, вместе с предупредительными мерами может помочь в данной ситуации, то подобные варианты сдерживания распространения оружия вряд ли окажутся эффективными. Не решат проблемы и такие защитные меры, как создание электронных брандмауэров и избытка чувствительных систем. 
Учитывая большую неясность в этой проблеме, новые перспективы кибербезопасности должны стоять в списке обсуждаемых вопросов на каждом заседании правительства. 

Кибер-война и мир 
Два года назад часть неисправного компьютерного кода заразила ядерную программу Ирана и уничтожила многие центрифуги, используемые для обогащения урана. Некоторые наблюдатели назвали этот очевидный саботаж предвестником новой формы войны, а министр обороны США Леон Панетта предупредил американцев об опасности нападения на США типа «кибер Перл-Харбора». 
Кибер-область компьютеров и связанных с ней электронных видов деятельности представляет собой сложную искусственную среду, а противники-люди действуют целенаправленно и осмысленно. Горы и океаны трудно передвигать, но части киберпространства можно включать и выключать, нажимая выключатель. 
Стоимость разработки подобных судов – крупных авианосцев и подводного флота – создаёт огромные барьеры для участия, что обеспечивает господство ВМС США. Но барьеры для участия в киберпространстве настолько низки, что здесь при низких затратах значительную роль могут играть негосударственные субъекты и небольшие государства. 
Большие страны, такие как США, Россия, Великобритания, Франция и Китай, обладают бóльшим потенциалом, чем другие государства и негосударственные субъекты, для контроля над морским, воздушным и космическим пространством, но говорить о преобладании в киберпространстве почти не имеет смысла. Во всяком случае, зависимость от сложных кибер-систем для поддержки военной и экономической деятельности создает для крупных государств новые слабые места, которыми могут воспользоваться негосу��арственные субъекты. 
Сорок лет назад министерство обороны США создало Интернет; сегодня, по большинству оценок, США остаются ведущей страной в плане его военного и общественного использования. Но более сильная зависимость от сетевых компьютеров и коммуникаций оставляет США более уязвимыми для атак, чем многие другие страны, и киберпространство стало одним из основных источников опасности, потому что на данном этапе технологического развития атака в нём развита сильнее защиты. 
Термин «кибер-атака» охватывает широкий спектр действий, начиная с простых средств порчи веб-сайтов и заканчивая отказом оборудования, шпионажем и уничтожением. Термин «кибер-война» также используется довольно расплывчато, охватывая широкий спектр действий, включающих в себя словарные определения войны, варьирующиеся от вооруженного конфликта до любых враждебных столкновений (например, «война полов» или «война с наркоторговлей»). 
Некоторые эксперты, придерживающиеся другой крайней точки зрения, используют узкое определение кибер-войны: «бескровная война» между государствами, заключающаяся исключительно в электронном конфликте в киберпространстве. Но здесь не учитываются важные взаимосвязи между физическим и виртуальным слоями киберпространства. 
Более полезное определение кибер-войны звучит так: враждебные действия в киберпространстве, последствия которых усиливают основные виды физического насилия или эквивалентны им. В физическом мире правительства обладают практически полной монополией на крупномасштабное применение силы, обороняющийся обладает глубокими знаниями местности, а нападения прекращаются из-за нанесённых потерь или истощения. 
Из-за того что Интернет был разработан, скорее, для простоты использования, чем для безопасности, атакующие злоумышленники в настоящее время обладают преимуществом над обороняющимися. Технологическая эволюция, в том числе усилия, направленные на «перестроение» некоторых систем с целью повышения их безопасности, может, в конечном итоге, изменить данное положение вещей, но пока что дело обстоит именно так. 
Лидирующие государства с развитыми техническими и человеческими ресурсами могут, в принципе, осуществлять массовую дезорганизацию и совершать физические разрушения путём кибер-атак на военные и гражданские объекты. К видам реакции на кибер-войны относятся формы межгосударственного сдерживания путем запретов и ограничений, наступательные возможности и средства быстрого восстановления компьютерных сетей и инфраструктуры в случае безуспешности сдерживания. 
Для США наиболее крупный ущерб в настоящее время связан со шпионажем и преступностью, но в течение следующего десятилетия или около того война и терроризм могут стать более значительными угрозами, чем сегодня. 
Кроме того, по мере развития различных союзов и тактик, данные категории могут начать сильно совпадать. Как сказал адмирал Майк Макконнелл, бывший директор американской национальной разведки: «Рано или поздно, террористические группировки станут искушёнными в кибер-навыках. 
Мир только начинает видеть проблески кибер-войны – в компьютерных атаках с целью отказа оборудования, сопровождавших войну с применением обычных вооружений в Грузии в 2008 году, или в недавнем саботаже иранских центрифуг. Государства обладают наибольшими возможностями, но наиболее вероятными организаторами катастрофического нападения являются негосударственные субъекты. 

Может ли быть сдержана кибер война? 
КЕМБРИДЖ – Страх перед “кибер Перл-Харбором” впервые появился в 1990-х годах, и в течение последних двух десятилетий, директивные органы обеспокоены тем, что хакеры могли бы взорвать нефтепроводы, загрязнить водопроводы, открыть шлюзы и взломав авиа-диспетчерские системы направить самолеты курсом к столкновению. В 2012 году, в то время Министр Обороны США Леон Панетта предупреждал, что хакеры могли бы “отключить энергосистемы на значительной части территории страны”. 
На более скромном уровне, хакеры смогли уничтожить доменную печь на немецком металлургическом комбинате, в прошлом году. Таким образом, вопрос безопасности прост: Можно ли сдержать такие деструктивные действия? 
Иногда говорят, что сдерживание не является эффективной стратегией в киберпространстве, из-за трудностей присвоения источника атаки и из-за большого и разнообразного количества вовлеченных государственных и негосударственных субъектов. Мы часто не уверены в том, чьими активами мы можем рисковать, и как долго. 
Как вы можете принять ответные меры, если не существует обратного адреса? Ядерная атрибуция несовершенна, но есть только девять государств, владеющих ядерным оружием; изотопные идентификаторы их ядерных материалов относительно хорошо известны; а негосударственные субъекты сталкиваются с серьёзными препятствиями к доступу. 
Все это неправда в киберпространстве, где оружие может состоять из нескольких строк кода, которые могу�� быть изобретены (или куплены, на так называемом темном интернете) любым количеством государственных или негосударственных субъектов. Продвинутый злоумышленник может скрыть пункт происхождения за ложными флагами нескольких удаленных серверов. 
Например, атаку 2014 года, при которой были похищены адреса 76 миллионов клиентов из JPMorgan Chase, в значительной мере приписывали России. Однако к 2015 году, Министерство юстиции США определило виновных, как сложную преступную группировку во главе с двумя Израильтянами и гражданином Америки, которые живут в Москве и Тель-Авиве. 
Вместе с тем, атрибуция является вопросом степени сложности. Несмотря на опасности ложных флагов и сложности в получении оперативной, высококачественной атрибуции, что можно было бы использовать в суде, часто присутствует достаточно атрибуции позволяющей сдерживание. 
Например, при атаках на Sony Pictures в 2014 году, США изначально пытались избежать полного раскрытия информации о методах, с помощью которых они приписали нападение Северной Корее, и в результате натолкнулись на широко распространенный скептицизм. В течение нескольких недель, утечка информации в прессу показала, что США имели доступ к сетям Северной Кореи. 
Не только правительства расширяют свои возможности, в игру также вступают многие компании частного сектора, и их участие снижает затраты правительств на то, чтобы раскрыть конфиденциальные источники. Многие ситуации являются вопросами степени сложности, и так как технология совершенствует судебную экспертизу атрибуции, сила сдерживания может увеличиться. 
Более того, аналитики не должны ограничивать себя в классических инструментах наказания и отрицания, в процессе оценки кибер сдерживания. Также стоит уделить внимание сдерживанию путем экономических переплетений и норм. 
Экономическое переплетение может изменить расчет затрат и выгод крупного государства, как Китай, в случае, когда обратные эффекты от атаки, скажем, на энергосистему США, могли бы навредить экономике Китая. Переплетение, вероятно, оказывает незначительное влияние на такую страну, как Северная Корея, которая слабо связана с мировой экономикой. 
Что касается норм, крупные государства договорились, что кибер-война будет ограничена законом вооруженного конфликта, который требует дискриминации между военными и гражданскими целями и соразмерности с точки зрения последствий. В июле прошлого года, Группа Правительственных Экспертов Организации Объединенных Наций рекомендовала исключение гражданских объектов от кибератак и одобрение нормы на саммите G-20 в прошлом месяце. 
Было высказано предложение о том, что одной из причин, почему до сих пор кибер оружие не использовалось в войне, происходит именно из-за неуверенности относительно воздействия на гражданские объекты и непредсказуемые последствия. Такие нормы могут сдерживать использование кибер оружия в действиях США против ПВО Ирака и Ливии. 
Отношения между переменными в кибер сдерживании являются динамичными, и будут подвержены влиянию технологии и изучения, с инновациями, происходящими более быстрыми темпами, чем в случае с ядерным оружием. Например, лучшая экспертиза атрибуции может повысить роль наказания; а лучшая защита посредством шифрования может увеличить сдерживание за счет отказа. 
Кибер изучение, также имеет важное значение. Поскольку государства и организации стали лучше понимать важность Интернета для их экономического благосостояния, расчеты затрат и выгод от целесообразности кибер-войны могут измениться, также как изучение в течение долгого времени, изменило понимание цены последствий ядерной войны. 
В отличие от ядерной эпохи, когда речь идет о сдерживании в кибер-эпоху, не существует универсального решения. Или мы являемся узниками слишком простой картины прошлого? 

Информационные войны или мягкая сила 
КЕМБРИДЖ (США) – Вмешательство России в президентские выборы США в 2016 году, а также подозрения в её участии во взломе серверов избирательного штаба президента Франции Эммануэля Макрона, не может никого удивить, если вспомнить о том, как именно президент Владимир Путин (неправильно) понимает мягкую силу. Перед своим переизбранием в 2012 году Путин заявил московской газете, что «мягкая сила – это комплекс инструментов и методов достижения внешнеполитических целей без применения оружия, а за счет информационных и других рычагов воздействия». 
С точки зрения Кремля, цветные революции в странах ближнего зарубежья и восстания Арабской весны являются примерами применения США мягкой силы в качестве новой формы гибридного оружия. Идея мягкой силы была включена в Концепцию внешней политики России в 2013 году, а в марте 2016-го начальник Генштаба России Валерий Герасимов заявил, что отвечать на подобные внешние угрозы «традиционными военными методами невозможно; им можно противостоять только аналогичными гибридными методами». 
Есть мнение, будто этим термином описываются любые невоенные действия, но это неправильно. Мягкая сила – это способность получить то, что вы хотите, благодаря привлекательности и убеждению, а не угрозами применения насилия или предложением выплат. 
Манипуляция мыслями не всегда лучше манипуляцией оружием (хотя объекты манипуляций обычно более автономны в ментальных процессах, а не в физических). Осама бин Ладен ни угрожал, ни платил людям, направившим самолёты на Всемирный торговый центр в сентябре 2001 года: он привлекал их своими идеями, чтобы они творили зло. 
Уже давно государства тратят миллиарды на публичную дипломатию и эфирное вещание в игре за конкурентную привлекательность – на «битву за сердца и умы». Такие инструменты мягкой силы, как План Маршалла и «Голос Америки», помогли определить исход Холодной войны. 
После Холодной войны российские элиты решили, что целью расширения Евросоюза и НАТО, а также усилий Запада по продвижению демократии, является изоляция и угроза России. В ответ они попытались создать российскую мягкую силу на базе идеологии традиционализма, государственного суверенитета, национальной эксклюзивности. 
Можно назвать это «отрицательной мягкой силой». Атакуя ценности других стран, можно снизить их привлекательность и, тем самым, их относительную мягкую силу. 
Негосударственные организации уже давно поняли, что транснациональные корпорации уязвимы для кампаний по дискредитации, снижающих ценность их брендов. Судя по имеющимся данным, когда русские начали вмешиваться в президентскую кампанию в США в 2015 году, их целью была дискредитация демократического процесса в США. 
России воспринимает НАТО как угрозу. В XIX века исход борьбы за гегемонию в Европе зависел главным образом от того, чьё именно оружие побеждало; а сегодня этот исход зависит ещё и от того, чья интерпретация событий побеждает. 
Манипуляция идеями и избирательными процессами с помощью денег имеет длительную историю, а Гитлер и Сталин были пионерами радио-атак. Однако эфирное вещание, которое выглядит слишком пропагандистским, теряет доверие, а следовательно, не привлекает аудиторию и не создаёт мягкую силу, влияющую на неё. 
Международная политика превращается в игру – разворачивается конкуренция за доверие, поэтому намного более эффективными генераторами мягкой силы становятся программы обмена, которые помогают развивать личные отношения между студентами и молодыми лидерами. В 1960-х годах радиожурналист Эдвард Мэрроу заявил, что самым важным элементом международных коммуникаций являются не десятки тысяч миль сетей электроники, а последние три фута личного контакта. 
Но что происходит в современном мире социальных сетей, где «друзья» существуют на расстоянии одного клика, где легко тиражировать фальшивых друзей, где фейковые новости можно создавать и рекламировать с помощью платных троллей и механических ботов? Россия совершенствует все эти приёмы. 
Помимо официальных рупоров публичной дипломатии, подобным Russia Today и Sputnik, Россия содержит армии платных троллей и ботов для производства фейковой информации, которую затем можно распространять и представлять как якобы совершенно правдивую. В 2016 году российская военная разведка сделала шаг дальше, взломав частную сеть Национального комитета Демократической партии и украв информацию, которая затем была опубликована онлайн для того, чтобы навредить кандидату в президенты Хиллари Клинтон. 
Хотя информационная война не является новостью, благодаря кибертехнологиям она становится более дешевой, быстрой и эффективной, её труднее разоблачать и легче отрицать. С точки зрения последствий российская информационная война отчасти оказалась успешной, в чём-то повлияв на американские выборы 2016 года, но она оказалась провальной с точки зрения создания мягкой силы. 
В 2016 году финский Институт международных отношений выяснил, что российская пропаганда мало повлияла на основные западные СМИ и ни разу не вызвала какие-либо изменения в политике. Согласно проведённому в декабре опросу Chicago Council on Global Affairs, популярность России среди американцев находится на самом низком уровне с 1986 года, когда ещё продолжалась Холодная война. 
Российская информационная война стала помехой для президента США, потому что она резко снизила мягкую силу России в Америке. Есть мнение, что в ответ на «потоки лжи» лучше всего не пытаться ответить на каждую ложь, а начать предостерегаться и предохраняться против самого процесса. 


Нескончаемый кризис Европы 
АФИНЫ – Сделка по спасению Кипра является водоразделом в эволюции кризиса еврозоны, поскольку ответственность за решение проблем банков была переложена с налогоплательщиков на частных инвесторов и вкладчиков. Однако сбрасывание крупных потерь на вкладчиков кипрских банков нарушает гарантию страхования вкладов, которая является частью предлагаемого европейского банковского союза, в то время как введение контроля над движением капитала подрывает основы дальнейшего развития валютного союза. 
Германия и другие страны, составляющие ядро еврозоны, дают понять, что не может быть и речи об обобщении долговых обязательств внутри валютного союза и что спасение стран или финансовых учреждений будет обеспечиваться «за счет списания средств их собственных кредиторов». Повышенная неопределенность в отношении сохранности вкладов приведет к росту процентных ставок и усугублению рецессии в Европе, а также может спровоцировать отток капитала из слабых периферических экономик еврозоны к ее ядру. 
Последствия данного сдвига могут иметь далеко идущие последствия. Немецкая модель по разрешению долгового кризиса и возврату к балансу внутренних или внешних счетов зависит от бюджетной консолидации и структурных реформ в странах с дефицитом. 
Более того, глубокая и продолжительная рецессия означает отсутствие поддержки реформ до тех пор, пока правительство будет не в сос��оянии убедить граждан, что нынешние жертвы обеспечат лучшее будущее. Приватизация, либерализация рынка, открытие «закрытых» профессий и сокращение государственного аппарата вовлекают в процесс конфликты с мощными интересами, например предприятиями в защищенных отраслях промышленности, профсоюзами госсектора или влиятельными лобби. 
Недавние выборы в Италии показали, насколько токсичны стали ассоциации с политикой жесткой экономии и принуждением к реформам. Направленный против мер строгой экономии гнев смел реформы предыдущего технократического правительства Марио Монти, оставив Италию с ее неопределенным будущим продолжать бороться с неразберихой. 
Во-первых, власти еврозоны неправильно определили реальные причины долгового кризиса, который в основном обусловлен растущим разрывом в конкурентоспособности между странами периферии и ядра. Полученный в результате этого дисбаланс частного сектора вылился в банковские проблемы, которые в конечном итоге превратились в государственные. 
Действительно, в отличие от США, власти еврозоны медлили с консолидацией банковской системы после мирового финансового кризиса 2008 года и потерпели неудачу в попытке разорвать связь между государственными и банковскими балансами. Они также не особо стремились к структурным реформам. 
Страны с сильной бюджетной позицией (то есть с меньшим структурным дефицитом) следует поощрять к принятию более экспансионистской политики, чтобы содействовать подъему общего спроса. Кроме того, может быть существенно увеличен кредитный потенциал Европейского инвестиционного банка, а структурные фонды Европейского Союза могут быть мобилизованы для финансирования инвестиционных проектов в периферийных экономиках. 
Однако схема «прямых денежных операций» не была подкреплена снижением ключевых процентных ставок, которое способствовало бы росту инфляции в странах ядра с внешним профицитом и помогло бы закрыть разрыв конкурентоспособности с периферией. Важно также отметить, что монетарные меры не решают основной проблемы отсутствия спроса. 
И последнее, но не менее важное – власти еврозоны неверно оценивают фактор доверия. В теории, проводимые одновременно бюджетная консолидация и реформа предложения способствуют восстановлению экономики, поскольку это увеличивает доверие среди потребителей и инвесторов и тем самым вызывает увеличение расходов и рост производства. 
История Европы исключает возможность подражания американской модели. Однако чтобы заставить еврозону работать, монетарное объединение должно распространяться на налоговую и финансовую сферы, создавая тем самым интегрированный экономический союз. 
Чем дольше европейские власти откладывают введение еврооблигаций, эффективного банковского и финансового союза и статуса кредитора в последней инстанции для ЕЦБ, тем дольше продлится кризис. И с помощью эффективного дефолта гарантии о страховании вкладов посредством своих действий на Кипре еврозона отступила от запланированного банковского союза. 
Если финансовые проблемы будут повторяться в пострадавших от рецессии экономиках, их правительства могут не соглашаться с мерами «спасения за счет вкладчиков и инвесторов» и связанными с ними потерями. Гражданские беспорядки и политическая дестабилизация могут перерасти в финансовый и социальный кризис, который в конечном итоге станет угрожать выживанию валютного союза. 
Короче говоря, «решение» кризиса на Кипре абсолютно не является решением для еврозоны. До тех пор пока власти не примут стратегию роста – и сделать это необходимо быстро – перспективы еврозоны будут становиться все более мрачными. 

Последний шанс Кипра 
НИКОСИЯ – Заманчиво рассматривать результаты недавних парламентских выборов в Северном Кипре, как удар по мирному процессу. Избиратели на турецком севере Кипра отвергли партию своего лидера Мехмета Али Талата, который встречался со своим коллегой киприотом греческого происхождения, Деметрисом Кристофиасом, почти каждую неделю в течение восьми месяцев, чтобы выработать условия урегулирования для воссоединения острова. 
Избиратели чувствуют боль экономической изоляцией, которую усугубляет глобальный экономический спад. Хотя Талат потерял свое парламентское большинство, он по-прежнему является главой кипрско-турецкой администрации и продолжит вести переговоры от имени севера. 
Тем не менее, результат выборов подчеркивает тот факт, что время на то, чтобы найти решение кипрской проблемы, истекает. Талат назначил президентские выборы в начале 2010 года крайним сроком для достижения соглашения, в то время как у Кристофиаса есть политические проблемы внутри своей собственной коалиции. 
Остров, возможно, разделен, но многие люди довольны жизнью. Однако, Кипр остается зоной конфликта: в Никосии все еще есть укрепленные улицы, миротворческая операция ООН патрулирует буферную зону, а на севере находится значительные по численности турецкие вооруженные силы. 
Тем более это является причиной для того, чтобы принять меры, чтобы энергия и мужество Талата и Кристофиаса не были растрачены впустую. У этих двух лидеров ограниченный политический капитал, и им нужно больше, чем своя собственная добрая воля для достижения успеха. 
Во-первых, им нужно, чтобы их собственный народ поддержал их в мирном процессе. Подавляющее большинство киприотов недовольны положением статус-кво, считают, что урегулирование возможно, и отвергают возврат к насилию в любой форме, но они глубоко не доверяют друг другу, а также мирному процессу. 
Когда мы посетили Кипр в конце прошлого года, мы заметили, насколько мало женщин и молодежи интересовались политикой. Старики (как мы) занимают главенствующую роль в общественных обсуждениях, и мы настоятельно призываем руководителей Кипра освободить место для тех, чьи голоса не так легко услышать. 
Остров разделен на протяжении столь долгого времени, что поколения выросли, не имея ни малейшего представления о том, какой была жизнь на другой стороне. Школам, правоохранительным органам, футбольным клубам, а также компаниям телефонной связи, электрических сетей и водоснабжения, очень трудно сотрудничать через "зеленую линию". 
Исследователи уже подсчитали, что воссоединение может повысить ежегодный доход приблизительно на €1,8 млрд – больше, чем €5500 на семью. Каждый должен понять, что воссоединение принесет пользу – сделает жизнь проще, укрепит экономику и перевесит компромиссы, которые необходимы для любого урегулирования. 
Грецию нужно срочно призвать сыграть более конструктивную роль в мирном процессе, объясняя преимущества нормализации ее собственных отношений с Турцией и ее поддержки членству этой страны в ЕС. А Турция могла бы дать мощный импульс укреплению доверия в рамках мирного процесса, объявив о символическом выводе некоторых войск из северной части Кипра в качестве жеста доброй воли – шаг, который также в значительной степени поможет сближению Турции с Европой. 
И наконец, искренние проявления международной поддержки урегулированию помогут убедить лидеров обеих общин в том, что успех принесет должное признание и вознаграждение. Безусловно, поможет, если ЕС пообещает существенные средства на развитие, в том числе на решение вопросов с имуществом, когда вступит в силу договор. 
Это самый лучший шанс для федерального урегулирования на Кипре за последние 30 лет, и он может быть последним. Если эти переговоры провалятся, то раздел, возможно, будет постоянным, и независимо от того, насколько благотворной является обстановка в настоящее время, геополитика на острове наверстает упущенное с течением времени. 
Провал в разрешении кипрской проблемы представляет собой потенциально серьезную угрозу для хороших отношений между НАТО, Турцией и ЕС. Киприоты должны использовать этот шанс для создания здоровой, воссоединенной страны, которая может максимально использовать свой экономический потенциал в регионе и сыграть свою роль в мировых делах с уверенностью и безопасностью. 

«Дежа вю» на Ближнем Востоке 
Недавние события на Ближнем Востоке предполагают, что ответ на этот вопрос – "да", потому что ситуация в конце президентского срока Джорджа В. Буша все больше напоминает последний год президентства Билла Клинтона. Оба президента в конце своих соответствующих президентских сроков пытались разрешить один из самых опасных конфликтов в мире, при этом столкнувшись с угрозой, что их время истекает. 
Можно прийти в отчаяние: администрация Буша явно потратила впустую почти семь лет, в течение которых она могла бы добиваться решения. Теперь мы вернулись к исходной точке: переговоры в Кэмп-Дэвиде и Табе – небрежно прекращенные в январе 2001 года – снова предстоит возобновить. 
Она также должна коснуться вопросов безопасности, прекращения состояния войны, которое тянется десятилетиями, и признания Израиля арабскими государствами. Действительно, давно пора продвинутся к решению по созданию двух государств, потому что палестинцы все больше теряют надежду на то, что у них когда-нибудь будет свое собственное государство. 
Переговоры между сторонами о приемлемых компромиссах по всем этим вопросам проводились неоднократно и откладывались на многие годы. Единственный отсутствующий компонент – это политическая воля и сила для заключения мирного соглашения. 
Но эта самая политическая сила – как раз то, чего не хватает обоим правительствам: и израильскому, и палестинскому. Израильский премьер-министр Эхуд Ольмерт и палестинский президент Махмуд Аббас очень слабы внутри страны, и, учитывая компромиссы, на которые придется пойти обеим сторонам, они будут рисковать многим. 
Действительно, правительство США даже искренне не приветствует свою собственную инициативу. Госсекретарь Кондолизза Райс хочет, чтобы конференция состоялась, и многое сделала для того, чтобы протолкнуть эту идею. 
Параллельная слабость Ольмерта и Аббаса породила параллельный интерес в мирном урегулировании. Действительно, оба надеются на политическое выживание через мирное соглашение: Ольмерт посредством новых выборов, а Аббас с помощью референдума, через который он может восстановить доминирующее влияние над Хамасом. 
Поскольку внутренние ситуации в Израиле и Палестине изменились, в лучшую сторону изменилась и региональная политическая обстановка, потому что большинство арабских государств в настоящее время больше боятся регионального доминирования Ирана, чем Израиль. Это событие предлагает беспрецедентную возможность. 
Пространство для маневров Ольмерта внутри его партии, и особенно внутри его коалиции, является очень маленьким. Может ли он пойти на необходимые уступки в вопросах о границах и Иерусалиме? 
Очевидно, Ольмерт думает о том, чтобы объединить соглашение о заключительном статусе с механизмом «дорожной карты». Такое соглашение должно выполняться постепенно, и прогресс должен зависеть от выполнения сторонами своих обязательств на каждом шаге пути. 
И все же механизм такого сорта может работать только в том случае, если третья сторона (США, “США плюс” или Ближневосточный Квартет) будет осуществлять контроль за выполнением условий соглашения. Иначе споры о выполнении того или иного условия приведут весь процесс обратно в знакомые зыбучие пески ближневосточной тщетности. 
Так что, с реалистической точки зрения положительный исход переговоров в Аннаполисе кажется почти невозможным. Почему этот конфликт, который доказал свою неразрешимость в прошлом, внезапно должен быть разрешен (или приближен к разрешению) тремя действующими лицами – Бушем, Ольмертом и Аббасом – всеми тремя в состоянии глубокой внутренней слабости? 
Но с другой стороны, это Ближний Восток, где более ранние достижения возникли из поражения, а не из победы. Так что, никогда не стоит терять надежду, даже когда кажется, что надежду невозможно сохранить. 

Спасающие жизни убеждения 
ЖЕНЕВА – Бедственное положение более чем 200 девочек-школьниц, похищенных на севере Нигерии, является жестоким напоминанием о том, насколько уязвимыми могут быть дети в Африке – особенно девочки. Однако не менее важным является понимание того, что это не является истинным отражением современной Африки и что африканские лидеры твердо привержены защите детей своих стран. 
Именно поэтому, несмотря на то что терроризм является коварной угрозой, самым большим риском для африканских детей являются заболевания, которые зачастую не могут быть предупреждены с помощью плановой иммунизации. Действительно, пока мир спорит о лучшем способе вернуть украденных девочек, на поверхность всплывает другая угроза: Всемирная организация здравоохранения недавно объявила распространение полиомиелита международной угрозой общественного здравоохранения, а несколько стран Африки в настоящее время создают постоянный риск экспорта болезни. 
Кроме того, африканские лидеры признают, что лучший способ обеспечить для детей долгосрочную и устойчивую защиту ‑ это плановая иммунизация. Ранее в этом месяце африканские лидеры встретились в столице Нигерии Абудже и одобрили декларацию Иммунизации Африки к 2020 году, взяв на себя обязательства инвестировать в здоровое и устойчивое будущее для всех детей их стран. 
С 2001 года, благодаря местному руководству и поддержке моей организации, Альянса ГАВИ, и его партнеров: ЮНИСЕФ, Всемирной организации здравоохранения и Фонда Билла и Мелинды Гейтс, в Африке было начато использование не менее 140 новых вакцин. В результате этой работы покрытие иммунизацией в Африке резко возросло с 10% в 1980 году до 72% в 2012 г. 
Это сделает Африку четвертным по величине инвестором в ГАВИ, уступая лишь Великобритании, Фонду Билла и Мелинды Гейтс и Норвегии. Этот вид обязательств сигнализирует о сдвиге в деле оказания помощи в целях развития от традиционной модели благотворительности к модели, строящейся на партнерстве. 
Однако, учитывая, что африканские страны уже тратят миллиарды долларов на здравоохранение, а также то, что континент имеет множество других конкурирующих потребностей, инвестиции в вакцины не всегда кажутся очевидным выбором. 
В те времена существовала сильная оппозиция этому запрету, а меня сравнивали с худшими диктаторами мира. Но я знал, что этот шаг позволит сохранить множество жизней на протяжении последующих многих лет, и я был убежден, что если я буду бездействовать, я не буду должным образом выполнять свою работу. 
Когда стали очевидны выгоды для отдельных людей – и для общества в целом – более 100 стран последовали за Норвегией и Ирландией, и сегодня число курильщиков в Норвегии сократилось вдвое, а девять из десяти людей поддерживают запрет. Задним числом некоторые решения могут казаться очевидными; однако, чтобы сделать убеждение очевидным, в первую очередь необходима сила убеждения. 
Лидеры этих стран уже видели, чего можно добиться с помощью вакцин, и они видят дальнейшие выгоды от иммунизации в предстоящие годы. Действительно, с момента начала своей деятельности в 2000 году ГАВИ уже поддержал вакцинацию дополнительных 440 миллионов людей и помог сохранить шесть миллионов жизней. 
Однако сейчас, когда партнеры Альянса ГАВИ и доноры собираются встретиться в Брюсселе на этой неделе, чтобы наметить финансирование ГАВИ в течение следующих пяти лет, существует реальная возможность сделать еще больше. При поддержке ГАВИ в пределах нашей досягаемости есть возможность удвоить количество детей, иммунизированных к 2020 году, приблизившись к суммарной цифре в один миллиард, и предотвратить смерти более чем пяти миллионов людей сейчас и в будущем. 
Африканские лидеры продемонстрировали свою решимость; однако, поскольку многие страны-доноры все еще пытаются консолидировать хрупкое восстановление экономик, со стороны их лидеров также потребуется приверженность и убежденность. 

От безработицы к предпринимательству 
ЧИКАГО – Общеизвестным фактом является то, что в последнее время число рабочих в США заметно снизилось, причиной тому является рост производства в таких развивающихся странах, как Мексика и Китай. Лишь немногие отмечают аналогичные тенденции в других сферах, несмотря на то что явление это накладывает определенный отпечаток на экономическую, социальную и политическую стороны жизни. 
Между тем, начиная с 1972 года число телефонных операторов снизилось на 82%, наборщиков текстов ‑ на 80%, секретарей – на 60% и бухгалтеров ‑ на 50%. Более того, во времена Великой депрессии число офисных и административных работников снизилось на 8%, а рабочих и ремесленников – на 17%, а число рабочих мест для операторов станков, служащих на предприятиях и разнорабочих – на 15%. 
Однако благодаря технологическому прогрессу многие рабочие процессы, в которые раньше был вовлечен средний класс, сейчас автоматизированы или перенесены в другие географические регионы. И ожидается, что эта тенденция сохранится по мере автоматизации наукоемких областей и развития роботостроения. 
Теоретически, рабочий класс может адаптироваться к таким изменениям, найдя себе применение в сферах, требующих выполнения нестандартных операций, которые не могут быть компьютеризированы или автоматизированы (во всяком случае, в ближайшем обозримом будущем). Это могут быть и высокооплачиваемые должности руководящих и технических специалистов, а также относительно низкооплачиваемые профессии в сфере безопасности и обслуживания, общепита и клининга, те немногие занятия, «не требующие специального образования». 
В результате рынок труда в последнее время становится двуполярным – по мнению многих, данная тенденция требует особого изучения. Большое количество умственно полноценных людей скептически относятся к стандартному образованию, а даже если и учатся, то не всегда готовы прибегать к инсайдерскому знанию и разнообразному опыту, столь необходимым, чтобы адаптироваться и, в меньшей степени, повлиять на меняющийся рынок труда. 
Дополнительное образование и развитие некоторых навыков у рабочих вполне могло бы дать им возможность обернуть себе во благо использование развивающихся технологий, как, например, мобильный Интернет и социальные медиа. И это могло бы заключаться не только в заполнении вакансий в существующих компаниях, но и в создании собственного бизнеса. 
В настоящий момент в общих интересах поддержать предпринимательство, способствующее инновациям и росту ВВП. Однако коммерческие банки неохотно финансируют новые предприятия, создаваемые безработными гражданами, не имеющими обеспечения, что делает предпринимательство довольно сложным способом адаптироваться к рынку труда как в развитых, так и в развивающихся странах. 
Часто их объем равен сумме причитающихся пособий по безработице. Однако в то время как такая социальная политика позволяет бороться с безработицей, результат ее во многом обусловлен человеческим фактором, а именно зачастую недостатком знаний, опыта или уверенности, необходимых для создания собственного предприятия. 
Учитывая это, имеет смысл не только субсидировать создание новых компаний, но и предоставлять бесплатное профессиональное обучение, аналогичное тому, что годами (а в некоторых случаях и веками) получали каменщики, плотники, водопроводчики и электрики. Подобное профессиональное обучение позволит гражданам получить опыт и понимание того, каким образом можно воспользоваться возможностями, которые перед нами открывает технологический прогресс. 
Например, владельцы специализированных лавок часто отмечают то, что ведение бизнеса в онлайн-формате более выгодно, поскольку онлайн-торговля делает информацию более доступной для широкой аудитории. По этой же причине интернет-технологии играют важнейшую роль в развитии такого направления, как «ведение совместного хозяйства», это включает и аренду автомобилей из общего парка двумя компаниями – Zipcar и I-Go, и предоставление в аренду жилья из общего фонда компаниями Airbnb и Zotel. 
На первых порах существующие компании не в восторге от идеи обучения практикантов, поскольку вложение собственных ресурсов во временных работников – а возможно и будущих конкурентов – идет вразрез с их интересами. Однако как только такая программа трудового обучения заработает, результатом ее станет более продуктивная экономика и снижение уровня безработицы. 
Запустив эффективные программы субсидирования, государство может убедить молодых, успешных предпринимателей, использующих последние достижения в области информационных технологий и смежных областях, принимать учеников к себе на практику. При этом важно в данной практике иметь дело с новыми, инновационными компаниями, а не с уже окрепшим бизнесом в традиционных сферах, как минимум потому, что именно эти компании в будущем станут источником новых рабочих мест. 
Кроме того, именно такие компании лучше всего подходят для обмена знаниями и опытом, необходимыми для создания новых предприятий. А в случае, когда семейный бизнес заинтересован найти нового собственника, прием ученика на практику может стать не только способом передать опыт и знания, но и, возможно, право управлять бизнесом. 
Трудовая практика могла бы способствовать вливанию молодого поколения в рабочие ряды, а также выравниваю дисбаланса в навыках более опытных тружеников. Однако обучение не стоит путать с неоплачиваемой интернатурой. 
Помимо обеспечения фондов заработной платы для обучающихся практикантов государство должно контролировать прогресс в обучении, таким образом гарантируя ценность получаемых ими знаний и опыта. После успешного прохождения практики, вдохновленные и полные идеями предприниматели, подтвердившие собственную компетентность, должны иметь возможность получить субсидии на создание собственного бизнеса. 
Трудовая практика может не только способствовать росту человеческих ресурсов, но и снижению безработицы и росту производительности труда. Она также может способствовать инновациям и развитию духа предпринимательства, благодаря которым, в конечном итоге, и возможен экономический рост и развитие. 

Поврежденная демократия 
Даже до Верховного лидера, Аатоллы али Хаменеи, который решил сдавить то немногое, что оставалось от «управляемой демократии» Ирана, эта система была действительно особенной. Несмотря на то, что у граждан Ирана есть право избирать своего президента, кандидаты должны пройти проверку на благонадежность перед Советом Стражей Революции, половина из которых выбирается неизбираемым Верховным лидером. 
Кандидаты, которые могут принять участие в гонке, должны иметь безупречные рекомендации, а также быть лояльными к режиму, наиболее важные решения в котором принимаются неизбираемым духовенством. Мир-Хоссейн Мусави, выбранный Аятоллой Хаменеи на пост премьер-министра в 1981 году, был фигурой такого рода. 
Мусави действовал как реформист, который сказал, что он будет бороться за предоставление большей свободы для прессы, расширение прав женщин, а также за уменьшение ограничений в частной жизни иранцев. Также он указывал на большую гибкость в переговорах с США. 
Один из известных комментаторов, Макс Бут, получил «небольшое удовлетворение от результатов выборов в Иране», поскольку сейчас Обаме будет сложнее встать на пути израильских атак на иранские ядерные объекты. Поскольку Иран находится среди врагов (помните «ось зла» Джорджа Буша?), лучше иметь дело с президентом, который говорит и действует как сумасшедший бандит, чем с кажущимся благоразумным человеком, который обещает реформы. 
Это, конечно, может показаться верхом цинизма, что, конечно, таковым и является. Это напоминает нам о близости по духу экстремальных неоконсерваторских и коммунистических идеологий. 
В действительности, социальные демократии считались более опасными, чем бескомпромиссные консерваторы, поскольку их умеренные левонаправленные речи служили только для того, чтобы отсрочить революцию. Такое мышление помогло нацистам разрушить немецкую демократию в 1930-х годах. 
Реакция Бута и других людей его убеждений говорит о настоящей дилемме, которая всегда возникает в авторитарных системах, которые используют некоторую схожесть с демократией, чтобы подкрепить свою легитимность. Что могут сделать оппозиционные кандидаты, когда их просят принять участие в выборах, в которых они ��нают, что не смогут победить или что, даже если они и смогут победить, то получат только минимальную власть? 
И, поскольку демократия в равной степени касается, как институтов, так и индивидуальных кандидатов, то использование гражданами своего права голоса также оказывает влияние. Далее, когда происходят действительные перемены, никто не может заявить, что люди «к этому не готовы». 
Поскольку 85% иранских избирателей решили, что в последних выборах стоило принять участие, то их решение нужно уважать. Несмотря на то, что их выбор был ограничен, многие из них верили в достаточной степени в то, что реформистский кандидат может быть не только избран, но и сможет несколько улучшить их жизнь. 
Вероятно, это отчасти случилось потому, что администрация Буша махнула рукой на Хатами. Как и многие неоконсерваторы сегодня, политические советники по внешней политике Буша не видели отличий между реформистами и сторонниками жесткого курса. 
К сожалению, Хамени также думал об этом и обеспечил Ахмадинежаду возможность остаться у власти. Это был сильный удар по всем иранцам, которые ценили достоинство демократической политики. 
Избирательная кампания Мусави и ее последствия ясно показали, что те, кто притворялся, что не видит разницы между кандидатами, за исключением стиля и представления, были не правы: даже если выборы были управляемыми, голоса оппозиции духовному авторитаризму были услышаны. Спокойное достоинство протестов, которые последовали после выборов, сделали больше для позиции Ирана в мире, чем любое количество агрессивных заявлений популистского президента. 
Выборы, мошенничество и насильственное подавление последовавших протестов открыло и явно расширило глубокие трещины внутри режима. Это лучшая причина для того, чтобы конкурировать на выборах даже в бесперспективных обстоятельствах. 
Настаивание на том, что реформисты и сторонники жесткого курса являются только масками одного и того же врага и получение удовольствия от победы последнего, не только цинично, но также наносит дополнительное оскорбление тем людям, которые и так уже испытали достаточно унижения. 

Великая унифицированная экономическая теория? 
НЬЮ-ЙОРК – Временное прекращение работы правительства США в прошлом месяце (в результате противостояния партий во время переговоров в Конгрессе по бюджету) олицетворяет собой поляризацию, преобладающую в современных обсуждениях экономической политики. 
С одной стороны, сторонники Джона Кейнса утверждают, что государственное вмешательство способно помочь любой экономике выйти из кризиса путем стимулирования совокупного спроса, что, в свою очередь, повышает уровень занятости населения. Правительство страны, утверждают кейнсианцы, имеет возможность (и ответственность) решать многие, если не все, экономические проблемы страны. 
С другой стороны, последователи австрийской школы экономической теории, в особенности идей Фридриха Хайека, утверждают, что ограничение власти правительства и свобода предпринимательства образуют единственный жизнеспособный путь к свободе и процветанию. Рынок является лучшим арбитром, распределяющим ограниченные ресурсы и, следовательно, должен служить основной движущей силой экономики. 
В последние годы эти давние споры становятся все более ожесточёнными, и убытки от теоретического тупика растут. Для того чтобы восстановить экономический рост в развитых странах, при одновременном сохранении высоких темпов роста ВВП и сокращении уровня бедности в развивающихся странах, требуется более унифицированный подход к экономической политике, основанный на обеих данных традициях. 
Но свободный рынок также играет важнейшую роль, поскольку его долгосрочная стимуляционная политика катализирует научно-технический прогресс и, следовательно, повышает потенциал роста экономики. 
Для определения того, как можно содействовать новаторству без ущерба для социального обеспечения, экономистам и политикам следует извлечь урок из области физики. На протяжении почти целого столетия физики пытались объединить конкурирующие идеи титанов этой науки, в том числе Вольфганга Паули, первого физика, предсказавшего существование нейтрино (мельчайших частиц материи), и Альберта Эйнштейна, объяснившего явление искривления пространства-времени. 
Целью подобного подхода должно быть стремление защитить экономику от дестабилизирующего воздействия политически мотивированных изменений экономической политики, в то же время не препятствуя способностям правительств устранять опасные дисбалансы. Политики должны быть как минимум столь же бдительными в деле сокращения расходов и приостановки стимулирующих мер в периоды экономического роста, сколь они склонны к введению такой политики в периоды экономического спада. 
В той степени, в которой подобный подход отражает мнение о том, что политика ‑ это искусство, а не наука, это хорошо: миру нужно больше изобретательности в экономической политике. Но некоторые могут посчитать это причиной для беспокойства, особенно учитывая растущие подозрения относительно экономической политики, основанной на стимулировании, после мирового экономического кризиса. 
Многие винят в кризисе многолетнее господство подхода невмешательства экономической политики и справедливо приписывают содействие восстановлению экономики государственному вмешательству. Огромные экономические успехи таких стран, как Китай, где сотни миллионов людей вышли из состояния крайней нищеты в течение жизни одного поколения, усилили поддержку экономических систем с государственным управлением. 
Как заявила канцлер Германии Ангела Меркель, хотя в ЕС проживает лишь 7% мирового населения и производится 25% мирового богатства, на его долю приходится 50% мировых социальных выплат. С учетом США получается, что 11,5% мирового населения получает 88% мировых социальных выплат. 
Вместо того чтобы позволять радикалам по-прежнему тормозить обсуждение экономической политики, правительства должны работать над объединением конкурирующих теоретических школ. Лишь в этом случае станут возможными продуктивные обсуждения (не оканчивающиеся приостановкой работы правительств). 
А Хайек нашел «обнадеживающим», что они с Кейнсом пришли к «столь полному» согласию. В связи с этим возникает вопрос: что в действительности мешает экономистам и политикам разработать (или хотя бы попытаться разработать) унифицированную экономическую теорию? 


Возведение плотин на реках Китая 
Уже в течение длительного времени одной из наиболее острых китайских проблем является противостояние между экономическим развитием и зашитой окружающей среды. Последствия этой борьбы нигде не проявляются так отчетливо, как в предгорьях Гималаев в юго-западной провинции Юннань. 
Все они начинаются на Великом Тибетском плато, текут параллельно по северо-западной части провинции и следуют далее в Юго-Восточную Азию. Они являются последними китайскими реками, сохранившимися в своем первозданном виде, однако могут быть принесены в жертву растущим потребностям страны в электроэнергии. 
Приток могучей Янцзы, река Дзинша, спускаясь с Крыши Мира, образует каскад порогов и водопадов в 10-мильном ущелье на своем пути к Шанхаю и Восточному Китайскому морю. Если, или точнее, когда на реке будут построены плотины, энергоснабжение городов и предприятий в прибрежной зоне Китая, несомненно, улучшится. 
Солнце стояло высоко над белой шапкой Снежной Горы Нефритового Дракона, когда мой проводник указал на коричневые потоки, пенящиеся на дне ущелья в нескольких тысячах футов ниже нас. «Здесь они собираются строить плотину» - сказал Хио Чун, 17-летний наси, представитель одной из 22 этнических групп, проживающих в Юннани. 
Озеро Дзянчи вблизи города Куньмин, столицы провинции, настолько усохло и загрязнилось, что город столкнулся с серьезной проблемой нехватки воды. Вода с Ущелья Прыгающего Тигра будет направлена для очистки и пополнения озера Дзянчи, без чего Куньмин не сможет далее благополучно существовать. 
Поскольку Китай стремится не снижать темпов экономического развития, плотины и гидроэнергия являются очевидной альтернативой углю. Китай планирует удвоить производство гидроэлектроэнергии к 2010 году, повысив его до 120 гигаватт, и продолжить строительство гидроэлектростанции в течение, по крайней мере, 20 следующих лет. 
Северо-западный Юннань является одним из наиболее биологически разнообразных районов мира, там обитает половина всех видов фауны Китая и находится четверть видов его флоры. Вне сомнения, все части этой экосистемы, в том числе и незатопленные, будут безвозвратно нарушены. 
Около 10 миллионов из них до сих пор живут в бедности. Люди, проживающие в Ущелье Прыгающего Тигра, откуда планируется переселить всего лишь 100 тысяч человек, опасаются, что их заставят уйти на крутые склоны гор с неплодородными землями на высоте 6000-9000 футов. 
Оппоненты строительства плотин, в том числе и местные группы по защите окружающей среды, ведут как будто успешную борьбу по защите Ущелья Прыгающего Тигра и реки Салвин (Ну). В начале 2005-го, три года спустя после принятия закона об оценке влияния на окружающую среду (ОВОС), Государственное Агентство по охране окружающей среды (ГАООС) приняло решение об остановке 30 больших проектов, включая строительство 26 гидроэлектростанций, по причине отсутствия должным образом подготовленных ОВОС. 
Премьер министр Вэнь Цзябао заявил, что он хочет видеть больше научности в подходе Китая к решению своих проблем, и даже объявил о замораживании работ по возведению дамб на реке Салвин (Ну). Защитники окружающей среды, впервые в Китае, получили даже разрешение принять участие в публичных слушаниях по проекту Ущелья Прыгающего Тигра. 
К сожалению, степень терпимости Коммунистической партии к такой общественной активности то возрастает, то падает. Партия, обеспокоенная «цветными революциями», которые свергли постсоветских лидеров в Грузии, Киргизстане и на Украине, наносит удары по неправительственным организациям, предполагая, что они могут явиться катализатором народных бунтов. 
«Мы должны показывать зубы» - заявил Пэн Йю, заместитель директора ГАООС, когда агентство остановило проект создания дамб. Однако в Китае в последние годы наблюдается постоянная децентрализация власти, что снижает возможности ГАООС влиять на решения, принимаемые на региональном и местном уровне. 
Действительно, местные правительства все меньше и меньше боятся Пекина. Когда шли переговоры о границах Парка Трех Параллельных Рек – включенного в 2003 году в Список объектов Всемирного наследия ЮНЕСКО – местным властям удалось исключить оттуда Ущелье Прыгающего Тигра, поскольку они знали, что возведение там дамбы утроит налоговые поступления. 
Ежегодный экономический рост не менее 9% остро необходим Китаю, как защита от социальных беспорядков. Однако в результате Китай постепенно поглощает сам себя, и ни одна из основных частей страны не сможет остаться нетронутой. 

Опасность слабой Европы 
Совсем недавно, после того, как президент Барак Обама объявил о стратегическом «повороте», или ребалансировке, США в сторону Азии, многие европейцы были обеспокоены тем, что Америка ими пренебрегает. Сейчас, с текущим кризисом беженцев, оккупацией Восточной Украины и незаконной аннексией Крыма Россией, а также угрозой Британского выхода из Европейского Союза, 2016 может стать, по необходимости, еще одним «годом Европы» для американской дипломатии. 
Независимо от политических лозунгов, Европа все еще владеет значительными ресурсами и остается жизненно важным интересом для Соединенных Штатов. Хотя экономика США в четыре раза больше, чем экономика Германии, экономика 28 членов ЕС равна экономике США, и ее население, 510 млн., значительно больше, чем американские 320 млн. 
Да, американский доход на душу населения выше, но в плане человеческого капитала, технологий и экспорта, ЕС является значительным экономическим сверстником. До кризиса 2010 года, когда фискальные проблемы Греции и других стран создали беспокойства на финансовых рынках, некоторые экономисты предполагали, что в ближайшее время евро может заменить доллар в качестве основной мировой резервной валюты. 
В плане военных ресурсов, Европа тратит меньше половины того, что США выделяет на оборону, но располагает большими количествами мужчин и женщин. У Великобритании и Франции есть ядерные арсеналы и ограниченные возможности для вмешательства в зарубежных странах Африки и Ближнего Востока. 
Согласно недавнему исследованию, проведенному Portland Group, Европа отвечает за 14 из 20 топ стран. Чувство того, что Европа стала объединяться вокруг общих учреждений и пониманий сделало ее очень привлекательной для ее соседей, хотя это было несколько подорвано после финансового кризиса. 
Ключевым вопросом в оценке энергоресурсов Европы является то, сохранит ли ЕС достаточно сплоченности для того, чтобы решать единым голосом по широкому кругу международных вопросов, или останется ли союз ограниченной группировкой, которую определяют различные национальные идентичности, политические культуры и внешняя политика ее членов. 
По вопросам торговли, например, Европа является равной США и способной уравновесить американскую власть. Роль Европы в Международном Валютном Фонде уступает лишь США (даже учитывая то, что финансовый кризис помял уверенность в евро). 
По вопросам в сфере антимонопольного законодательства, размер и привлекательность европейского рынка означали, что американские фирмы, стремящиеся слиться с ними должны были получить одобрение от Европейской Комиссии, а также Министерства Юстиции США. В кибер-мире, ЕС определяет глобальные стандарты по защите частной жизни, которые США и другие многонациональные компании не могут игнорировать. 
Национальные идентичности по-прежнему являются более сильными, чем общеевропейская идентичность. Правые популистские партии включили учреждения ЕС среди целей для их ксенофобии. 
Правовая интеграции возрастает в пределах ЕС, но интеграция внешней и оборонной политики остается ограниченной. К тому же, британский премьер-министр Дэвид Кэмерон пообещал сократить полномочия учреждений ЕС и подвергнуть результаты его переговоров с лидерами ЕС всенародному референдуму до конца 2017 года. 
В долгосрочной перспективе, Европа сталкивается с серьезными демографическими проблемами из-за низкой рождаемости и нежелания мириться с массовой иммиграцией. В 1900, Европа составляла четверть мирового населения. 
Хотя нынешняя миграционная волна может стать решением для долгосрочной демографической проблемы Европы, она угрожает единству региона, несмотря на исключительное руководство со стороны немецкого канцлера Ангелы Меркель. В большинстве европейских стран, политическая реакция была резкой, учитывая стремительные темпы притока капитала (более миллиона человек в прошлом году) и мусульманские корни многих приезжих. 
Ее культурная интересндустрия впечатляет, хотя, с точки зрения высшего образования, в то время как 27 ее университетов попадают в глобальный рейтинг 100 наилучших, на долю США приходится 52. Если Европа преодолеет свои внутренние противоречия и попытается стать глобальным конкурентом для США, эти активы могут отчасти сбалансировать американскую мощь, но не ровняться с ней. 
Однако для дипломатов США опасность представляет собой не та Европа, которая становится слишком сильной, но наоборот слишком слабой. Поскольку Европа и Америка остаются союзными странами, то их ресурсы являются взаимодополняющими. 
Прямых инвестиций в обоих направлениях больше, чем с Азией и они помогают вязать эти две экономики вместе. И хотя американцы и европейцы спорят веками, они разделяют больше ценностей демократии и прав человека друг с другом, чем с любыми другими регионами мира. 
Ни сильные США, ни сильная Европа угрожают жизненно важным или иным значительным интересам другой стороны. 

Наше тело – наш паспорт 
ВАШИНГТОН – Технический прогресс последних лет сделал очевидной не только пользу «больших данных» (big data), но и необходимость адаптации к угрозам, которые они создают для конфиденциальности частной жизни, гражданских свобод и прав человека. И наиболее остро этот вопрос возникает в связи с новейшим источником больших данных – нашим телом. 
Во всём мире правоохранительные органы разрабатывают и применяют технологии, позволяющие идентифицировать нас с помощью данных биометрии, таких как лицо, отпечатки пальцев, ДНК, голос, радужная оболочка глаза, походка. Эти уникальные характеристики людей уже давно используются в паспортах и при пересечении границ, но у них есть множество других применений. 
Многие годы мы позволяем правительствам и компаниям собирать и анализировать наши биометрические данные всякий раз, когда мы получаем водительские права, туристическую визу, паспорт, определённую должность или же просто решили сходить в парк развлечений. Мы всё чаще используем отпечатки пальцев или «предъявляем» собственное лицо, чтобы разблокировать смартфон, оплатить покупку, сесть на борт самолёта. 
Очевидно, что это защищает от воровства: какой прок от телефона, машины или билета, если ими может воспользоваться лишь законный владелец? А самое главное, биометрия позволяет защитить нас от мошеннического использования наших персональных данных (от так называемой «кражи личности»). 
Таковы аргументы в пользу крупнейшего в мире биометрического проекта (это мультимодальное техническое решение с данными о лице, радужной оболочке глаза и отпечатках пальцев), в котором участвуют более миллиарда индийцев. Нандан Нилекани, председатель компании Infosys, который оставил свой пост ради создания этой системы под названием «Аадхаар», хвалит её за то, что она помогла правительству Индии сэкономить примерно $9 млрд, так как позволила избавиться от дублированных и ложных персональных данных в списках получателей государственных пособий. 
Благодаря системе «Аадхаар», более полумиллиарда человек привязали свои «цифровые паспорта» к банковским счетам, на которые правительство смогло перечислить более $12 млрд, не опасаясь мошенничества, воровства или же (это особенно важно для женщин) запоя мужчин и домашнего насилия, которыми нередко сопровождается внезапный приток денег. Многие бедняки Индии, живущие в деревнях или трущобах, которые даже не нанесены на карту, обрели, благодаря цифровым паспортам, официальный статус, такой же, который в развитых странах даёт свидетельство о рождении или номер социального страхования. 
Но применение биометрии повышает вероятность появления «Паноптикона» Джереми Бентама – антиутопического всевидящего государства. Китай даже не пытается скрывать использование биометрии и искусственного разума для полицейского контроля над населением страны. 
В августе американская Служба таможни и охраны границ (CBP) начнёт использовать новую технологию распознавания лиц в рамках более широкой программы биометрического контроля за выездом из страны (Biometric Exit), которая уже действует в аэропортах восьми американских городов. 
Подобные действия игнорируют принятое в 2012 году постановление британского Высокого суда, потребовавшего от министерства внутренних дел уничтожить данные голосовой и лицевой биометрии тех арестованных, которые затем были освобождены без предъявления обвинения или оправданы. Это постановление соответствовало норме закона, требующей аналогичного удаления данных о ДНК и отпечатков пальцев. 
Сбор и хранение биометрических данных фундаментально меняет отношения между гражданами и государством. Когда-то мы обладали «презумпцией невиновности», а теперь, если воспользоваться зловещими словами бывшего министра внутренних дел Великобритании Эмбер Радд, мы стали «неосуждёнными личностями», то есть людьми, которые не признаны виновными в каких-либо преступлениях – пока что. 
Подобные перемены, конечно, оспариваются. В Великобритании к полиции Южного Уэльса и полиции Лондона поданы иски от организаций Liberty и Big Brother Watch, соответственно, оспаривающие применение полицейскими системы автоматического распознавания лиц. А в США власти города Орландо (Флорида) прекратили тестирование программы распознавания лиц Rekognition, созданной компанией Amazon. 
Правительство объявило о добровольности участия в программе «Аадхаар», но, по сути, оно является обязательным для любого человека, которому нужно получить доступ к госуслугам, открыть счёт в банке, заключить контракт с оператором мобильной связи. В 2017 году принуждение индийцев к использованию «Аадхаар» стало незаконным, поскольку Верховный суд страны постановил, что «право на конфиденциальность частной жизни… [является] неотъемлемым элементом права на жизнь и личную свободу». 
В январе 2018 года журналисты из индийской газеты The Tribune заплатили 500 рупий (менее $8) за логин и пароль, с помощью которых они смогли получить доступ к именам, адресам, почтовым индексам, фотографиям, номерам телефона и адресам электронной почты всех людей, внесённых в эту систему. Заплатив ещё 300 рупий, журналисты могли распечатать – и начать использовать – копии уникальных удостоверений любого человека. 
Случаи масштабного взлома данных в США на протяжении уже многих лет (от них пострадали такие компании, как Target, Yahoo, LinkedIn и Intel, а также федеральное Управление кадровой службы), равно как и сообщения о том, что Facebook и Google передают персональные данные разработчикам программ и другим третьим лицам, пока не привели к каким-либо конкретным переменам. Причиной этого может быть отсутствие стимулов: бороться с последствиями мошеннических операций с использованием персональных данных, которые совершаются после этих взломов, утомительно и долго, но любое финансовое решение в конечном итоге ляжет на плечи банков и компаний, выпускающих кредитные карты. 
Возникает мир новых проблем в том случае, когда наши биометрические данные оказываются скомпрометированы, потому что в отличие от логинов и паролей биометрические данные изменить нельзя. Кроме того, в этих системах намного труднее исправить ошибки. 
Обладание уникальными и не поддающимися подделке особенностями, позволяющими идентифицировать человека, возможно, является благом. Но мы должны выявлять и защищаться от многочисленных угроз, способных превратить это благо в проклятие. 

Аргументы против наличных денег 
КЕМБРИДЖ (США) – Мир тонет в бумажных деньгах: каждый год центральные банки крупнейших стран мира выпускают наличные на сотни миллиардов долларов, причём в основном это крупные купюры, например $100. В США на долю банкнот номиналом в $100 приходится почти 80% общей суммы наличных денег (в пересчёт на душу населения это ошеломительные $4200). 
Я не защищаю идею безналичного общества, в обозримом будущем это нереализуемо и нежелательно. Однако общество, где наличных денег будет меньше, станет более справедливым и безопасным. 
На фоне роста популярности дебетовых карт, электронных переводов и мобильных платежей использование наличных в легальной экономике уже давно снижается, в первую очередь при проведении транзакций среднего и крупного размера. Исследования центральных банков показывают, что лишь очень маленький процент крупных купюр хранят и используют обычные граждане или предприятия. 
Особые проблемы вызывают крупные банкноты, потому что их очень просто носить и прятать. Миллион долларов в банкнотах по $100 помещается в чемоданчик, а миллион долларов в купюрах по 500 евро (это примерно $565) – в дамскую сумочку. 
Конечно, помимо использования бумажных денег есть множество других способов давать взятки чиновникам, совершать финансовые преступления и уклонятся от налогов. Но большинство из них связаны с высокими транзакционными издержками (как например, в случае с необработанными алмазами) или с риском обнаружения (скажем, в случае банковских переводов или платежей кредитной картой). 
Да, платежи в новых криптовалютах, таких как биткойн, не то чтобы вообще нельзя было отследить, но почти невозможно. Однако стоимость этих валют подвержена очень резким колебаниям, а кроме того, у властей имеется много инструментов, с помощью которых они могут ограничить их использование, например, запретив принимать их к оплате банкам или предприятиям розничной торговли. 
Размеры убытков от одного только уклонения от налогов вызывают оторопь: они оцениваются примерно в $700 млрд в год в США (сюда входят федеральные, региональные и местные налоги), и они ещё больше в Европе, где налоги выше. Трудно точно подсчитать, но мало сомнений в том, что убытки от преступности и коррупции ещё масштабней. 
Кроме того, наличные платежи работодателей работникам, у которых нет документов, являются главным мотором нелегальной иммиграции. Сокращение масштабов использования наличных денег – это намного более гуманный способ ограничить иммиграцию, чем строительство заборов из колючей проволоки. 
Этот шаг, который надо было сделать уже очень давно, удалось совершить вопреки колоссальному сопротивлению Германии и Австрии, где население любит наличные деньги. Даже в странах северной Европы масса наличных денег в пересчёте на душу населения выглядит сравнительно скромно в сравнении с колоссальными объёмами в еврозоне – более 3000 евро на человека. 
Правительства стран южной Европы, отчаянно стремящиеся повысить налоговые доходы, сами взялись за решение этой проблемы, хотя они и не контролируют эмиссию банкнот. К примеру, Греция и Италия пытаются снизить привлекательность наличных, ограничив максимальный размер наличного платежа в розничной торговле – 1500 евро и 1000 евро соответственно. 
Конечно, у наличных сохраняется важная роль в маленьких повседневных транзакциях, а также в сфере защиты конфиденциальности личной жизни. Представители центральных банков стран северной Европы, выступающие за сохранение статус-кво, любят цитировать русского писателя Фёдора Достоевского: «Деньги есть чеканенная свобода». 
Во-вторых, любой план должен предусматривать очень постепенное движение (десять или два десятка лет), чтобы все адаптировались и можно было вносить при необходимости поправки в ходе процесса, если возникнут неожиданные проблемы. В-третьих, подобные реформы должны учитывать нужды домохозяйств с низкими доходами, особенно тех, у кого нет счета в банке. 
В своей новой книге «Проклятие наличных денег» я предлагаю план, предусматривающий очень постепенный вывод из обращения крупных купюр, при этом мелкие купюры (номиналом в $10 и меньше) останутся в обращении без ограничений. Этот план способствует также повышению финансовой инклюзивности, так как предлагает домохозяйствам с низкими доходами открытие бесплатных дебетовых счетов, которые могут использоваться и для получения пособий и других платежей от государства. 
Сокращение масштабов использования бумажных денег едва ли позволит покончить с преступностью и уклонением от налогов, но оно заставит подпольную экономику перейти к более рискованным и менее ликвидным платежным средствам. Наличные могут выглядеть чем-то незначительным и маленьким в современном, высокотехнологичном финансовом мире, но выгоды постепенного отказа от основной части бумажных денег окажутся намного больше, чем вы можете подумать. 


Немецкий козел отпущения 
Министерство финансов США положило начало хору голосов своим докладом по валютным манипуляторам, которые критиковали профицит текущего счета Германии. В прошлом месяце свой голос добавила Европейская комиссия, опубликовав свои показатели макроэкономических дисбалансов и призвав к углубленному анализу немецкого профицита. 
Акцент на Германии кажется более оправданным в контексте Европы. Однако даже там на долю Германии приходится менее 30% ВВП Еврозоны (и менее четверти всего производства ЕС). 
Такой акцент на Германии также игнорирует тот факт, что эта страна представляет собой лишь верхушку тевтонского айсберга: все северные европейские страны с германскими языками имеют профицит текущего счета. В самом деле, Нидерланды, Швейцария, Швеция и Норвегия имеют большие излишки по отношению к ВВП, нежели Германия. 
Совокупный годовой внешний профицит этих маленьких стран составляет более 250 млрд долларов США, что несколько больше, чем профицит Германии. Более того, их профициты более устойчивы в сравнении с немецким: десять лет назад Германия имела дефицит текущего счета, в то время как ее лингвистические родственники уже имели профициты тех же размеров что и сегодня. 
Являются ли все эти страны виновными в проведении меркантильной политики? Все ли они вовлечены в конкурентное сдерживание роста заработной платы? 
Большая часть поверхностных политических советов о том, как поправить немецкий профицит, кажется ошибочной, если рассмотреть устойчивые профициты этой разнообразной группы стран. Некоторые из них, как и Германия, находятся в Еврозоне (Нидерланды); другие привязали свою валюту к евро в одностороннем порядке (Швейцария), в то время как третьи поддерживают плавающий обменный курс (Швеция). 
В еврозоне обратной стороной немецкого профицита были дефициты в периферийных странах (в основном, в Испании, а также в Португалии и Греции). Однако теперь это не так. 
На сегодняшний день, обратной стороной тевтонских избыточных накоплений являются «англо-саксонские» растраты: большинство англоязычных стран переживают дефицит текущих счетов (и переживали его на протяжении некоторого времени). Общая сумма дефицитов текущих счетов Соединенных Штатов, Соединенного Королевства и основных стран Содружества составляет более 800 миллиардов долларов, или около 60% общемирового объема всех внешних дефицитов. 
Неудивительно, что национальные политики (и СМИ) крупных англоязычных стран жалуются на немецкий профицит. Однако действия только со стороны Германии будут иметь незначительное влияние на судьбы этих стран, поскольку их дефицит значительно больше. 
На периферийные страны Еврозоны приходится только около 10% немецкого импорта, по сравнению с почти 40% из других стран северной Европы, имеющих профицит. Таким образом, более сильный внутренний спрос Германии принесет в четыре раза больше выгоды этим странам с профицитом (с низким уровнем безработицы), чем странам на периферии (с высоким уровнем безработицы). 
Во-первых, не смотря на то, что немецкая экономика и ее профицит принимают угрожающие размеры в контексте Европы, регулировка одной Германии принесет периферии еврозоны сравнительно малую выгоду. Во-вторых, в глобальном контексте, регулировка одной лишь Германии принесет очень мало пользы множеству стран, на фоне непропорциональной выгоды для стран с профицитом. 
Координация в рамках еврозоны (например, через процедуры корректировки чрезмерного дисбаланса, которые сейчас могут быть применены к Германии) кажется явно недостаточной, если целью является оказание помощи периферийным странам. На глобальном уровне, дефицитные англоязычные страны также выиграют гораздо больше в случае, если вся северная Европа увеличит внутренний спрос. 
Германия была привлекательной мишенью для стран с внешним дефицитом, как в Европе, так и за ее пределами. Однако ставки на одну Германию, судя по всему, являются ошибочным путем для получения результатов. 

Что делает Грецию особенной? 
Надбавки за риск продолжают падать по всем направлениям, а две страны – Ирландия и Португалия – уже вышли из своих программ структурной перестройки. Они снова могут финансировать себя на рынке, а их экономика, кажется, снова начала расти. 
С другой стороны, Греция все еще сталкивается с проблемами в достижении целей своей программы корректировки и занимается бесконечными, как кажется, переговорами по поводу еще одного многостороннего пакета финансирования. Проблема может быть обозначена одним словом: экспорт (или, скорее, отсутствие роста экспорта). 
Среди новостей из Греции в последние дни доминировало заявление о том, что правительство достигло профицита первичного бюджета (сальдо бюджета минус обслуживание долга) в 2013 году. Впервые за многие десятилетия, правительство Греции в состоянии платить за свои расходы из своих собственных доходов. 
Это действительно важное событие. Однако другая, куда более важная новость получила гораздо меньше внимания: в 2013 году Греция экспортировала меньше, чем в 2012 г. 
Эту слабенькую производительность, которая сопровождалась годами снижения в рыночных долях, трудно объяснить, учитывая, что все другие страны периферии еврозоны испытывали устойчивый рост экспорта. Например, португальский экспорт в течение последних лет рос на 5-6% в год, несмотря на сложные внешние условия (его крупнейшим рынком является Испания) и кредитный кризис, который усложнил для экспортеров получение финансирования. 
Следовательно, ни слабый внешний спрос, ни отсутствие финансирования не могут быть причиной плохой работы греческого экспорта. Низкая конкурентоспособность также не может быть объяснением, поскольку реальные (с поправкой на инфляцию) расходы на заработную плату в Греции за последние годы сократились значительно больше, чем в любой другой стране еврозоны, за исключением Ирландии. 
Но было бы странно сделать из опыта Греции вывод, что дефляция заработной платы является бесполезным инструментом для повышения конкурентоспособности, учитывая широко распространенное предположение, что Германия извлекает из него большую выгоду. Таким образом, единственным объяснением низкой производительности экспорта Греции является предположение, что греческая экономика остается настолько искаженной, что не отвечает на изменяющиеся ценовые сигналы. 
В Ирландии, Испании и даже Португалии экспорт укрепился, когда внутренняя экономика рухнула, и заработные платы были скорректированы. Однако эти страны уже были более гибкими и, в некоторых случаях, проводили сильные реформы. 
В Греции же, напротив, нет никаких доказательств того, что множество структурных реформ, введенных «тройкой» (Европейской комиссией, Европейским центральным банком и Международным валютным фондом) привели к каким-либо реальным улучшениям на местах. Напротив, многие показатели эффективности, такие как работа правительства и рынка труда, фактически ухудшились. 
Поверхностный аргумент, сводящийся к тому, что в Греции особо нечего экспортировать, здесь не имеет значения. Проблема не в том, что у Греции низкий уровень экспорта, а в том, что он не растет, хотя это было возможно, особенно с низкой позиции. 
Таким образом, отсутствие роста экспорта значительно углубило и увеличило продолжительность спада в Греции. Если бы греческий экспорт рос с той же скоростью, что и португальский (или испанский), с рецессией в ней уже было бы покончено. 
Кроме того, отсутствие роста экспорта значительно усложнило бюджетную корректировку. Более высокие объемы экспорта не только дали бы более высокие доходы; они бы оказали мультипликативный эффект на экономику страны, тем самым увеличив сборы налога на потребление. 
На данный момент в Греции сбалансированный текущий счет – большое достижение на фоне двухзначного дефицита (в процентах от ВВП), который был несколько лет назад. Однако, в отличие от других стран периферии еврозоны, это улучшение было достигнуто исключительно за счет сокращения импорта. 
Это может быть верно, однако более сильный внутренний спрос приведет к увеличению импорта, который должен будет оплачиваться более высокими доходами от экспорта, поскольку страна не может позволить себе накопление большего внешнего долга. Без экспорта нет роста: долговая устойчивость Греции, в конечном счете, зависит от этого ключевого параметра. 
Неправильным действием в Греции была не бюджетная корректировка. Напротив, меры жесткой экономии были, пожалуй, слишком успешными (и болезненными). 
Действительно важной целью для любой страны, которая начинает программу структурной перестройки с двухзначным дефицитом текущего счета, должен быть рост экспорта. Отсутствие этой цели и является тем, что отделило Грецию от остальных. 
К сожалению, внешний мир мало что может сделать для того, чтобы обеспечить рост экспорта Греции. Правительство можно принудить издать указы, а на парламент можно надавить, чтобы он принял все законодательные реформы, известные человечеству. 

Десятилетний Европейский Большой Взрыв 
БРЮССЕЛЬ – Десять лет тому назад, восемь стран с бывшего Советского блока, вместе с островными государствами Мальта и Кипр, вступили в Европейский Союз, тем самым увеличив количество членов ЕС с 15 до 25 стран. В то время, было опасение, что восточное расширение создаст напряжение в ЕС потому, что новые члены из Центральной и Восточной Европы были бедными и некоторые имели большие сельскохозяйственные сектора. 
В конце концов, эта проблема была решена типичным европейским компромиссом который позволила продолжить расширение, даже если бюджет был пониженным, в пропорции с европейским ВВП. На сегодняшний день, проблема сельского хозяйства практически исчезла с повестки дня ЕС как главная тема. 
Целью экономической интеграции строго является повышением роста ВВП и улучшением уровня жизни. Если судить с этой точки зрения, то расширение было успешным. 
В середине 1990х годов, ВВП на душу населения многих переходящих стран составлял где-то четверть на треть бывшего ЕС-15 (в условиях паритета покупательных способностей). Часть расстоянии уже было прикрыта, когда новые государства-члены наконец вступили в ЕС, но процесс схождения продолжался даже во время финансового кризиса. 
Более того, самые бедные новые члены ЕС достигли более высокого уровня (в сравнении с самыми бедными членами ЕС-15, такими как Португалия и Греция, в которых сегодня уровень дохода равен уровню 1990х годов). Это схождение причина, почему работа-искатели из восточных членов ЕС не представляют опасность для рынков труда богатых стран ЕС 15. 
Они выиграли с точки зрения глобального соперничества, в то время как целевые страны получили столь необходимые прямые инвестиции, работы, и передачи знаний. В чисто экономической терминологии, расширение было очевидно взаимовыгодным предложением. 
Конечно, другие аспекты расширения сработали хуже. Большая часть помощи пришедшей новым государствам-членам из бюджета ЕС было использована в престижных проектах которые обогащали местные строительские компании. 
Новые государства-члены плавно интегрировались в учреждения ЕС, где они защищают свои национальные интересы на том же уровне, что и старые члены ЕС. Сложности, которые испытывал ЕС в прошлом, ничтожны в сравнении с тем, что имеют сейчас в связи с увеличением количества государств-членов ЕС, который составляет 28 стран. 
И для той России которая стала авторитарной и увидела, как ЕС может превратить борющийся переходные страны в более процветающей (хоть и несовершенные) демократиями, Европа оказалась на расстоянии вытянутой руки. Перспектива относительного процветания и свободы оказались на столько привлекательными для людей Украины, что они свергли президента который предпочитал "Евразийский Союз" во главе с Россией к соглашению общество ЕС. 
К сожалению, значительное меньшинство в восточной Украине не распространяет эту "Европейскую призвание" и чувствует себя под угрозой после недавних событий. Россия поддерживает эти тенденции и использует военное влияние и другие авторитарные методы, для накаления обстановки, потому что этот режим является пугающим в сравнении с живым примером процветающей и демократической "Европейской" Украиной. 
Внутренние проблемы оказались управляемыми, но сейчас ЕС должен противостоять внешним проблемам к которым оказался не подготовлен. Мы не будем ждать десятилетие чтоб узнать если ЕС сможет помочь стабилизировать Украину во время противостояния России, чье руководство представляет угрозу ее основным ценностям демократии и верховенства закона. 

Трансатлантический разрыв в росте 
БРЮССЕЛЬ – Мировой финансовый кризис, разразившийся в полную силу в 2008 году, оказывал очень схожее воздействие на Европу и Соединенные Штаты – по крайней мере, в начале. По обе стороны Атлантики экономические показатели рухнули в 2009 году и начали восстанавливаться в 2010 году. 
За последние три года (2011-2013) экономика США выросла на шесть процентных пунктов. Даже с учетом увеличения демографического дифференциала, который сейчас составляет приблизительно половину процентного пункта в год, экономика США выросла приблизительно на 4,5 процентных пункта за последние три года в расчете на душу населения. 
Основной причиной разрыва является разница в частном потреблении, которое росло в США и упало в еврозоне, особенно на ее периферии. Сокращение государственного потребления, фактически, снизило спрос в США (0,8 процентного пункта) больше, чем в странах Европейского Союза (0,1 пункта). 
На самом деле, государственное потребление еврозоны на протяжении трех лет де-факто осталось неизменным, в то время как в США оно существенно снизилось. (То же самое можно ��казать и о государственных инвестициях, хотя они составляют такую небольшую долю от ВВП, что трансатлантическое различие, возможно, не могло оказать такого большого влияния на рост за трехлетний горизонт.) 
Сокращение частных инвестиций в Европе составляет лишь небольшую часть (треть) разрыва в росте. Хотя напряженность финансового рынка, которая сопровождала кризис евро, оказала сильное негативное влияние на инвестиции в периферию еврозоны, в США инвестиционный спрос также оставался слабым, что минимизировало его влияние на общий разрыв. 
Устойчивость частного потребления в США, ключ к разрыву в росте, неудивительна, учитывая, что американские домовладельцы значительно сократили долговую нагрузку от пикового значения, которая была отмечена перед самым кризисом и составляла 90% от ВВП. Пониженная долговая нагрузка также является ключевой причиной того, что в этом и следующем году потребление в США, согласно прогнозам, продолжит расти намного быстрее, чем в еврозоне. 
Однако главный вопрос – который редко задается – как американские домовладельцы смогли снизить свое долговое бремя в период высокого уровня безработицы и почти без прибыли от заработной платы, при этом сохранив экономический рост и потребление. Ответ заключается в комбинации ипотечных займов «без права регресса» и быстрых процедур банкротства. 
Миллионы американских домов, которые были приобретены через субстандартные ипотечные кредиты, в последние годы были отобраны, что вынудило их владельцев, которые были не в состоянии обслуживать свой долг, оставить свои дома. Однако, благодаря существованию во многих штатах США ипотечных кредитов без права регресса, весь ипотечный долг был быстро погашен, даже если стоимость дома была слишком низкой для покрытия оставшегося долга. 
Миллионы американцев с 2008 года объявили о личном банкротстве и погасили свой собственный долг. То же самое касается сотен тысяч малых предприятий. 
Однако в таких странах, как Италия, Испания и Греция, продолжительность процедуры банкротства измеряется годами, а не месяцами или неделями, как в США. Более того, в большинстве стран континентальной Европы лицо может быть избавлено от выплаты своего долга лишь по истечении длительного периода, зачастую 5-7 лет, в течение которых почти все доходы должны быть отданы на обслуживание долга. 
Кроме того, в Европе условия освобождения, как правило, намного строже. Крайним случаем является Испания, где ипотечный долг никогда не закрывается, даже после личного банкротства. 
Это ключевое отличие между США и континентальной Европой объясняет устойчивость американской экономики до коллапса ее кредитного бума. Чрезмерный долг, накопленный домовладельцами, был разобран гораздо быстрее; и, как только потери были признаны, люди смогли начать заново. 
Таким образом, причину трансатлантического разрыва следует искать не в чрезмерных мерах жесткой экономии еврозоны и не в чрезмерном благоразумии Европейского центрального банка. Существуют структурные причины медленного восстановления экономики еврозоны после финансового кризиса на ее периферии. 
Европейские чиновники правы, содействуя структурным реформам на рынках труда и товаров стран ЕС. Однако им также необходимо сосредоточиться на реконструкции и ускорении процедур банкротства, чтобы потери могли быть признаны быстрее, а перегруженные долгами домовладельцы смогли начать все заново, а не годами находиться в плену своих долгов. 

Перезапуск украинской экономики 
БРЮССЕЛЬ – В столицах Востока и Запада один вопрос сегодня принимает угрожающие размеры: «Кто потерял Украину?». К сожалению, это не самый важный вопрос из тех, что необходимо задавать прямо сейчас. 
Куда более актуален вопрос о том, как стабилизировать ситуацию в Украине. Учитывая, что мало что можно сделать, чтобы выбить Россию из Крыма, основной задачей на данный момент является сохранение остальной части страны вместе, а также перезапуск ее экономики, которая на данный момент находится в состоянии анабиоза благодаря нестабильному внешнему и бюджетному дефициту. 
С тех пор как эти трубопроводы были «эффективно» переданы номинально частным компаниям через закрытые сделки, доходы от транзита пропали, равно как и огромные объемы газа, а уровень обслуживания при этом был крайне слабым. 
Минэнерго, который решает, кто может и кто не может получать газ по одной пятой от его полной стоимости, явно является объектом непреодолимого давления с целью вынудить его распространять свою милость на тех, кто предлагает самые большие взятки и откаты. То же самое касается угольных субсидий, не говоря уже о том, что субсидии идут к самым неэффективным производителям. 
Международный валютный фонд, безусловно, потребует от Украины реформировать ее газовые и угольные субсидии в качестве предварительного условия для реализации его пакета финансовой поддержки (в котором существенная доля принадлежит Европейскому Союзу). Первые шаги уже предпринимаются: власти недавно объявили, что цены на бытовой газ в следующем месяце вырастут на 50%. 
Однако, хотя отмена энергетических субсидий является абсолютно необходимой, чтобы сбалансировать бюджет и поставить экономику на прочную основу, эти шаги также ведут к серьезному повышению риска подрыва восточных районов Украины, где проживает значительное количество русскоязычного национального меньшинства. Некоторые в этих регионах могут соблазниться очарованием лучшей жизни в «Матушке России», с ее огромными ресурсами дешевой энергии. 
В Восточной Украине преобладает энергоемкая угольная и сталелитейная промышленность старого образца. Однако там также находятся и некоторые центры, занятые выпуском современных товаров, например заводы, которые производят важные запчасти для российских военных вертолетов. 
Он должен обеспечить специальную маркетинговую помощь предприятиям, которые внезапно потеряли свои российские рынки. И он также должен открыть свои рынки, не только путем отмены пошлин на импорт украинской продукции, что уже решено, но и путем предоставления временного освобождения от необходимости соответствия все более усложняющимся техническим стандартам регламентов ЕС. 
Завоевание «сердец и умов» народа является ключом к победе над волнениями. В случае востока Украины, получение поддержки тех, кто еще ностальгирует по «старым добрым временам», должно идти дальше создания производительных рабочих мест, которые наполнят их кошельки. 
Для начала ЕС может облегчить социальные трудности, которые будут возникать, когда цена за отопление превысит доходы семьи. В то же время, ЕС должен помочь в устранении причины чрезмерных расходов на отопление: печальной энергетической неэффективности большей части существующего жилищного фонда. 
Опыт работы в Восточной Европе, где цены на энергоносители в 1990-х годах должны были быть значительно увеличены, показал, что простые меры – такие как улучшение теплоизоляции совместно с техническим обслуживанием и ремонтом систем центрального отопления региона, которыми в течение длительного времени пренебрегали – дали быстрый и существенный выигрыш в снижении энергоемкости. Даже незначительное повышение энергоэффективности Украины будет вносить куда больший вклад в сокращение выбросов парниковых газов, нежели огромные суммы, которые в настоящее время тратятся на развитие возобновляемых источников энергии. 
Однако, учитывая обширное распространение коррупции и неэффективности на правительственном уровне, такая программа должна управляться напрямую совместной целевой группой ЕС-Украины. Близлежащие государства-члены, особенно те, чьи языки похожи на русский и украинский, должны быть в состоянии быстро мобилизовать необходимую техническую экспертизу. 
Наконец, доходы от аренды трубопроводов должны быть возвращены в государственную казну. Здесь ЕС также может сыграть важную роль, признав особую заинтересованность России в надлежащем обслуживании трубопроводов и надлежащем учете газа, который по ним перекачивается. 
Однако, в качестве меры по укреплению доверия Россия должна быть приглашена к трехстороннему соглашению, в соответствии с которым оперативное управление трубопроводом будет поручено Европейскому банку реконструкции и развития, учреждению, в котором каждая из трех сторон имеет свою долю. ЕБРР будет охранять законные интересы всех сторон (в том числе и России), обеспечивая надлежащую эксплуатацию и техническое обслуживание трубопроводов и контроль распределения транзитных поступлений. 
Независимо от того, «потеряна» ли Украина, и от того, кто ее потерял, страна по-прежнему может предложить своим гражданам привлекательное будущее, в случае если неизбежные экономические реформы могут быть совмещены со сплоченностью ее регионов. ЕС может сыграть важную роль, открыв свой рынок и предоставив финансовую и техническую помощь в важнейших областях. 

Правительство, которое заслуживает Европа? 
БРЮССЕЛЬ – После окончательного распределения портфелей в своем органе исполнительной власти ‑ Европейской комиссии ‑ Европейский союз завершил «смену караула». На этот процесс ушло почти четыре месяца, начиная с майских выборов в Европарламент, и конечный результат был неизбежно основан на серии компромиссов – что вполне ожидаемо для 28 вспыльчивых национальных государств ЕС. 
Действительно, надлежащее функционирование институтов ЕС требует, чтобы ни один важный избирательный округ (левый или правый, восточный или западный и т.д.) не чувствовал себя отстраненным. И новая Еврокомиссия выглядит достаточно сильной, учитывая, что более 20 из 28 ее членов ранее занимали посты премьер-министра, заместителя премьер-министра или министра. 
Однако наибольшее внимание было сосредоточено на трех наивысших постах ЕС: Президента Европейской Комиссии, ��резидента Европейского Совета и Верховного представителя по внешним связям. 
Новый президент Комиссии Жан-Клод Юнкер стал первым человеком, который был выбран на основе сильного представительства его партии в нынешнем созыве Европейского парламента. Как опытный брюссельский инсайдер, он явно не был тем, кто способен управлять массами. 
Однако, несмотря на то что Туск теперь занимает позицию с громким именем, президент Европейского совета ничего не решает. Президент в основном председательствует на заседаниях национальных лидеров ЕС, и влияние текущего президента зависит от его или ее способности устанавливать повестку дня и облегчать поиск компромиссов. 
Опыт предыдущего президента, бывшего премьер-министра Бельгии Хермана ван Ромпея, который имел дело с капризной коалицией в своей собственной стране, оказался очень полезным, когда ему было необходимо убедить национальных лидеров принимать решения во время кризиса евро. Туску придется добиваться чего-то схожего перед лицом новых задач, стоящих сегодня перед Европой, которые включают российскую агрессию в Украине, рост терроризма на Ближнем Востоке и застой экономики у себя дома. 
В сфере экономики он должен согласовать приоритеты полной занятости Германии с проблемой занятости в Греции и Италии, которые остаются в тисках экономического спада и заоблачной безработицы. Возможность разговаривать непосредственно с членами Совета, в основном на английском, может быть самой большой из его ближайших задач, как он сам сразу признался. 
Назначение итальянского министра иностранных дел Федерики Могерини на пост Верховного представителя Союза по иностранным делам и политике безопасности вызывало обширные сомнения в связи с ее ограниченным опытом работы в исполнительных органах в международной политике. Однако после фактического вторжения в Украину в конце августа ее правительство изменило свою позицию по российскому вопросу, и она стремилась убедить многих критиков, что она хорошо понимает возникшую перед Европой проблему (тема ее университетской диссертации, например, была о политическом исламе). 
Дипломатическая служба Европы, Европейская служба внешних действий (ЕСВД), это огромная бюрократическая машина, которая требует хорошего управления для эффективной работы. И, несмотря на то что главу Европейской дипломатической службы уже окрестили «начальником внешней политики ЕС», Могерини следует рассматривать в качестве генерального директора, поскольку ключевые решения принимаются руководителями государств-членов во время созыва Европейского совета. 
Однако в назначении Могерини есть как минимум один, хотя и скрытый, обнадеживающий сигнал: тот факт, что президент Европейского центрального банка Марио Драги также является итальянцем, не является препятствием. Это означает, что президентство ЕЦБ не входит в список должностей, которые распределяются в соответствии с национальными квотами, а также то, что гражданство Драги в любом случае не рассматривается в качестве одного из аспектов, влияющих на принимаемые им решения. 
Однако они зачастую могут обрамлять выбор и посредничать в коалициях, чтобы еще больше раздвигать существующие границы европейской интеграции. Никто из этих трех новых высокопоставленных людей (Юнкер, Туск и Могерини) в этом смысле не имеет послужного списка. 
Таким образом, наиболее отрезвляющим посланием от процесса назначения является то, что лидеры государств-членов не будут обременены кем-то, кто мог бы раскачивать лодку или давить на дальнейшую интеграцию. Будет небольшое движение в направлении «еще более тесного союза», предусмотренного Римским договором. 

Нерезультативная банковская революция Европы 
БРЮССЕЛЬ – В конце прошлого года, министры финансов еврозоны согласовали основные элементы единого механизма санации банков (Single Resolution Mechanism, SRM) - то есть схема для работы с банками, которые находятся в сложном положении. Этот договор кажется неприглядным, но очень вероятно, что он сработает. 
Основной первоначальный ингредиент соглашения заключается в использовании отдельных национальных фондов в случае спасения банка, а потом в создании единого межбанковского резервного фонда (Single Resolution Fond, SRF) объемом до 55 млрд. евро ($75 млрд) в течение следующих десяти лет, который будет финансироваться за счет взносов самих банков. Вся схема SRM будет работать за счет национальных руководителей и представителей Европейского центрального банка и Европейской ��омиссии. 
Национальные средства - и таким образом национальные власти - будут по-прежнему нести ответственность за проблемы «своих» банков, а вклад единого фонда в любую спасательную операцию будет производиться лишь постепенно. До того как механизм станет существенно «единым» пройдет по крайней мере десять лет – примерно к 2025 году – и до этого времени, использование отдельных национальных фондов не закончится. 
Но, так как ЕЦБ в процессе проведения обзора качества активов на банковских балансах, опасность того, что у банков останутся слишком много неурядиц, мала. Более того, после пяти лет (к 2020 году), SRF может обладать примерно 30 млрд. евро ($40 млрд): выше, чем резервы большинства национальных фондов, обеспечивая тем самым важную резервную помощь, если какого-либо национального фонда будет недостаточно. 
Надо отметить, что SRM будет охватывать только те банки - около 120 в общей сложности - которые будут под непосредственным руководством ЕЦБ в конце этого года, и это совсем не идеально. Однако, это имеет смысл в самом начале, когда ЕЦБ будет стараться охватить и регулировать банки находящиеся под его прямым контролем (которые, в любом случае, составляют около 4/5 банковской системы еврозоны). 
Но это межправительственное соглашение вероятно будет только временным решением. Были и другие случаи крупных инициатив, которые начали вне правовых рамок установленных договорами ЕС, но которые впоследствии были включены в acquis communautaire: законодательство ЕС, в результате чего они были переданы под контроль Комиссии и Парламента. 
То меньшинство, кто знают конкретности того или иного дела будут совершать ключевые решения, в то время как остальные, с меньшим пониманием происходящего, будет вежливо призваны подписаться под решением. Когда SRF и SRM будут возвращены в систему ЕС, механизм принятия решений необходимо будет пересмотреть. 
Также было бы достаточно иметь дело только с системным кризисом в странах малых и средних размеров, таких как Ирландия или Португалия. Даже Испания нуждалась «всего лишь» в 60 млрд. евро от Европейского механизма стабильности на пике своего кризиса. 
В любом случае, фонд реструктуризации – это аптечка для изолированных кризисов. Системные кризисы всегда требуют фискального реформирования. 
Но по крайней мере еврозона теперь имеет постоянный механизм для поддержки правительств, которые сталкиваются с трудностями. Хотя нет явного согласия, не может быть никаких сомнений в том, что если крупный кризис угрожает свести SRF, то средства, необходимые для сохранения банковской системы еврозоны от краха будут найдены, потому что все государства-члены участвующие в SRM будет иметь стимул для поддержки их общей инвестиции. 
Он оставляет столько же проблем нерешенными, сколько он затрагивает. Но конечный результат будет достаточно сильным, поскольку он устанавливает ключевую инновацию: общий фонд, который эффективно соединяет большую часть риска, происшедшего от банкротств банков. 

Разобщенность европейских банков 
БРЮССЕЛЬ – Целью введения евро было создание полностью объединенных финансовых рынков; но с начала глобального финансового кризиса в 2008 году рынки ренационализируются. Поэтому будущее еврозоны принципиально зависит от того, будет ли продолжаться данная тенденция, или европейские финансовые рынки станут полностью интегрированными. 
С тех пор как прекратился резкий рост кредитов в 2008 году, международные иски банков, базирующихся в сердце еврозоны (в основном, в Германии и в соседних с нею странах), резко упали с 1,6 триллионов евро (2,2 триллионов долларов США) до суммы вполовину меньше по отношению к периферии еврозоны. (Половина разницы осталась на балансе Европейского центрального банка, но это не может быть постоянным решением.) 
Такая тенденция может продолжаться до тех пор, пока количество международных исков не станет настолько малым, что их больше не будут принимать во внимание – что уже случалось до введения евро. В текущем положении дел этот момент может настать очень скоро. 
Общесистемный удар от национального шока менее тяжелый, когда иностранный долг низкий. Крах банковской системы в какой-либо одной стране больше не сможет привести к кризису в других странах, потому что любые потери будут остановлены на границе. 
Более того, национальные банковские системы могут легче отделиться сейчас, потому что расчетные счета периферийных стран уже достигли устойчивого баланса; все, кроме Греции, смогут получить небольшое положительное сальдо торгового баланса в 2014. За исключением Греции, периферийным странам не понадобятся какие-либо притоки капитала в ближайшем будущем. 
Развал международного банковского кредитования, таким образом, стал для них сильным негативным потрясением. Но с положительным сальдо на текущих счетах ренационализация банковской системы, позволяющая удерживать распространение международного финансового шока, может быть стабилизирующей силой. 
Итальянские вкладчики, к примеру, до сих пор держат значительный объем иностранных активов (включая немецкие облигации), а иностранные инвесторы держат значительную долю облигаций итальянского правительства. Но процентные ставки по долгосрочным облигациям итальянского правительства (и частный итальянский сектор расходов по займам) на 250 пунктов выше, чем процентные ставки облигации немецкого правительства (что является надбавкой за риск). 
Если бы данные облигации были приобретены итальянскими инвесторами (которым бы пришлось продать такое же количество малоприбыльных иностранных активов), итальянцы бы сэкономили 0,73% от ВВП своей страны. Любые надбавки за риск, которые итальянское правительство должно было бы выплатить, пошли бы не иностранцам, а итальянским вкладчикам, чьи доходы выросли бы, что и есть чистая прибыль для страны. 
Более того, если бы итальянцы разделили между собой государственный долг, любое увеличение в надбавке за риск было бы менее тягостным. Даже если бы надбавка за риск удвоилась до 500 базовых пунктов, стоимость обслуживания долга итальянского правительства увеличилась бы, но деньги бы выплачивались итальянским инвесторам (чьи более высокие доходы можно было бы облагать налогом). 
С таким союзом международные займы должны возобновиться и оставаться стабильными, так как общие учреждения справились бы с национальным шоком. Тогда процентные ставки можно было бы свести к нижней планке, способствуя восстановлению на периферии и облегчая стабилизацию государственных финансов. 
Европейский центральный банк создан, чтобы контролировать 120 самых больших банков, которые ведут счет огромного объема банковских активов еврозоны, но следующие необходимые шаги уже под сомнением. Большинство правительств фактически возражают против «единого механизма реструктуризации банков», потому что это означает то, что они больше не смогут контролировать свои собственные банки. 
В данном сценарии интеграция может принять форму «колонизации», в которой банки финансово сильных стран будут использовать низкую стоимость капитала, чтобы скупать банки в финансово слабых странах. Даже если политическое сопротивление вмешается в колонизацию, это не приведет к созданию очень эффективной банковской системы. 
Если банковский союз окажется невозможным, тогда лучше позволить тенденции к ренационализации осуществиться. По крайней мере, еврозона станет более стабильной. 

Санкции и Солидарность 
БРЮССЕЛЬ – Европейский Союз в конце концов согласился на “санкции третьего уровня” против России за ее действия в Украине. Как обычно для ЕС, приход к этому моменту был долгим и трудным процессом. 
Ключевой проблемой за все это время, было то, что, хотя санкции и служат общей цели, расходы на их реализацию покрываются отдельными государствами-членами. Кроме того, расходы очень конкретны и видимы, как рабочие места в предприятиях, которые зависят от экспорта в Россию, кажется, поставлены на кон. 
Именно поэтому общий фонд по покрытию ущерба экономических расходов на санкции, должен быть неотъемлемой частью формирующейся позиции внешнеполитического отношения ЕС к России. Создание такого фонда представит собой мощный символ солидарности внутри ЕС, обеспечивая при этом идеальную возможность поразмыслить о природе расходов санкций. 
Например, если компания, которая производит общий потребительский товар, как продукты питания, или даже автомобили, продает меньше в Россию, чем раньше, не следует обязательно считать ��то сокращение продаж как убыток. В конце концов, если такие товары имеют глобальный рынок, снижение продаж на одном рынке, может быть компенсировано увеличением продаж на другом. 
На самом деле, большая часть российского импорта из ЕС - это именно товары общего потребления, которые не затронуты санкциями. Таким образом, отчеты с утверждением, что санкции подразумевают высокую стоимость - поскольку экспорт ЕС в Россию составил €120 млрд ($161 млрд) в прошлом году и представляют собой десятки тысяч рабочих мест - сильно обманчивы. 
Это, в частности, относится к Германии: Известный немецкий Mittelstand часто действительно производит узкоспециализированные товары; но компания также гордится своей гибкостью и приспособляемостью. Учитывая это, там в некоторых случаях может пойти речь о компенсации, но она должна быть строго ограничена по времени. 
Не было бы сложно разработать объективные критерии для доступа к “Фонду Компенсаций Санкций” ЕС. Фирма может иметь право на компенсацию, если она работает в секторах, охваченных санкциями, и если данный продукт имел особые характеристики, которые препятствуют продажам от перенаправления в другое место. 
Количественной проверкой правомочности может быть тот факт, что продажи в Россию за последние три года составили более одной четверти от общего объема продаж и снизились более чем на определенный процент в этом году. Компенсация примет форму программ по переподготовке персонала, и, возможно, рефинансированию кредитов, взятых для финансирования специализированного оборудования. 
Но есть два сектора, в которых компенсация не нужна: энергия и финансы. Почему? 
Точно так же, российский газовый гигант Газпром смог бы увеличить цену платы для своих европейских клиентов, только нарушив существующие контракты. Более того, Европа является единственным клиентом для большей доли экспорта российского газа, который, по крайней мере, в краткосрочной перспективе, должен быть транспортирован через существующие трубопроводы. 
Учитывая это, случай компенсации в энергетическом секторе является исключительно слабым. Возможно, только производители высоко специализированного оборудования, по эксплуатации его в сибирских условиях, могут иметь основания на поддержку компенсационного фонда. 
Обеспечение своего рода среднесрочным и долгосрочным финансированием, что в настоящее время подлежит санкциям, составляет бесконечно малую часть бизнеса европейских банков. Более того, по мере как политическая система России становится все более репрессивной, а ее правовая система все более деспотичной, богатые россияне будут более склонны, чем сейчас, к созданию безопасной базы за рубежом для их богатства и семей. 
В 2006 году ЕС установил “Фонд по Регулированию Глобализации”, чтобы защитить те сектора, которые больше всего пострадали от роста импорта. Хотя Фонду изначально было выделено только €500 миллионов, довольно небольшая сумма по сравнению с общим годовым бюджетом ЕС, около €100 млрд, его создание было важным сигналом о готовности ЕС, чтобы компенсировать тех, кто теряет от общей политики. 
Аналогичный политический сигнал необходим сегодня для преодоления сопротивления стран-членов ЕС к решениям, которые продвигают единую внешнюю политику. Здесь так же, необходимая сумма, которая вероятно, будет довольно скромной по сравнению с общим бюджетом ЕС. 

Кто завоевал Европу? 
БРЮССЕЛЬ − Схватка за пост следующего президента Европейской комиссии набирает обороты. 
Процесс выбора президента Еврокомиссии превращается в конфликт между результатами голосования избирателей, полученными в прошлом месяце на выборах в Европейский парламент, и закулисных переговоров между правительствами стран ЕС. В действительности вопрос очень сложен, и мандат, за который проголосовало большинство избирателей, не будет предоставлен тому лицу, которое «выиграло» выборы. 
В процессе выборов каждая из основных европейских «объединенных партий» (нет общеевропейских партий, а есть хрупкие альянсы национальных партий различных стран) предлагала своего основного кандидата в качестве президента Европейской Комиссии. Центристская европейская народная партия (ЕНП), получившая незначительное большинство в 221 место из 751 мест в парламенте, заявила о своей победе на выборах; и многие другие партии, включая социалистов, «зеленых» и либералов, согласились с тем, что основной кандидат ЕНП, Жан–Клод Юнкер, имеет моральное право занять должность президента Еврокомиссии. 
В действительности, хотя ЕНП и завоевала 29% мест в парламенте против 24% мест, полученных Прогрессивным альянсом социалистов и демократов (СиД), партия СиД может заявить о своей победе. И все дело в том, что за Прогрессивный альянс СиД на национальном уровне проголосовало большее число избирателей – в целом 40 миллионов, по сравнению с 39,9 миллионами, проголосовавшими за ЕНП. 
Хотя система выборов чисто пропорциональная и СиД в абсолютном значении получила больше голосов избирателей, но она получила намного меньше мест в парламенте. Причина этого проста: объединенные с СиД партии получили гораздо больше голосов в больших странах, где «стоимость» одного места в Парламенте выше, чем в маленьких странах. 
При этом ЕНП получила на два места в Парламенте больше, чем СиД. Таким образом, «стоимость» одного места составила 26 000 голосов. 
В абсолютных цифрах разница в количестве голосов составила пять миллионов, а по количеству мест в парламенте СиД получила только на 14 мест больше, чем ЕНП. Таким образом, в Италии для получения одного места в Парламенте СиД потребовалось 370 000 голосов, или в 14 раз больше, чем ЕНП было необходимо в Люксембурге. 
«Победа» ЕНП одержана благодаря тому, что количество необходимых голосов за одно место в парламенте значительно отличается между странами. Голос одного избирателя в Италии (и других крупных странах) имеет меньше веса, чем такой же голос в маленьких странах. 
Германский суд аргументировал свое решение тем, что выборы в Европейский парламент не являются справедливыми, поскольку не соблюдается принцип «один человек, один голос». Это не только вопрос демократических принципов; результаты последних выборов показали, насколько такое нарушение может повлиять на политические результаты. 
Отдает фальшью заявление о том, что Европейский парламент действительно представляет интересы народов Европы и что избиратели дали ЕНП мандат на выбор кандидата в председатели Европейской комиссии ‑ выбор, который должны уважать представители стран-членов ЕС. В действительности партия СиД, набравшая больше голосов за своего кандидата, Мартина Шульца, имеет право на его назначение, и этот выбор имеет большую демократическую легитимность. 


Система работает 
МЕДФОРД, ШТАТ МАССАЧУСЕТС – Поскольку ближайшая встреча министров финансов «Большой двадцатки» начинается в Кэрнсе (Австралия), там же вновь появился и «Легион мрака». Их простая истина заключается в суждении, что «система» ‑ структуры глобального управления, начиная с Всемирной торговой организации и «Большой двадцатки» и заканчивая крупными центральными банками – плохо работает и отчаянно нуждается в ремонте. 
По сравнению с предыдущими глобальными спадами, вызванными финансовыми кризисами, мировая экономика довольно решительно приходит в норму. Уровни торговли и производства большинства стран превысили докризисные несколько лет назад, а глобальная бедность продолжает быстро снижаться. 
Одним из ключей к данным отсылкам является то, что, в отличие от 1930-х годов, мировая экономика поддерживает существующие условия: торговые барьеры остались низкими, как и ограничения на прямые иностранные инвестиции, а трансграничный обмен продолжает распространяться через Интернет. 
Как заметил Глобальный институт McKinsey, за исключением приграничных финансов, глобальные потоки на сегодняшний момент не менее надежны, чем до кризиса. И даже произошла частичная реконструкция ключевых глобальных институтов, начиная с подъема «Большой двадцатки» и заканчивая реформированием Международного валютного фонда. 
Исходя из любой разумной метрики, многосторонние институты и крупные государства сделали все, что было необходимо для сохранения открытости мировой экономики. Так почему же столь обширно распространилось мнение, что система дала сбой? 
Тут мы наталкиваемся на маленький грязный секрет мировой политики: многие комментаторы международной политики не очень много знают об экономике или экономической политике. Профессионалы в сфере международных дел зачастую говорят о «высокой» и «низкой» политике, и они, как правило, отбрасывают экономические вопросы к последней категории. 
Это невежество играет свою роль, когда политические комментаторы пытаются писать о мировой экономике. Они, естественно, руководствуются в таких случаях наиболее доступными фактами. 
Чтобы быть справедливым, некоторые из наиболее очевидных данных действительно предполагали фрагментацию мирового экономического порядка. 
Один из внешних эффектов политики количественного смягчения – скупка ФРС долгосрочных финансовых активов – обесценивал доллар. Опасаясь пузырей внутренних цен на активы и роста давления на их валюты от направленного в их страну потока капитала, многие лидеры развивающихся экономик громко жаловались на то, что министр финансов Бразилии Гвидо Мантега назвал «международной валютной войной». 
И в этом фарсе совершенно затерялся тот факт, что и рынки, и финансовые аналитики не очень уж беспокоились на счет чрезмерной волатильности обменного курса или возможности фактической валютной войны. После осени 2008 года волатильность обменного курса медленно отступила к докризисным уровням. 
Бывший советник по национальной безопасности США Брент Скоукрофт инкапсулировал распространенное посткризисное мнение в 2012 году таким образом: «Послевоенные лидеры создали Международный валютный фонд, Всемирный банк и Основные соглашения по тарифам и торговле, чтобы создать правила игры. Новая «Большая двадцатка» является лишь бледной тенью тогдашнего блестящего институционального строительства». 
Однако прошлые усилия по построению глобального порядка имели свою долю неудач. Каждый, кто знаком с историей бреттонвудских учреждений, знает, что они испытали столько же промахов, сколько и попаданий. 
Возможно, самым глубоким объяснением силы Легиона мрака является их место расположения. Согласно данным аналитического отдела журнала Economist, средний ежегодный рост ВВП в странах ОЭСР с 2008 по 2012 год составил 0,5%, в то время как в странах, не входящих в ОСЭР, он в среднем составил 5,2%. 
Слабая экономика питает предположения, что система не работает, а людям, находящимся у власти, нельзя доверять. Поэтому больший уровень скептицизма относительно всех уровней власти в странах ОСЭР нельзя назвать чем-то удивительным. 
Аналитики могли бы начать поиски с местных условий, а затем экстраполировать от них к своим оценкам глобальных институтов. Пессимизм в отношении медленных восстановлений национальных экономик в развитых странах мира является причиной, по которой аналитики объединяют плохое внутреннее и региональное управление с плохим глобальным управлением. 
Экономика Японии находилась в стагнации на протяжении почти двух десятилетий до начала кризиса 2008 года. Точно так же, внутренние политические тупики и политическая неопределенность выступали в качестве существенного барьера для восстановления США после Великой рецессии. 
Означает ли поразительная отказоустойчивость системы, которую она демонстрирует начиная с 2008 года, что она сможет выдержать следующий кризис? В теории – да, многие из реформ, произошедших после 2008 года, были разработаны для улучшения способности мировой экономики к амортизации. 
Кроме того, крайне трудно исправить неправильное представление после того, как оно окостенело – особенно если тема вопроса находится за пределами области знаний «эксперта». Как ни странно, единственное, что может помешать работе системы, это низкий уровень доверия к ней со стороны ее величайших сторонников. 

Японское зеркало Южной Кореи 
СЕУЛ – Учитывая огромные проблемы, стоящие перед Японией, можно только восхищаться решимостью японского премьер-министра Синдзо Абэ положить конец двум десятилетиям экономической стагнации страны. Его стратегия – «три стрелы», массивная монетарная экспансия, наращивание государственных расходов и структурные реформы – теоретически обоснована. 
Пакет стимулирующих мер в настоящее время компенсируется за счет повышения налогов на потребление, целью которых является снижение массивного долгового бремени – этот процесс вынудит многих японских потребителей снизить свои расходы. Обещанные структурные реформы в энергетическом секторе, на рынке труда и в конкурентной политике до сих пор не начаты и, судя по всему, вряд ли начнутся в ближайшее время. 
Действительно, ее сосед и исторический соперник, Южная Корея, катится вниз по тому же склону. Разница в том, что у Южной Кореи еще есть время улучшить эти тенденции и избежать серьезного риска постоянного низкого роста в стиле Японии, а также долгосрочного замедления. 
Южная Корея – седьмая по величине торговая страна в мире, продемонстрировавшая один из самых известных в истории экономических успехов за последние 50 лет – находится под угрозой такого мрачного будущего в первую очередь и в основном ��з-за демографии. Уровень трудоспособного населения Южной Кореи ежегодно падает на 1,2% ‑ это самый быстрый спад среди стран ОЭСР. 
Хотя для низкой рождаемости в Южной Корее существует множество причин, особо выделяются два экономических фактора. Во-первых, уровень задолженности у домохозяйств просто огромен и занимает четверть дохода, причем львиную долю занимают ипотечные платежи. 
Во-вторых, южнокорейские семьи вынуждены тратить большую долю своего дохода (в среднем 10%) на образование. С учетом того, что домохозяйства сберегают лишь около 4% располагаемых ими доходов, в сравнении с 20% в 1988 году, возможности дополнительных расходов почти исключаются. 
Сопутствующей чертой рынка труда Южной Кореи является один из самых низких в ОСЭР показателей участия женщин – незначительные 33% среди женщин в возрасте 30-39 лет. Это частично отражает трудности балансирования между воспитанием детей и работой в Южной Корее, в сравнении, скажем, с США или Европой. 
Кроме того, Южная Корея испытывает дефицит инвестиций в детские сады, поскольку фирмы редко предлагают поддержку по уходу за ребенком. Учитывая, что южнокорейские женщины, как правило, не работают на высокооплачиваемых местах, стоимость ухода за детьми зачастую непомерно велика. 
Недавний подъем минимального нормального пенсионного возраста в Южной Корее не особо повлиял на улучшение перспектив на рынке труда. Заработная плата в малых и средних предприятиях (МСП), использующих 88% работников, все еще отстает от крупных конгломератов, чеболей; а средний класс сокращается с точки зрения его доли доходов. 
Однако Южная Корея, в отличие от Японии, обладает несколькими преимуществами. Хотя правительственная политика стимулирования и увеличила государственный долг, соотношение ВВП/долг остается относительно низким, приблизительно на уровне 37%. 
И достаточные расходы на исследования и разработки, а также неумолимое рвение быть в авангарде технологических инноваций обеспечивают оживленный темп инноваций. Это создает возможности для решения одной из двух основных проблем экономики: низкой производительности в сфере услуг. 
Оказывается, производительность в сфере услуг в шесть раз ниже, чем в обрабатывающей промышленности. Операции южнокорейских чеболей – которые доминируют в производстве, если не в занятости – должны быть скорректированы для поддержки роста производительности во все более доминирующем секторе услуг. 
Ключевым моментом здесь, как и в Японии, является содействие большей конкуренции в сфере услуг. Если чеболи продолжат самостоятельно заниматься своей рекламой, финансированием и информационными технологиями, они задушат МСП. 
В то время как увеличение иммиграции может помочь облегчить нагрузку на рабочую силу, оно может встретить общественное сопротивление. В данном контексте, потенциал роста вполне может вернуться к прогнозируемым 2,5%, хотя акционерный капитал экономики и находится в хорошей форме. 
Южная Корея получила множество полезных уроков на примере Японии. Она захватила множество экспортных рынков Японии; она импортировала и адаптировала японские технологии; она использовала схожие методы планирования; а чеболи являются потомком японской корпоративной модели дзайбацу. 
Структурная реформа не может ждать. Национализм должен быть направлен на обеспечение общественной поддержи глубоких экономический и социальных реформ. 
Руководителям Южной Кореи не придется далеко смотреть, чтобы узнать, что произойдет, если они быстро и решительно не решат надвигающиеся проблемы. 

Темные лорды финансов современности? 
Сегодняшние руководители центральных банков в целом разделяют новую общепринятую теорию – о том, что мягкая денежно-кредитная политика выгодна. Неужели монетарные власти опять готовы перевернуть мир? 
В 1920-х подобное отношение к нему центральных банков стало причиной неправильного управления процентными ставками, что привело к глобальному экономическому кризису, а в конечном итоге создало предпосылки для Второй мировой войны. Однако беспрецедентный период скоординированной мягкой денежно-кредитной политики, начавшийся во время финансового кризиса в 2008 году, может вызывать такие же проблемы. 
Институциональным инвесторам стало трудно получать положительную реальную доходность от тех инвестиций, которые традиционно считались «тихой гаванью». Например, компании страхования жизни с большим трудом выполняют обязательства по гарантированному уровню доходности. 
Когда доходность по коммерческим ценным бумагам снизилась до исторически минимальных уровней, инвесторы решили переключиться на рынок акций. По данным недавнего опроса, проведенного компанией State Street, примерно 63% глобальных институциональных инвесторов увеличили вложения в акции компаний развитых стран в течение октября 2014 года – марта 2015 года. 
Пенсионные фонды Японии, включая крупнейший пенсионный фонд в мире, обвалили местный рынок облигаций до рекордно низких уровней ставок. В дополнение к растущим инвестициям в иностранные акции и облигации, они уже пятый квартал подряд увеличивают вложения в акции японских компаний. 
Эти инвестиционные решения очень понятны на фоне ничтожной доходности, которую можно получить от вложений в инструменты с фиксированным доходом, однако последующий вторичный эффект такой политики может в итоге оказаться весьма разрушительным. 
Даже после рыночных колебаний, последовавших за кризисом в Греции и падением китайского рынка акций, оценка стоимости компаний остается высокой. Индекс S&P 500 превышает уровни 2008 года, акции компаний торгуются с коэффициентом 18 к их выручке. 
До тех пор пока будет дуть попутный ветер глобального количественного смягчения, дешевой нефти и продолжающихся вливаний со стороны институциональных инвесторов, на фондовых рынках продолжится ралли. Но в какой-то момент начнется настоящая рыночная коррекция. 
При этом избыточная зависимость от рынка акций возникла, когда демографические тенденции работают против пенсионных фондов. Например, в Германии, где уже 20% населения старше 65 лет, число взрослых трудоспособного возраста сократится с примерно 50 млн сегодня до всего лишь 34 млн к 2060 году. 
Совокупный эффект от значительных убытков на фондовых рынках и растущей доли нуждающихся в поддержке людей может привести к трудностям с выполнением своих обязательств пенсионными фондами. В этом случае обеспечивать поддержку придется правительствам, если они смогут, конечно. 
В 2014 году уровень госдолга в странах еврозоны продолжал расти, достигнув почти 92% ВВП – это самый высокий показатель с момента введения единой валюты в 1999 году. Если не только пенсионные фонды, но и правительства будут не в состоянии поддерживать старшее поколение, страны континента начнут испытывать нарастающую социальную нестабильность – более масштабный вариант саги, разворачивающейся в Греции. 
Но когда случается чрезвычайная ситуация, масштабный политический ответ всегда приводит к непредусмотренным последствиям, как правило, сея семена следующего полноценного кризиса. Учитывая последние встряски на рынке, можно задаться вопросом, а не начался ли уже этот новый кризис. 

Мрак над Дарфуром 
Словом "Дарфур" можно кратко обозначить последний пример периодически повторяющейся международной проблемы, привлекшей к себе всеобщее внимание десять лет назад в Руанде. Какие меры должно предпринимать мировое сообщество, когда большое число людей становятся жертвами насилия, берущего начало в их собственной стране? 
Конфликт начался в начале 2003 года, когда повстанцы из Освободительного движения Судана совершили нападение на правительственные войска в попытке получить большую автономию и ресурсы для своего района. Авиация и поддерживаемые суданским правительством вооруженные формирования, известные как "Джанджавид", нанесли ответный удар не только по вооруженным мятежникам, но и по мирному населению, которое, как считалось, оказывало поддержку повстанцам. 
Погибло больше 50000 мужчин, женщин и детей, больше полутора миллиона человек остались без крова. Возможно, это геноцид - слово, используемое правительством США и немногими другими для описания происходящего в Дарфуре. 
В резолюции 1564 Совета безопасности ООН, принятой 18-го сентября 2004 года, звучит критика в адрес правительства Судана Но ООН еще не готова перейти от слов к делу. В резолюции говорится, что Совет безопасности рассмотрит вопрос о наложении санкций на суданских лидеров или нефтяной сектор страны, но не предусматривается никакого наказания на данный момент. 
Чем же вызваны подобные колебания? Главным образом они происходят от нежелания международного сообщества призывать к ответу любое правительство за его действия на собственной территории, и отражают широко распространенную идею суверенитета, по существу позволяющую правительствам делать все, что пожелают, в пределах своих стран. 
Начнем с того, что существует нравственный элемент Нельзя смотреть в другую сторону, когда на твоих глазах убивают человека. Все мы имеем некоторые обязательства друг перед другом. 
В эпоху глобализации происходящее в одной стране может легко повлиять на ситуацию в других странах. Например, беженцы из Судана могут дестабилизировать соседний Чад. 
Противостояние геноциду и другим масштабным проявлениям насилия в отношении гражданского населения также отражает устоявшийся при��цип, что граждане, как и правительства, имеют права. Этот принцип закреплен в различных международных документах, начиная с Всеобщей декларации прав человека 1948 года. 
Все это требует пересмотра концепции абсолютного государственного суверенитета. Точнее, должен быть принят контрактный подход к суверенитету, признающий как права, так и обязанности тех, кто им пользуется. 
Эта идея возымеет силу, только если международное сообщество проявит готовность пойти дальше простого оглашения этого принципа и принять окончательное решение, что осуществление мер с целью защиты жизни невинных людей, находящихся под угрозой насилия, является правом и долгом других государств и мирового сообщества в целом. 
Некоторое движение в этом направлении наметилось после широкой международной поддержки гуманитарных интервенций в Боснии, Косово и Восточном Тиморе. Еще одним признаком изменения отношения к этому вопросу является основной документ ("Учредительный акт") Африканского союза (АС) - региональной организации, пришедшей на смену неэффективной Организации Африканского Единства в июле 2000 года. 
Оставшимся в живых требуется помощь, чтобы предотвратить голод и болезни. Также необходимо возобновить дипломатические усилия для заключения договора о долгосрочном прекращении огня, а затем перейти к урегулированию конфликта путем решения проблем, изначально послуживших причиной кризиса. 
Во-первых, в соответствии с резолюцией 1564 Совета безопасности ООН, страны мира должны предоставить Африканскому Союзу материально-техническую и финансовую помощь. При такой поддержке направленные АС войска могли бы охранять лагеря беженцев и со временем перейти к охране деревень, чтобы мужчины, женщины и дети могли безопасно вернуться домой. 
Во-вторых, ООН должна выполнить свою угрозу и наложить санкции на правительство Судана, если оно не прекратит использовать авиацию для уничтожения деревень и оказывать поддержку "Джанджавид". Уголовные обвинения в военных преступлениях должны быть выдвинуты против определенных должностных лиц, которые не подчинятся требованиям ООН. 
Очень важно, чтобы действия мирового сообщества были направлены не только на спасение населения Дарфура, но и на предотвращение повторения Дарфура в будущем. От этого зависит жизнь многих невинных людей. 

Скрытая угроза больших данных 
КЕМБРИДЖ (США) – В теории игр термином «цена анархии» называют снижение эффективности крупной системы из-за того, что частные лица действуют внутри этой системы в собственных корыстных интересах. Это массовое явление, практически все мы регулярно с ним сталкиваемся в той или иной форме. 
Например, если вы занимаетесь городским планированием и отвечаете за управление трафиком, у вас может быть два подхода к проблеме транспортных потоков в вашем городе. Как правило, более эффективным оказывается централизованный подход сверху-вниз, который охватывает всю систему и позволяет, выявляя узкие участки, устранять их с помощью тех или иных изменений. 
Каждый раз, когда отправляем сообщение, совершаем звонок или транзакцию, мы оставляем цифровые следы. Мы быстро приближаемся к тому, что итальянские писатель Итало Кальвино проницательно назвал «памятью мира»: полная цифровая копия нашей физической вселенной. 
По мере того как Интернет проникает в новые сегменты физического пространства благодаря «Интернету вещей», цена анархии будет приобретать растущее значение в нашем обществе, при этом искушение полностью её устранить с помощью могущественной аналитики «больших данных» будет лишь усиливаться. 
У Amazon собраны горы информации обо всех пользователях, начиная с данных профиля и истории поисковых запросов и заканчивая сведениями о фразах, которые они выделяют, читая электронные книги. Компания использует эти данные, чтобы предсказать, что ещё могут захотеть купить её пользователи. 
Самой значительной книгой, которую вы должны прочесть после десяти предыдущих, является совсем не та, что идеально подходит к сложившемуся шаблону. Скорее, это должна быть книга, которая вас удивит или заставит посмотреть на мир другими глазами. 
В отличие от описанного выше сценария управления транспортными потоками, оптимизированные подсказки (часто они становятся самосбывающимися пророчествами по поводу вашей следующей покупки) не являются наилучшей парадигмой поиска книг онлайн. «Большие данные» помогают улучшить наш выбор, отсеивая то, что мы видеть не хотим, но мы должны как-то высказаться, чтобы совершенно случайно найти ту самую одиннадцатую книгу. 
В централизованных муниципальных системах сейчас используются алгоритмы для мониторинга городской инфраструктуры – работа светофоров, загруженность метро, обеспечение электроэнергией, уборка мусора и так далее. Многие мэры городов во всём мире возбуждены идеей комнаты центрального управления, например такой, как спроектированный IBM операционный центр в Рио-де-Жанейро, где городские менеджеры могут реагировать на новую информацию в реальном времени. 
Однако когда централизованные алгоритмы начинают управлять всеми аспектами жизни общества, тогда опирающаяся на данные технократия начинает грозить подавлением инноваций и демократии. Такого исхода следует избегать любой ценой. 
На макроуровне это необходимо для самой жизни. Если бы природа использовала алгоритмы предсказания, которые бы препятствовали случайной мутации при репродукции ДНК, наша планета, наверное, всё ещё пребывала бы в стадии одноклеточных организмов, достигших максимальной степени оптимизации. 
Децентрализованное принятие решений позволяет создать синергию между разумом людей и машин через процессы естественной и искусственной со-эволюции. Распределённый разум может иногда приводить к снижению эффективности в краткосрочной перспективе, но в конечном итоге он ведёт к созданию более креативного, разнообразного и устойчивого общества. 

Моя лучшая инвестиция 
Я родился в Индонезии в начале 1950-х, в то время у большинства семей в моей стране не было возможности получать медицинское обслуживание. В результате каждый год тысячи детей умирали от таких болезней, как корь, полиомиелит и малярия. 
Но в то время, благодаря революционным достижениям в области медицины, стало возможным бороться с этими смертельными н��дугами, и медиков в Индонезии чтили, как героев. Я тоже хотел стать героем, поэтому много учился и поступил на медицинский факультет. 
Он много работал, делал велосипеды для велорикш в Сурабае, и мне пришлось покинуть университет, когда отец больше не был в состоянии заниматься семейным делом. В конечном итоге, я стал успешным предпринимателем и основал банк, который на сегодняшний день является одной из крупнейших финансовых организаций в Юго-Восточной Азии. 
Миллионы детей в развивающихся странах Африки, Азии и в странах западного побережья Тихого океана оказываются в условиях крайней нужды, когда кто-либо из родителей заболевает или умирает. И еще большее число детей страдает от заболеваний, которые лишают их здоровой, нормальной жизни. 
Именно поэтому я решил инвестировать 65 миллионов долларов США во Всемирный фонд по борьбе со СПИДом, туберкулезом и малярией. Десять лет назад, когда был создан фонд, число ВИЧ-инфицированных в мире росло, и лекарства против этой болезни были очень дорогими, что делало их труднодоступными. 
На одну треть сократились случаи заражения ВИЧ, и стоимость лекарств снизилась больше чем на 99%. Число африканских семей, ночующих под специально обработанными москитными сетками, выросло с 3% до 53%, и число смертельных случаев заболевания малярией уменьшилось на одну треть. 
Когда ВИЧ-инфицированная беременная женщина проходит лечение, благодаря которому ее ребенок может родиться здоровым, мы меняем будущее. Когда удается уберечь ребенка от церебральной малярии или ее тяжелых последствий, новые возможности открываются перед таким ребенком. 
В том числе и благодаря его вкладу удалось обучить новое поколение докторов, медсестер и технических специалистов, а также существенно улучшить качество медицинского обслуживания беременных и детей. Инвестиции в этой области позволяют странам самостоятельно контролировать борьбу с инфекционными заболеваниями, что в конечном итоге делает их менее зависимыми от зарубежной помощи. 
В результате работы данной программы удалось вылечить более миллиона больных, одновременно с этим удалось снизить число инфицируемых туберкулезом, которое из-за снижения производительности труда раньше обходилось экономике Индонезии в миллионы долларов. Имея техническую поддержку, правительство Индонезии работает над созданием доступной и стабильной национальной системы здравоохранения, которая к 2019 году будет полностью финансироваться за счет внутренних ресурсов страны. 
Я убежден, что Всемирный фонд – это один из лучших вариантов инвестиций, которые мы можем сделать – и многие страны уже давно это поняли. Одним из крупнейших спонсоров фонда являются Соединенные штаты, хотя и другие страны тоже принимают активное участие в его поддержке. 
Всемирный фонд сделал будущее сотен тысяч детей Африки и Азии более радужным – выдающийся результат, которым могу гордиться граждане государств, поддерживавших фонд. Надеюсь, его работа будет поддержана и другими странами, желающими сделать разумные инвестиции. 

Культурная война Дэвида Кэмерона 
Правительство британского премьер-министра Дэвида Кэмерона объявило о принятии самых строгих мер по сокращению расходов в государственном секторе, которые когда-либо пытались принять правительства в развитых странах. Действительно, его министр образования недавно объявил, что субсидирование британских университетов урезано на целых 40%. 
Первопроходцем был Рональд Рейган, он дал старт направлению в политике и пропаганде, которое демонизировало Национальный благотворительный фонд искусств. С тех пор правительства республиканцев в США урезали финансирование балета, поэзии в школах и скульптуры, при этом демагоги, подобные бывшему мэру Нью-Йорка Рудольфу Джулиани, завоевывали политические дивиденды, атакуя спорное изобразительное искусство. 
Но подход правительства Кэмерона более зловещ, чем старая тактика правого крыла, целью которой были дисциплины, которые можно было бы описать как изжившие себя. Сокращение финансирования в Британии разоблачает то давление в развитых странах – которое также началось и в США – целью которого являются виды образования, которые ведут к открытому, сильному гражданскому обществу и воспитанию населения, которое трудно будет подавить. 
В бывшем советском блоке именно в произведениях поэтов, драматургов, мультипликаторов и романистов были закодированы запрещенные темы свободы, и именно эти люди выступали целью для секретной полиции. Сегодня им грозят, заставляют молчать и пытают в таких местах, как Иран, Сирия, Китай и Мьянма. 
Но атака на искусство и гуманитарные науки является гигантским шагом в направлении создания сговорчивого, оболваненного гражданского населения. Действительно, война против искусства и гуманитарных наук в США совпала с необходимостью появления все больше невежественного и пассивного населения, а также правительства, которое служит для удовлетворения интересов корпораций. 
Но, помимо усиления гражданского общества и воспитания традиций свободы, эти дисциплины приносят чистую прибыль. Кому нужно внимательно читать, искать свидетельства и приводить резонный аргумент – навыки, которые обеспечивают изучение поэзии, норм права, истории и философии? 
Тогда давайте представим Британию завтрашнего дня, в которой будут парламентарии, которые не знают, что привело к первой мировой войне или что такое эпоха Просвещения; журналистов, которые не умеют увлекательно писать; адвокатов и судей, которые не могут разобраться в своих делах; шпионов и дипломатов, которые не говорят на языках и не понимают культуры, в которой они живут. Та Британия будет больше похожа на сегодняшние США. 
В одно мгновение Кэмерон (который сам изучал философию, политику и экономику в Оксфорде, посещая до этого оплот классического образования Итон) отказался от глобального влияния Британии. Потеряв свою империю, Британия сохранила огромное глобальное влияние только благодаря мощи своей цивилизации и образования, полученного лицами, принимающими решения. 
Именно это заставляет иностранных студентов из развивающихся стран во всем мире собираться в Британии и выкладывать миллионы фунтов ежегодно в бюджет ее университетов. Урезав субсидирование для учреждений, которые создали цивилизацию, Кэмерон гарантировал тем самым, что завтрашняя Британия не будет нацией политиков, писателей и культурных новаторов мирового класса, а будет нацией ненадежных технократов, выращенной на плохом телевидении и почти не имеющей влияния за пределами своего крошечного острова. 
Если то, что было урезано, не будет возвращено, Кэмерон и его идеологические наследники создадут нацию молчаливых граждан, которые, подобно своим американским копиям, больше подходят для общества, официальная политика которого прямо подчинена воле корпоративной выгоды. Хотя экономия денег может показаться Кэмерону привлекательной в краткосрочной период, для британцев – и остального мира, который получает пользу от британской живости, культуры и традиций демократии – цена слишком велика. 

Британия отвлеклась на иммигрантов 
ЛОНДОН – Британские избиратели ненавидят иностранцев или все-таки нахлебников? По сути, именно так сформулировал вопрос британский премьер-министр Дэвид Кэмерон в своей давно ожидавшейся речи о проблемах иммиграции в Великобританию из других стран Евросоюза. 
Кэмерон рискнул предположить, что избирателям все равно, кто управляет машинами JCB на стройплощадках по всей Великобритании – поляки или литовцы. Их волнует другое – есть люди, которые мигрируют в Соединенное Королевство ради социальных пособий. 
Впрочем, как бы ни была умна его речь, вряд ли она поможет Кэмерону преуспеть в борьбе с UKIP. Более того, она переводит в неправильное русло дискуссию по поводу членства Британии в ЕС. 
Без сомнения, выступление Кэмерона оказалось политически намного более взвешенным, чем многие – даже внутри его собственного правительства – могли предположить. В последние недели он не раз давал повод думать, что собирается вообще отказаться от принципа свободного передвижения граждан внутри ЕС (одного из основополагающих принципов союза), вступив, тем самым, в открытое противостояние с другими европейскими правительствами. 
В частности, он предложил обязать мигрантов из ЕС отработать в стране четыре года, прежде чем они получат право на дополнительную социальную помо��ь, доступную низкооплачиваемым британским рабочим; а также – прекратить выплаты мигрантам пособий на детей, которые остались в их родной стране. Хотя эти меры могут быть оспорены в Европейском суде как дискриминационные, подобные дела, вероятно, начнут рассматриваться спустя немалое время после предстоящих выборов. 
Политическая опасность для консерваторов заключается в другом – они неправильно оценивают настроения общества. Не исключено, что избиратели испытывают с иностранцами столько же проблем, сколько и с нахлебниками. 
Британцы и другие народы Европы испытывают сейчас схожие чувства – слишком высокие налоги для оплаты не очень качественных госуслуг, которые постоянно сокращаются. Они злы из-за того, что последние пять лет их доходы уменьшаются. 
Ключевое отличие Великобритании в том, что партия UKIP набирает силу на фоне быстрого экономического роста – более 3% в год, это самый высокий показатель в Евросоюзе. К майским выборам Кэмерону следует убедить избирателей в том, что британская экономика продолжит демонстрировать хорошие показатели, а значит, вырастут и реальные доходы. 
Разглагольствуя по поводу иммиграции, Кэмерон рискует сделать эту тему главной при обсуждении вопроса о сохранении членства Британии в Евросоюзе. В конце концов, именно Кэмерон обещал, что проведет в 2017 году (если сохранит за собой пост премьер-министра) референдум по поводу возможного выхода страны из ЕС. 
Это большая проблема. Ни одно правительство в ЕС не уступит ни шага в вопросе о праве на свободное передвижение людей, закрепленное в основополагающем документе европейской интеграции – Римском договоре 1957 года. 
Мигранты из Польши, Италии или Франции с гораздо большей вероятностью, чем приезжие из Сомали, Сирии или Индии, вернутся рано или поздно домой. Если британское общество действительно выступает против иммиграции, то это, скорее всего, не касается миграции внутри Евросоюза, скажем, прибытия в страну итальянских выпускников университетов. 
В действительности есть гораздо более важная проблема, которая и должна быть в центре британских дебатов по поводу Евросоюза: будущий статус Великобритании внутри ЕС и вне еврозоны. Кэмерон и министр финансов Джордж Осборн занимались именно этим до того, как начал расти рейтинг UKIP. 
Правительство Кэмерона должно осознать, что есть только одна серьезная причина, по которой Великобритании может быть стоит покинуть Евросоюз: есть риск, что, оставаясь вне еврозоны, Британия окажется не в состоянии влиять на решения Евросоюза, даже те, которые касаются всего общего рынка. 
Выстроить отношения между членами ЕС вне и внутри еврозоны можно в довольно короткий срок, не подписывая новых договоров. Определенный прогресс на этом фронте уже достигнут. 
Кэмерон и Осборн смогут тогда хвалиться тем, что обеспечили британскому обществу лучшее из двух миров – экономический рост выше, чем в стагнирующей еврозоне, плюс все преимущества членства в Евросоюзе, включая доступ к единому рынку и возросшее глобальное влияние. Подобные речи были бы намного более весомы, чем пощипывание социальных прав мигрантов. 

Дэвид Кэмерон и Ватерлоо Европейского Союза 
ПРИНСТОН – Двести лет назад, поражение Наполеона Бонапарта в битве при Ватерлоо союзными армиями, во главе с герцогом Веллингтоном, изменило будущее Европы. Сдается, что Великобритания готова на еще один такой шаг. 
Великобритания, чье новое правительство с консервативным большинством пообещало провести референдум по членству в Европейском Союзе в конце 2017 года, или возможно даже в следующем году, уже не такой посторонний игрок, которым она когда то казалась. В самом деле, она находится в головном отряде организационной атрофии ЕС. 
Таким образом, дискуссии превратились в список возможностей предоставления Великобритании особого статуса или позволения ей отказаться от нескольких положений ЕС. 
Шаг Великобритании от ЕС будет стимулировать все более громкие призывы к изменениям в других местах, потому что он подчеркнет, что Европа больше не предлагает странам экономические дивиденды. Проще говоря, разговоры о «Brexit» выставили публике экономические и политические неисправности Европы - и уже нет пути назад. 
В его биографии тогдашнего канцлера казначейства Гордона Брауна в 2005 году, Роберт Пестон описал «прагматичный взгляд, что ЕС был хорош лишь до того времени, пока он предоставлял практические преимущества мира и процветания Великобритании». Хотя британцы всегда были особенно откровенны о националистическом характере их поддержки для европейской интеграции, другие члены ЕС не были менее озабочены своими внутренними интересами. 
Тем не менее, усилия по созданию политического единства через общую армии не удались еще в 1954 году, подчеркнув, что экономическое соприкосновения было ключом к европейской интеграции. И, действительно, в 1957 году Римский Договор, который открыл национальные границы в рамках нового Европейского экономического сообщества, позволил быстрое распространение внутри-европейской торговли, способствуя тем самым общему восстановлению экономик. 
Премьер-министр Маргарет Тэтчер, поддерживая Единый Европейский Акт 1986 года, стремилась максимизировать эти экономические выгоды. В духе Римского договора, она обеспечила, что акт сосредоточивался на разработке открытого и конкурентного общего рынка, в котором принимали участие все члены на равных условиях. 
С другой стороны, ее немецкий коллега канцлер Гельмут Коль, который нередко считался одним из выдающихся борцов за европейскую интеграцию этого поколения, предложил лишь вялую поддержку для Единого Европейского Акта. Он предпочитал помочь направить Европу к денежно-политическому союзу, как раз когда ее экономика начала отставать от остального мира. 
Результатом стал Маастрихтский договор заключенный в 1991 году – то есть момент, когда европейская интеграция испытала лихорадочное переутомление. Но архитекторы договора были настолько увлечены внутренними силовыми играми, что они не заметили, что валютный союз не сможет преодолеть спад Европы, особенно на фоне быстрого роста производительности в США и начала экономический подъема Азии. 
В результате, внутри-европейская торговля и поддержка европейских организаций, которые взлетели за период двух предыдущих десятилетий, начали снижаться буквально с того момента, как успели высохнуть чернила на Маастрихтском договоре. Затяжной кризис еврозоны, который начался в 2008 году, усугубил эту тенденцию, а страны-члены все еще пытаются восстановить экономическую и финансовую стабильность - и, вероятно, будут по-прежнему отставать от остального мира в плане роста ВВП. 
Ни одна институциональная база не может выжить, если она не служит материальным интересам ее избирателей. В девятнадцатом веке, когда тунисские цехи не смогли адаптироваться к индустриализации, они потеряли значение, а цеховые мастера остались скорлупами подставных учреждений. 
Великобритания владеет достаточной силой, чтобы надавить обратно на учреждения ЕС, так как ее не обременяет евро и она все эти годы извлекала выгоду от давних коммерческих отношений за пределами Европы. Может быть это и корыстно, но это не должно быть сюрпризом учитывая, что предприятия по всей Европе стремятся найти рынки в других странах, а подход Великобритании может стать вестником аналогичных действий в других странах. 
Но, так как эта историческая задача теперь завершена, европейским учреждениям стоит найти новое обоснование. И если учесть, что ЕС, в отличие от других федераций, не имеет общую политическую судьбу, то это обоснование должно сконцентрироваться на материальных благах. 
ЕС должен вернуться к фундаментальному залогу его успеха: обновить движения к единому рынку, который отражает основные точки Римского договора. К сожалению на сегодняшний день Европа так разделена, что способность достичь такого результата не многообещающая, так как новые инициативы с подобными идеями сталкиваются с «повышенным политическим сопротивлением». 
Если европейцы будут лишь ссылаться на высокую мантру «более тесного союза», то их учреждения атрофируются. 

Что стоит за целевыми показателями инфляции 
ЭДИНБУРГ – В течение последних трех десятилетий, или около того, центральные банки и ученые становились все более уверенными в том, что таргетирование инфляции является ключевым инструментом сохранения макроэкономической стабильности. Однако это практически невозможно доказать, и финансовый кризис 2008 года многим показал, что денежно-кредитная политика должна быть сосредоточена на чем то большем, нежели на ценах на товары и услуги. 
Вклад, вносимый таргетированием инфляции в макроэкономическую стабильность, трудно выделить по одной простой причине: невозможно узнать, что случилось бы, если бы центральный банк страны проводил противоположный курс. 
Например, при исследовании Великобритании за 1997-2007 годы – период существования полных целевых показателей инфляции и независимости политики Банка Англии (BoE) – обнаруживается значительное улучшение по сравнению со слабой отправной точкой. Акцент на стабильности цен сопровождался относительно низкой инфляцией (в сравнении с прошлыми показателями и показателями других крупных экономик), высокими темпами роста и лишь слегка колеблющимис�� объемами производства. 
Тем не менее, за этот период в Великобритании также наблюдался устойчивый уход с нужной траектории обменного курса, с которым Комитет по денежной политике (МРС) Банка Англии не хотел или не мог разобраться в рамках существующего мандата. МРС также был не в состоянии ответить на любой из трех ударов быстрого роста цен на жилье, которые предшествовали финансовому кризису, и утверждал, что они были структурного характера – вызванные снижением инфляции и процентных ставок со времен 1980-х годов – и поэтому денежно-кредитный ответ был бы непродуктивен. 
В преддверии кризиса Федеральная резервная система США (неофициальный источник таргетирования инфляции) была привержена этой ортодоксальной точке зрения даже больше, чем МРС – фактически, привержена настолько, что едва ли уделяла хоть каплю времени или ресурсов на анализ колебаний цен на жилье. 
Таким образом, в то время как банки, занимающиеся таргетированием инфляции, упорно трудились, чтобы снизить инфляционные ожидания на товары и услуги, они не прикладывали никаких усилий по влиянию на ожидаемые цены на активы. Действительно, «подход Гринспена» (подход к денежно-кредитной политике бывшего председателя ФРС Алана Гринспена) устранил риск убытков с помощью установления нижней пороговой цены на активы; однако он не установил верхней границы прибыли. 
Понятие интеграции вопросов о ценах на активы в таргетирование инфляции остается источником значительного противоречия, в котором его противники ссылаются на принцип Тинбергена: если политики располагают лишь одним инструментом ‑ процентными ставками, они могут преследовать лишь одну цель – ценовую стабильность. И как следует из этого, попытки преследовать несколько целей будут создавать путаницу на финансовых рынках и у агентов частного сектора. 
Однако центральные банки преследовали несколько целей одновременно, не вызывая при этом плохих результатов и не разрушая свой авторитет. Кроме того, с 2008 года многие центральные банки – под давлением со стороны правительств – особым образом реагировали на другие события в реальном секторе экономики (в частности, безработицу), вместо того чтобы поддерживать свою нацеленность исключительно на долгосрочную стабильность цен. 
Это особенно очевидно в Великобритании, где правительство, отчаянно пытаясь увидеть восстановление экономики до выборов 2015 года, подталкивало Банк Англии на введение кредитных субсидий и, совсем недавно, так называемой политики заявлений о намерениях. В результате, решения Банка Англии были настроены на краткосрочный компромисс между ростом и инфляцией – и это означает, что они принимали решения о целях, а не только об инструментах. 
Сейчас банкам необходим пересмотренный мандат, который будет удерживать ценовую стабильность в качестве основной, долгосрочной цели, в то же время позволяя политикам преследовать другие цели в случае необходимости. 
Согласно нынешним механизмам Банка Англии, если инфляция уйдет от целевого значения дальше, чем на один процентный пункт (в любом направлении), управляющий банка обязан написать открытое письмо канцлеру казначейства, объясняя отклонение и обеспечивая план по его устранению, включающий в себя прогнозные сроки. 
Пересмотр сферы обязанностей Банка Англии – или, в той или иной форме, для других центральных банков инфляционного таргетирования – может расширить это требование, указывая первичную и долгосрочную цель по инфляции, от которой политики могут отклоняться в случае, если это будет сочтено необходимым. В таких случаях, управляющий центрального банка должен будет написать открытое письмо, объясняющее решение банка, в том числе, как долго он планирует уделять приоритетное внимание не инфляционной цели и как это предусматривает возвращение к нормальной работе. 
Такой механизм позволит центральным банкам принять более широкий взгляд на свои обязанности в контексте прозрачности и подотчетности, однако таким образом, чтобы одновременно сохранить свою сферу борьбы с инфляцией и предотвратить политически мотивированные или неуместные по другим причинам политические решения. 

Переосмысление сокращения выбросов 
ГААГА – Будь то на саммитах Организации Объединенных Наций по изменению климата или на одном из многочисленных форумах «зеленого роста», возобновляемые источники энергии и энергоэффективность считаются решением проблемы глобального потепления. Даже угольная промышленность приняла задачу по эффективности в Варшавских переговорах, которые состоялись до саммита COP19 ООН в ноябре прошлого года. 
Глобальное внимание к области эффективности и возобновляемых источников энергии связано с пониманием тождества Кая, которое разработал японский экономист Йоичи Кая в 1993 году. Кая подсчитал выбросы CO2 путем умножения общей численности населения по ВВП на душу населения, на эффективное использование энергии (использование энергии на единицу ВВП), и интенсивность углерода (CO2 на единицу энергии). 
Дело в том, что скорость, с которой CO2 образуется в системе океан-атмосферы в несколько раз больше, чем скорость, с которой он возвращается на геологическое хранение с помощью таких процессов, как выветривание и осаждения в океан. В этом контексте, что действительно имеет значение – это общая сумма выпусков СО2 в течение долгого времени: факт, который Межправительственная группа экспертов по изменению климата признала в своем недавнем опубликованном Пятом докладе об оценке. 
С времен начала промышленного переворота около 250 лет назад, примерно 575 миллиардов тонн ископаемого топлива и земельного фиксированного углерода - более двух триллионов тонн СО2 - были выпущены в атмосферу, что приводит к смещению глобального теплового баланса и вероятному 1°C увеличению температуры на поверхности Земли (медиан распределённых результатов). При нынешних темпах, триллион тонн углерода, или около 2 °C потепления, можно достигнуть уже в 2040 году. 
Эта точка зрения не совпадает с преобладающими механизмами для измерения прогресса по снижению выбросов, которые ориентированы на конкретные ежегодные результаты. Хотя уменьшение годового потока выбросов до 2050г будет позитивным шагом, это не обязательно гарантирует успех в плане ограничения возможного роста глобальной температуры. 
С точки зрения климата, повышение температуры с течением времени зависит более от размера базы ресурсов ископаемого топлива и эффективности экстракции при данной цене энергии. По мере увеличения эффективности цепочки поставок, повышается как и извлечение, так и использование ресурсов, что в конечном счете приводит к накоплению СО2 в атмосфере. 
На самом деле, со времен промышленной революции эффективность за счет инноваций фундаментально поменяла лишь несколько основных изобретений для преобразования энергии: двигатель внутреннего сгорания, электродвигатель, лампочку, газовую турбину, паровую машину, и, совсем недавно, электронную схему. Во всех этих случаях, результат повышения эффективности сопровождался увеличением в использовании энергии и выбросов - не в последнюю очередь потому, что оно улучшило доступ к базе ископаемых ресурсов. 
Вместо этого, возобновляемые источники энергии дополняют ограниченное снабжение топлива для обеспечения быстрого экономического роста. Короче говоря, полностью положиться на то, что использование возобновляемых источников энергии опережает рост на основе эффективности, и, что повышение эффективности приведет к снижению спроса, может быть глупой затеей. 
Вместо этого политики должны принять новую климатическую действительность, которая сосредотачивается на ограничение совокупных выбросов. 
Самое главное – это то, что в новой парадигме подчеркивается необходимость политики в области климата, которая сосредотачивается на развертывании систем CCS, которые используют различные промышленные процессы, чтобы уловить СО2 после использования ископаемых видов топлива, а затем сохранить его в подземных геологических формациях, чтобы он не накапливался в биосфере. В конце концов, потребление тонны ископаемого топлива и улавливание выбросы очень отличается от сдвига или задержки в его потреблении. 
К сожалению, политика построенная на этом мышлении остается недосягаемой. Недавно выпущенные рамки Европейского Союза для политики в области климата и энергетики на 2030г утверждают, что фокусировка останется в области внутренней политики, направленной на повышение эффективности и внедрения возобновляемых источников энергии. 
Сплочение поддержки и политической воли для CCS - а не для производных подходов, которые плохо понимают суть проблемы - будет реальной задачей на 2030 год и последующие десятилетия. 

Долгосрочный план для сирийских беженцев 
БЕЙРУТ – После трех дней, проведенных с беженцами и сотрудниками гуманитарных организаций в Ливане и Турции, апокалипсический характер кризиса в Сирии становится слишком очевиден: более 100 000 смертей, девять миллионов людей были вынуждены покинуть свои привычные места проживания, два миллиона детей, не посещающих школу, вспышки таких болезней, как полиомиелит, и соседние страны, пытающиеся справиться с волной беженцев. 
Повстанцы, противники режима Асада, теперь воюют друг с другом, в то время как джихадисты пожинают плоды этих конфликтов. Эксперты уже не говорят том, что конфликт продлится месяцы; они говорят о годах или даже десятилетиях. 
Враждующие фракции даже не признают такого понятия, как не вовлеченное в конфликт мирное население, и игнорируют международные нормы ведения войны. Помимо применения химического оружия, согласно оценкам ООН 2,5 миллиона мирных жителей страдают от недостатка еды, воды и лекарств, потому что некоторые города и поселки находятся в слишком труднодоступных районах, а приблизительно 250 000 человек полностью отрезаны от помощи извне. 
Поддержка со стороны остального мира прерывиста: только 60% гуманитарных обязательств были выполнены, и лишь часть из них достигла предполагаемых бенефициаров. Хотя некоторые агентства смогли получить средства для оказания помощи через границу, они не могут прорваться через линию фронта, чтобы добраться до тех, кто оказался под перекрестным огнем. 
Поэтому международные дипломатические усилия должны быть сосредоточены на достижении временного прекращения огня, чтобы донести наиболее необходимую первую помощь, например вакцины против полиомиелита для детей. Помощь не должна быть просто отвлекающим маневром в придачу к бесконечным мирным переговорам в Женеве; как на этом настаивала координатор чрезвычайной помощи ООН Валери Амос, эта помощь должна быть поставлена в центр переговоров. 
Однако, поскольку конфликт и его влияние согласно ожиданиям будут тянуться годами, эта деятельность также должна планироваться в долгосрочной перспективе. Это включает в себя создание потенциала в соседних государствах, как Всемирный банк делает в Иордании и Ливане, для предоставления услуг для беженцев. 
Все это можно сделать креативным способом. Например, IRC участвует в трех областях: 
· Инновационное образование: основные школьные системы в соседних странах не могут справиться с наплывом беженцев; и учитывая, что более 80% беженцев живет в городских районах, а не в лагерях, будет не много пользы от моделей обучения, созданных для применения в лагерях. Вместо этого, более неформальная система, при поддержке сети местных учителей и учителей-беженцев – модель, которая успешно дебютировала в Конго и Афганистане – может обеспечить приемлемый уровень обучения. 
· Использование технологий: сирийцы в основном грамотны, математически и технически образованы. Новаторская социально-сетевая платформа Tawasul (“Соединение”), учрежденная IRC и некоммерческой новостной организацией Интерньюс, была создана, чтобы помочь беженцам оказывать друг другу помощь через обмен информацией и советами. 
· Ведение бизнеса: сирийские беженцы привыкли работать в условиях рыночной экономики, поэтому следует поощрять программы, которые позволяют им торговать и, следовательно, содержать себя. IRC инвестирует в программы «наличные для работы», которые помогут беженцам (и тем, кто их принял) построить бизнес. 
Если мы хотим уменьшить число ужасов сирийского конфликта и его последствий, мы должны думать не только о чрезвычайных мерах по спасению жизней, но и о решении долгосрочных потребностей, которые оправдывают спасение этих жизней. Оказание медицинской помощи в зонах конфликтов, создание систем водоснабжения и санитарии, а также защита жертв от суровых зим имеют решающее значение для спасения жизней, однако мы также должны думать о том, как гарантировать образование и средства к существованию для тех, кто выжил. 

Проблема Среди Изобилия в Развивающейся Африке 
Недавний саммит президента США Барака Обамы с 40 главами африканских государств и более 200 американскими и африканскими бизнес лидерами внушает новое, более уверенное настроение. Это обнадеживает; но пока большая часть т��опической Африки продолжает бороться с насильственным конфликтом, бедностью и коррупцией, экономический потенциал континента не будет полностью реализован. 
Потребительские расходы на душу населения близки к уровням Индии и Китая. В случае, если иностранные инвестиции, в партнерстве с динамичным частным сектором континента, могут принести пользу ключевым секторам - в частности образованию, здравоохранению и инфраструктуре - Африка может получить большой толчок для развития, в чем ее народ остро нуждается. 
Также существует Африка, которая борется с конфликтами и кризисами, которые захватили большую часть континента, особенно десятки миллионов людей, живущих в поясе стран, перебегающих из Мали в Сомали. Еще до недавней вспышки Эболы в Либерии и Сьерра-Леоне, Южный Судан, Центральноафриканская Республика (ЦАР) и Мали были под риском пополнить длинный список слабых или несостоявшихся государств, который уже включает Сомали и Демократическую Республику Конго. 
В Южном Судане, новейшей стране мира, политическое единство по этническим критериям поддерживалось во время борьбы за независимость, но рухнуло в этом году в яростном конфликте. Примерно 1,5 миллиона людей уже потеряли свои дома, и 400 000 сбежали в соседние государства. 
В апреле, моя собственная организация потеряла двух сотрудников, работающих в составе Организации Объединенных Наций с вынужденными переселенцами. И, в начале августа, семеро местных нанятых сотрудников по гуманитарной помощи были выслежены и казнены. 
В ЦАР, нападения на христиан со стороны мусульманских боевиков экс-Селеки были заменены насилием христиан и анимистских ополченцев анти- Балака против убегающих мусульман. Мусульманское население ЦАР снизилось примерно с 15% до меньше 5%. 
Апелляция ООН для Южного Судана, который сталкивается с голодом, где после боевых действий фермеры лишились возможности посадки культур, достиг лишь половины своей цели финансирования. Усталость доноров - и множество глобальных кризисов с которыми сегодня сталкиваются политики - берут свое. 
Но важно признать тот факт, что, как и политические кризисы часто приводят к гуманитарным кризисам, гуманитарная потребность может вызвать политическую нестабильность, с массовым исходом из соседних кризисных стран, дестабилизировать целые регионы. В самом деле, гражданские войны редко ограничиваются теми странами, где они начинаются. 
Половина мировой бедноты, например, живет в состоянии нестабильности и конфликтов на - 20% больше, чем десять лет назад - и 75% беженцев живут среди местных жителей в городских районах. Кризис и недостаточное развитие тесно взаимосвязаны. 
Общинные инициативы, которые строятся на доверии лучше, чем проекты, внедренные на центральном или внешнем уровне. Расширение прав и возможностей женщин, чтобы защитить себя от насилия, или обучение перемещенных детей, как справиться со своей травмой, являются одними из наиболее эффективных путей к выздоровлению. 
Но только если не будет обращаться к источникам насильственных конфликтов, которые все еще приносят вред жизням миллионов людей. Гуманитарная помощь должна стоять рядом с экономическим развитием и надлежащим управлением, как Африканские столпы, для достижения своего ​​настоящего потенциала. 

Спасение генерала Петреуса 
Для многих американцев выборы показали самое лучшее в стране только затем, чтобы потом печально известный процесс сверг героев с их пьедесталов. Для многих не-американцев выборы принесли желанную и убедительную победу Барака Обамы, в то время как отставка Дэвида Петреуса, как директора ЦРУ, была ненужной, нанесенной самому себе раной. 
Фактически, как выборы, так и отставка Петреуса являются кусочками единого целого: Америки, которая живет согласно своим обещаниям. 
Обама был поддержан коалицией меньшинств: афроамериканцами, латиноамериканцами, американцами азиатского происхождения, американскими мусульманами, геями и лесбиянками Америки, а также недостаточно представленным большинством – женщинами – всеми теми, кто ощущает на себе сохраняющееся неравенство и несправедливость, которые должны быть устранены. Однако победителями стали все те, кто верит, что Америка, по сути, является приверженной «равному правосудию в соответствии с законом» ‑ словам, написанным на фронтоне Верховного суда. 
В выборе президента-афроамериканца спустя менее чем полвека после официального окончания расовой сегрегации в большей части страны эти американцы видят триумф ценностей, закрепленных в Конституции США над наследием причиненного Америкой социального, политического и экономического вреда. Они видят президента, стремящегося к прогрессу всех американцев, независимо от расы, пола, вероисповедания, этнического происхождения, сексуальной ориентации, наличия физических или умственных недостатков или экономического статуса. 
Они также видят страну, которая действительно является зеркалом мира, привлекая иммигрантов всех наций и давая им равные шансы на успех в качестве американцев. И они видят президента с концепцией страны, которая может восстановить свою инфраструктуру, реформировать здравоохранение, укрепить свою систему образования и повысить свое экономическое процветание способами, которые требуют от всех граждан внесения своего вклада, что, в свою очередь, позволило бы всем гражданам процветать. 
Но как эта концепция связана с отставкой Петреуса, легендарного и получившего множество наград еще до того, как попасть в ЦРУ, по причине обнаружившегося внебрачного романа? 
Как я объяснила, американская культура очень жестко осуждает внебрачные отношения, и поэтому высокопоставленный чиновник, пойманный в такой ситуации, может быть легко подвергнут шантажу – то есть тому, чего директору ЦРУ, в отличие от большинства людей, следует тщательно избегать. На это мои иностранные собеседники ответили, что поскольку теперь измена обнародована, Петреуса следует оставить на его посту. 
Согласно слухам, сам Обама крайне неохотно принял отставку Петреуса. Однако, с моей точки зрения, Петреус сделал единственный правильный шаг: отставка для него была единственным доступным вариантом, в случае если он хотел иметь шанс на восстановление своей репутации. 
В конце концов, Петреус был генералом Петреусом, генерал-полковником, который провел свою жизнь в армии, командовал американской миссией в Ираке и Афганистане. Он закончил, а позднее и преподавал в Военной академии США в Уэст-Пойнте, учреждении, которое руководствуется девизом «Долг. 
Они сделают вас достаточно сильными, чтобы знать, когда вы слабы, и достаточно храбрыми, чтобы не прятаться от себя, когда вы боитесь». «Они учат вас, ‑ продолжал он, – научиться управлять собой, прежде чем стремиться управлять другими; иметь чистое сердце и высокую цель». 
Идеалы, о которых он говорит, высоки; он сам их неоднократно не оправдывал. Однако, по большому счету, мужчины и женщины среди американских военных верят в эти идеалы и делают все возможное, чтобы жить согласно им, так же как и американские граждане в целом верят в высокие слова своей Конституции и стремятся исправлять свои национальные недостатки. 
Патреус нарушил свой личный кодекс долга и чести по отношению к жене и семье – и, таким образом, в своих глазах он нарушил их по отношению к своей стране и, особенно, по отношению к мужчинам и женщинам, которыми ему было поручено управлять в ЦРУ. Когда о его измене стало всем известно, он признал свой провал, взял на себя ответственность за последствия и сделал то, что, по его мнению, от него требовали долг, честь и страна. 
Шумиха пошлого разоблачения и расследования по каждому аспекту ширящегося скандала может длиться неделями. В то же время, американцы могут только надеяться, что их национальные выборные представители проявят равную готовность признать и взять ответственность за свои провалы, мелочность, и ту настойчивость, с которой они свои личные привязанности ставят выше важных и насущных потребностей страны. 
Они должны быть готовы вести переговоры в духе доброй воли и компромисса, чтобы принимать законы, решать проблемы, предотвращать кризисы и укреплять веру в будущее. Будем надеяться, что их клятвы защищать и поддерживать Конституцию являются чем-то большим, нежели просто словами. 

«Защитники» ретроградных взглядов 
КОНКОРД, МАССАЧУСЕТС – Представим себе, что группа «защитников» пытается предупредить общественность о кажущейся опасности, однако материальные свидетельства указывают на то, что опасность не была реальной и что, распространив свои страхи, эта группа заставила людей поступать таким образом, что это подвергло риску еще более широкие слои населения и вас. Как бы Вы поступили? 
Правительство Австралии ответило на этот вопрос резким способом. Оно лишило статуса благотворительной организации, не подлежащей налогообложению, группу, выступающую против вакцинации, исходя из соображения, что распространяемая ими, нагнетающая страх дезинформация об опасности вакцин угрожает состоянию здоровья населения, особенно здоровью детей. 
Кроме того, правительство потребовало, чтобы группа изменила свое название с «Австралийская сеть вакцинации» (AVN) на «Австралийская сеть скептиков вакцинации», чтобы прояснить перспективу для защитников. «Мы будем постоянно утверждать, что они представили себя как группа, выступающая против вакцинации, - заявил Стюарт Аурес, министр по содействию честной торговле Нового Южного Уэльса. - Мы хотим быть уверены, что они больше не будут распространять информацию, вводящую в заблуждение». 
Несмотря на четкие доказательства, что вакцинация не наносит вреда, о котором с упорством утверждают ее противники, любая попытка правительства ограничить свободу слова вызывает опасения. Ни одно свободное общество не должно позволять своему правительству принимать решение, какая группа защитников и что может говорить, исходя из того, в чем уверены эти защитники. 
Однако в данном случае действия официальных лиц Австралии являются абсолютно уместной и жизненно важной услугой населению: защитой его безопасности и здоровья на основании чрезвычайно надежных и полных медицинских заключений. 
Эти заключения решительно опровергают утверждения защитников, выступающих против вакцинации, о том, что вакцинация детей вызывает аутизм и долговременную задержку нервно-психического развития. До сих пор небольшая, но ярая группа распространителей тревожных слухов и пекущихся только о собственных интересах спекулянтов продолжает распространять нагнетающие страх фальсификации и неприкрытую ложь, утверждая, что от вакцин больше вреда, чем пользы. 
Как результат, показатели эффективности вакцинации снижаются в некоторых округах, особенно там, где наиболее велика концентрация антиправительственных борцов за свободу личности или активистов зеленого движения «назад к природе». Как следствие в некоторых округах уровни иммунитета населения против таких заболеваний, как корь и коклюш (судорожный кашель), упали ниже порога, необходимого для предотвращения распространения этих заболеваний среди всех слоев населения. 
Защитить нас от угроз, от которых мы не может защититься самостоятельно как граждане, является, в конце концов, главной частью того, что мы уполномочили правительство сделать. Когда доказательства настолько ясны, как в случае с вакцинами, а последствия настолько тяжелые, у правительства есть все надлежащие полномочия, фактически обязательство для того, чтобы действовать во имя общественной безопасности. 
Идеологизированное отрицание глобального потепления, вызванного деятельностью человека, препятствует усилиям, направленным на уменьшение выбросов, которые вызывают изменение климата или подготовку к все более очевидным и опасным последствиям этой огромной угрозы. Сторонники абсолютизма, выступающие против любого регулирования владения огнестрельным оружием, особенно в США, затрудняют препятствование попаданию смертоносного оружия в руки тех, кто представляет собой угрозу для общества. 
Сопротивление биотехнологии, особенно генетически модифицированным (ГМ) продуктам, является еще одним примером. 
Возьмем, к примеру, «золотой рис», ГМ-гибрид, содержащий ген моркови, отвечающий за производство витамина А. В ходе недавних исследований было выявлено, что если бы золотой рис был утвержден, когда он был готов с технической точки зрения в 2002 году, то только в одной Индии он мог бы сохранить 1,4 миллиона лет жизни с поправкой на инвалидность для тех, кто страдал слепотой или умер от недостатка витамина А. 
Ученые должны высказывать свое мнение так, как они сделали это недавно в Англии, где исследователи, проводившие испытание нового штамма пшеницы, вызвали сторонников антиГМ-продуктов на общественные дебаты. Защитники отказались, но выступили с запланированными атаками на опытные поля, чем вызвали снижение поддержки этих активистов со стороны общественности. 
Вы и я, и наши сограждане должны выражать несогласие, выбирая, к каким группам присоединяться или какие группы поддерживать финансово. Мы должны вставать в оппозицию на общественных слушаниях и во время обсуждения принимаемых законов и не позволять наиболее патетическим голосам запугивать и подталкивать наших политиков и руководителей, принимающих решения, к выбору, который утихомиривает наиболее громкое меньшинство, но отказывает более широким слоям во многих полезных вещах. 
Нам нужна страсть «защитников» со всех сторон, чтобы двигать общество вперед. Но когда эта страсть пренебрегает фактами и создает для нас угрозу, полностью справедливо, что во имя здоровья и безопасности народа вы, я и наши правительства должны сказать: «Ну все, достаточно!». 

Пост-давосская депрессия 
ДАВОС – Я принимаю участие в ежегодных конференциях Всемирного экономического форума в швейцарском Давосе, где так называемая глобальная элита собирается для обсуждения мировых проблем, с 1995 года. И никогда я не уезжал оттуда в более мрачном настроении, чем в этом году. 
Цифровая революция, несмотря на весь свой потенциал, создаёт серьёзные угрозы конфиденциальности личной жизни, безопасности, рабочим местам и демократии; эти проблемы усугубляются ростом монополистической силы нескольких интернет-гигантов США и Китая, в том числе компаний Facebook и Google. Изменение климата превратилось в экзистенциальную угрозу для всей мировой экономики в том виде, в котором мы её знаем. 
Да, конечно, в Давосе большинство руководителей компаний, приехавшие из разных стран, начинали свои выступления с рассуждений о важности принципов. Их работа, как они утверждают, нацелена не только на максимальный рост прибыли для акционеров, но и на создание лучшего будущего для сотрудников, для жителей регионов, в которых они работают, а также для мира в целом. 
Но к концу этих выступлений любые сохранявшиеся иллюзии по поводу принципов, которые мотивируют работу глав компаний, собравшихся в этом году в Давосе, полностью испарялись. Похоже, что больше всего все эти генеральные директора и президенты озабочены популистской атакой на ту форму глобализации, которую они создали (и которая принесла им огромные выгоды). 
Стоит ли удивляться, что вся эта экономическая элита очень плохо осознаёт степень разочарования в данной системе значительной части населения стран Европы и США. Из-за этой системы реальные доходы большинства домохозяйств стагнируют, а доля труда в доходах существенно снизилась. 
Ни один из руководителей американских компаний, чьи выступления я слышал лично (или о которых мне рассказали), не упомянул нетерпимость, женоненавистничество или расизм президента США Дональда Трампа, присутствовавшего на этом мероприятии. Никто не сказал о бесконечном потоке невежественных заявлений, откровенной лжи и капризных действиях, которые подрывают позиции президента США в мире, а значит, и самих США. 
Более того, никто из корпоративных титанов Америки не сказал о сокращении финансирования науки этой администрацией; науки, которая так важна для укрепления конкурентных преимуществ США и для поддержки роста качества жизни в Америке. Никто не упомянул о негативном отношении администрации Трампа к международным институтам, о её атаках на СМИ и судебную систему в США, что фактически равнозначно атаке на систему сдержек и противовесов, лежащую в основе американской демократии. 
Этот закон принесёт сотни миллиардов долларов крупным корпорациям, а также богачам, которые ими владеют и управляют, то есть таким же людям, как и сам Трамп. Их не беспокоит тот факт, что данный закон, полностью вступив в силу, вызовет рост налогов для большинства представителей среднего класса – той самой группы населения, размер богатства которой снижается уже примерно 30 лет. 
Но даже в своём исключительно материалистическом мире, где рост важнее всего остального, они зря радуются налоговому закону Трампа. Дело в том, что он снижает налоги на спекуляцию недвижимостью, а подобная деятельность нигде не приводила к устойчивому процветанию, зато везде она способствовала росту неравенства. 
Он также приведёт к снижению госрасходов на местном уровне в некоторых регионах страны, которые процветали именно благодаря тому, что инвестировали в образование и инфраструктуру. Администрация Трампа совершенно явно намерена проигнорировать всем очевидный факт: для успеха в XXI веке необходимо увеличивать инвестиции в образование. 
Корпоративные лидеры в Давосе полагают, что снижение налогов на богачей и принадлежащие им корпорации, наряду с дерегулированием, – это решение для проблем любой страны. Они утверждают, будто экономика протекания доходов сверху вниз (trickle-down economics) в конечном итоге принесёт выгоду всему населению. 
А одна из главных причин, почему наша природа сейчас оказалась в столь опасном положении, как раз в том, что корпорации, действуя самостоятельно, не выполняют свои социальные обязательства. Без эффективного регулирования и реальных платежей за загрязнение природы у нас не будет никаких причин надеяться на то, что эти корпорации начнут вести себя иначе, чем сейчас. 
Главы компаний в Давосе пребывали в эйфории по поводу возобновления роста экономики, прибылей и собственных зарплат. Экономисты напоминали им, что этот рост неустойчив и не инклюзивен. 
Итак, забудьте банальные рассуждения о ценностях и принципах в первых абзацах речей руководителей компаний. Возможно, им не хватает искренности персонажа Майкла Дугласа в фильме 1987 года «Уолл-стрит», но суть их выступлений не изменилась: «Алчность – это хорошо». 

Депрессия в Давосе 
Обычно собирающиеся там лидеры делятся своим оптимизмом о том, как глобализация, технологии и рынки трансформируют мир в лучшую сторону. Даже во время экономического спада 2001 г. участники форума в Давосе полагали, что спад деловой активности будет кратковременным. 
Почти все пришли к согласию насчёт того, что прогноз МВФ на 2009 г. (вышедший как раз в то время, когда участники съезжались на форум) о мировом экономическом застое и самом низком экономическом росте за весь послевоенный период был оптимистичным. Никто, правда, не смог ничего возразить на чьё-то замечание по поводу того, что прогнозы давосского форума почти всегда ошибочны, и что на этот раз они, быть может, окажутся чересчур пессимистичными. 
Не менее поразительной была и потеря веры в рынки. Во время коллективного обсуждения участниками того, какая одна-единственная ошибка могла привести к кризису, громко прозвучал ответ – «вера в то, что рынки обладают саморегулированием». 
Так называемая, модель «эффективных рынков», подразумевающая, что цены эффективно и в полной мере отражают всю имеющуюся информацию, также подверглась острой критике. Как и планирование темпов инфляции: избыточное внимание к инфляции отвлекло правительства от более фундаментального вопроса – финансовой стабильности. 
В то время как никто из администрации Буша или администрации Обамы не пытался защищать неограниченный капитализм американского типа, европейские лидеры доказывали, что их «социальная рыночная экономика», т.е. более мягкая форма капитализма с социальной защищённостью, может стать моделью будущего развития. А её автоматические стабилизаторы (автоматическое увеличение бюджетных расходов по мере ухудшения экономических проблем) укрепили надежду на смягчение экономического спада. 
Большинство американских финансовых лидеров, похоже, были в слишком большой растерянности, чтобы появиться на форуме. Возможно, из-за их отсутствия тем, кто приехал на встречу, было легче открыто высказать своё негодование. 
Особенно сильно критиковали некоторых американских финансистов за то, что они изображали из себя рядовых жертв кризиса. В действительности, они были виновниками, а не жертвами, и, похоже, всех особенно раздражало то, что они по-прежнему держали дуло пистолета у виска правительства, требуя массированных финансовых вливаний и угрожая в противном случае экономическим крахом. 
Хуже того, значительная часть денег, поступающая в банки для рекапитализации и возобновления предоставления кредитов, вытекает из банков в форме премиальных выплат и дивидендов. Тот факт, что компании по всему миру не получали необходимые им кредиты, обострил недовольство, выраженное в Давосе. 
Вместо этого она дала возможность американским порокам распространиться по всему миру подобно инфекционному заболеванию. Однако в Давосе прозвучали опасения насчёт того, что существует вероятность ослабления даже нашей несовершенной глобализации и что бедные страны пострадают больше всего. 
И как тогда любая развивающаяся страна могла доказать своим гражданам правильность идеи ещё большего открытия своих рынков для получающих огромные субсидии американских банков? По крайней мере, на данный момент либерализация финансовых рынков кажется умершей. 
Даже если бы бедные страны и хотели гарантировать свои депозиты, такие гарантии значили бы куда меньше, чем аналогичные гарантии Соединённых Штатов. Это отчасти объясняет странный поток средств из развивающихся стран в США, откуда и начались глобальные проблемы. 
Ситуация ухудшается и тем, что МВФ по-прежнему вынуждает большинство стран, обратившихся к нему за помощью, повышать процентные ставки и снижать объём государственных расходов, что усиливает спад деловой активности. Мало того, банки развитых стран, в особенности те из них, которые получают помощь со стороны правительства, похоже, прекращают выдавать кредиты в развивающихся странах, в том числе через филиалы и дочерние банки. 
И, как будто этого мало, как раз в то время, когда открывалась встреча в Давосе, палата представителей Америки приняла закон, обязывающий использовать американскую сталь в расходах по стимулированию экономики, вопреки призыву стран большой двадцатки избегать протекционизма в ответ на текущий кризис. 
В Давосе те, кто верили, что США не станут преднамеренно применять инфляцию для снижения своего долга, выказывали беспокойство по поводу того, что это может произойти непреднамеренно. Никто не высказывал особого доверия к не слишком умелой политике Федерального резерва США (репутация которого подпортилась вследствие многочисленных просчётов кредитно-денежной политики в последние годы) и не надеялся, что ему удастся сдержать массированное наращивание долга и ликвидности. 
Президент Барак Обама, похоже, может дать необходимый импульс американскому руководству после «тёмных дней» Джорджа Буша младшего; но общее настроение, царившее в Давосе, говорит о том, что оптимизм и уверенность могут вскоре испариться. Америка повела мир по пути глобализации. 

Де Голль на баррикадах 
Он умер 40 лет назад в своем доме в Коломбэ ле-дез-Эглиз в результате сердечного приступа, когда вечером он раскладывал пасьянс. Семьдесят лет назад он произнес свой знаменитый призыв к сопротивлению на BBC после прилета в Лондон из Франции, которая была завоевана в июне 1940 года. 
На этот год также выпадает гораздо меньше отмечаемый юбилей, случай, когда де Голль показал, как его редкое сочетание устремленности, политического искусства и риторических способностей может быть использовано для подавления непреклонной оппозиции. Это было центральным моментом в создании Пятой республики, которая продолжает свою жизнь по сей день. 
Война в Алжире сыграла ключевую роль в том, чтобы де Голль вернулся к власти в мае 1958 года в возрасте 67 лет. Хотя в его мемуарах мы находим характерный портрет лидера, который знал, что он делал, мои новые исследования его биографии показывают, что его политика в отношении кризиса на Средиземном море сочетала в себе как надежды, так и разочарования. 
В 1958 году он заявил толпе в Алжире, состоявшей в основном из переселенцев из Европы: “Je vous ai compris” («Я вас понял»). Но к 1960 году эйфория уступила место затаенной ненависти среди тех, кого он использовал, чтобы снова прийти к власти, но которые тогда видели в нем предателя, которого нужно нейтрализовать вместе с режимом, который он привел к власти. 
Его сразу же убрали в сторону на командную должность в одну из провинций Франции. После бурной встречи с де Голлем в Елисейском дворце, Массю позвонил его начальник штаба, полковник Антуан Аргуд, на которого оказывали давление, чтобы он совершил государственный переворот. 
В ходе последовавшей перестрелки погибли 14 членов сил безопасности и восемь демонстрантов, а 200 человек получили ранения. «Настал час свергнуть режим, ‑ заявил идеолог экстремистов Жан-Жак Сюзини. ‑ Революция начнется с Алжира и дойдет до Парижа». 
Де Голль был в Коломбэ, но тут же вернулся в Париж. Чиновник, увидевший его в коридоре дворца, помнит, что он бормотал: «Ну и дела! 
Членам президентской военной охраны отдали распоряжение носить пистолеты. Вызвав преемника Массю, генерала Жана Крепэна, де Голль сказал ему: «Европейцы не хотят, чтобы арабы сделали выбор, [однако] мусульмане не хотят быть бретонцами. 
Настаивая на том, что самоопределение является единственным путем вперед, он призвал армию отказаться даже от пассивной связи с восстанием и поручил ей восстановить общественный порядок. Если государство склонится перед стоящими трудностями, «Франция будет ничем иным, как бедной сломанной игрушкой, плавающей в океане неопределенности», ‑ предупредил он. 
В течение 15 минут после того, как с экрана исчезло лицо генерала, 40 воинских частей в Алжире заявили о своей лояльности. Людей на баррикадах убедили покинуть свои крепости, повстанческие лидеры были либо задержаны, либо бежали в Испанию. 
Провал военного переворота стал первым случаем, когда республиканские власти Парижа смогли утвердиться над переселенцами из Европы, которые помогли разрушить Четвертую республику. Твердость де Голля и риторика – нужно признать, что этому способствовала также нерешительность восставших ‑ установили примат государства. 
Министры, которые сочувствовали поселенцам, в частности сторонник Шарля де Голля на протяжении долгого времени Жак Сустель, были уволены. Национальная Ассамблея предоставила де Голлю право править на правах чрезвычайных полномочий в течение года. 
Презрение со стороны де Голля, человека с севера, к эмоциональным поселенцам по ту сторону моря усилилось. Два года спустя, после того как благодаря непоколебимости де Голля было подавлено второе восстание, в результате мирных соглашений, заключенных в Эвиане между Францией и Фронтом национального освобождения, Алжир обрел независимость. 


Дорогое мировое сообщество, окажи сопротивление Америке 
В течение двух лет я, как и многие другие американцы, внимательно занималась документированием, разоблачением и предупреждением нации о преступности администрации Буша, а также нарушениях конституции и правовых норм – тема, о которой часто умалчивают дома. Я была уверена в том, что когда американцы знают о том, что делается от их имени, то они будут реагировать с ужасом и негодованием. 
Безукоризненно проведенное Джейн Мейер расследование под названием « Темная сторона» ( The Dark Side) пришлось как нельзя кстати: пытки, разработанные и управляемые верхами. Газета « The Washington Post» предоставила на обозрение читателей реальные видеоматериалы жестоких допросов несовершеннолетнего канадца, Омара Хадара, которого показали с кровоточащими ранами брюшной стенки, плачущего и умоляющего своих тюремщиков. 
Итак, правда выставлена напоказ, и к ней имеется свободный доступ. А Америка все еще дремлет, беспокоясь о своем весе и слоняясь по торговым рядам. 
Я думала, что после стольких разоблачений тысячи американцев будут пикетировать Капитолийский холм, что религиозные лидеры будут просить прощения у бога и что пройдет волна всеобщей общественной антипатии, наподобие движения против рабства девятнадцатого века. Перефразируя Авраама Линкольна, если пытки – это не зло, то тогда ничто не является злом. 
В церквях и синагогах Америки нет кризиса, никто из лидеров христиан или евреев не призывает к справедливости во имя Иисуса, замученного политического узника, или Яхве, который требует справедливости. Я спросила у одного представителя межрелигиозного мира, почему это так. 
Как я могу беспокоиться за судьбы таких людей? Если это именно то, что чувствуют американцы, если это то, что мы собой представляем, то мы не достойны нашей конституции и Билля о правах. 
Федеральный суд постановил, что система военных трибуналов – Звездные Палаты использовали доказательства, полученные в ходе пыток против обвиняемых – может продолжить разбирательство. Еще один суд недавно постановил, что президент может назвать кого угодно и где угодно «вражеским комбатантом» и удерживать его или ее неопределенное время. 
Мы стали нацией вне закона – очевидной и непосредственной угрозой международному праву и глобальной стабильности – среди цивилизованных стран, которые были нашими союзниками. Мы – оправданно – находимся в канадском списке наций-изгоев, использующих пытки. 
Даже если Обама победит, он будет радикально ослабленным президентом. Администрация Буша создала транснациональный аппарат беззакония, так что он один, без вмешательства всего мира не сможет его ни контролировать, ни остановить. 
Частные охранные фирмы – например, «Blackwater» – будут продолжать свою работу, не отчитываясь ни перед Конгрессом, ни перед ним, и не связанные, как они утверждают, международными договорами. Производители оружия и телекоммуникационная промышленность, когда на кону поддерживания навязчиво разрекламированной «войны с террором» стоят миллионы и контроль над глобальным рынком, будут содержать щедро финансируемую армию лоббистов для защиты своих интересов. 
Политические партии Америки слабо напоминают дисциплинированные организации, присущие парламентским демократиям Европы и других стран. Демократы в Конгрессе после ноябрьских выборов будут еще более разобщены, если, как многие ожидают, консервативные члены победят республиканских кандидатов, чья репутация будет скомпрометирована связями с Бушем. 
Некоторые демократы недавно инициировали заседания Конгресса по вопросам превышения полномочий администрацией Буша. К сожалению, при практическом отсутствии освещения этого вопроса в СМИ, оказывается недостаточно давления, чтобы расширить официальные разбирательства и обеспечить действительную ответственность. 
Нам нужны целенаправленные санкции США со стороны цивилизованных стран при поддержке их правительств, в том числе увод капиталов из США. Многие исследования показали, что привязывание инвестиций к демократическим реформам и соблюдению прав человека оказывает свое действие в развивающихся странах. 
Нам также необходима международная согласованная стратегия преследования военных преступников, начиная с высших командных чинов и далее по иерархии – выдвижение обвинения отдельными странами, как это сделали Италия и Франция. Несмотря на то, что США не поставили свою подпись под уставом Международного уголовного суда, нарушения общего пункта 3 Женевской конвенции представляют собой военные преступления, за которые каждый – потенциально даже президент США – может быть осужден в любой из 193 других стран, которые подписали конвенцию. 
Америка вне закона представляет собой глобальную проблему, которая угрожает остальному международному сообществу. Если этому режиму удастся уйти безнаказанному, попирая международное право, тогда что сможет остановить следующую администрацию – или эту администрацию, следуя своему секретному последовательному плану в случае чрезвычайной ситуации, от более далеких шагов и преследовании своих политических оппонентов внутри страны и за ее пределами? 
Как наркоманы или психически больные люди, которые отказываются от лечения, нам нужно вмешательство друзей. Так запомните нас такими, как мы есть в наши лучшие моменты, и примите меры, чтобы спасти нас – и мир – от нас самих. 
Возможно, что тогда я снова смогу полюбить свою страну. 

Смерть и налоги на табак 
В течение 25 лет он станет причиной 10 миллионов смертей в год во всем мире – больше, чем малярия, материнская смерть, детские инфекции и диарея вместе взятые . Больше половины мертвых будут в возрасте от 30 до 69 лет, потеряв приблизительно 25 лет средней продолжительности жизни. 
В Индии курение утраивает риск смерти от туберкулеза среди мужчин и женщин и даже может способствовать распространению туберкулеза среди других людей. Скоро в Китае и Индии ежегодно будет умирать от курения около 1 миллиона человек. 
Меньшее количество курящих детей в особенности спасло бы жизни после 2050 года. Прекращение курения действует: даже те, кто бросает курить, когда им 40 с лишним, значительно снижают свой риск смерти, а у тех, кто бросает, когда им 30 с лишним, риск смерти приближается к тем, кто не курил в течение своей жизни. 
Утраивание акцизного сбора примерно удвоило бы цену на сигареты (как произошло в Нью-Йорке), предотвратив около трех миллионов смертей в год к 2030 году. В течение последних двух десятилетий большинство стран ОЭСР начали серьезно относиться к контролю над табаком и с тех пор сократили количество смертей, вызванных табаком, среди мужчин. 
Сопротивление со стороны табачной промышленности является явным препятствием для контроля над табаком. Фальшивые экономические аргументы против более высоких налогов были разоблачены на западе, но все еще как правило повторяются в министерствах финансов развивающихся стран. 
Контрабанду подстрекает табачная промышленность для того, чтобы получить долю рынка и принудить министров финансов понизить налоги. Но правительства могут противостоять этому несколькими способами: предупреждения на местном языке с заметной отметкой об уплате налога на пачках сигарет – это всего лишь один пример. 
Другой распространенный аргумент против контроля над табаком – то, что если люди не причиняют вреда другим, правительства не должны вмешиваться со своими личными решениями – расходится как со здравым смыслом, так и с доказательствами. Большинство курильщиков пристращаются к курению в подростковом или молодом зрелом возрасте, когда недальновидность и недостаток информации затрудняют принятие рациональных решений. 
Фонд Гейтса может финансировать действия и исследования. Есть оптимистические признаки: более 160 стран подписали глобальный договор о контроле над табаком Всемирной Организации Здравоохранения, а главы стран Карибского бассейна недавно объявили о том, что они намерены вместе взяться за решение проблемы табака. 
Около 150-180 миллионов смертей, вызванных табаком, можно было бы избежать до 2050 года, если соотношение взрослых людей в развивающихся странах, которые бросают курить, увеличится с ниже 5% в настоящее время до 30-40% к 2020 году (как сегодняшний уровень бросающих курить в Канаде). Поскольку политика контроля мешает детям начать курить, после 2050 года можно ожидать еще большей пользы. 
Бенджамин Франклин однажды сказал: “В этой жизни нет ничего определенного, кроме смерти и налогов”. И все же у нас есть налог, который может предотвратить сотни миллионов преждевременных смертей. 


Европа отказывается умирать 
В то время, как Европейский Союз готовится к празднованию в конце этого месяца 50-летнего юбилея Римского договора, многие в мире считают, что ЕС стоит на коленях. Похоже, что в 2005 году у европейской интеграции произошла своя битва при Ватерлоо, когда нидерландцы и французы на референдумах неожиданно торпедировали проект конституции ЕС. 
Средства информации сосредоточились на параличе, который, как говорят, овладел процессом принятия решений в ЕС, но такие заявления далеки от действительности. Совсем не собираясь страдать от необратимого снижения своего благосостояния, ЕС ведёт бизнес, как и обычно, постепенно начиная работу по разработке новых стратегий и проектов. 
ЕС объединяет энергетическую и экологическую политику с целью положить конец самоуничтожительной конкуренции в Европе за нефть и газ и превратить Европу в мирового лидера в борьбе с изменением климата. Общая внешняя политика и политика безопасности ЕС пока ещё не означает, что Европа говорит с миром через одни уста, но данная политика постепенно воплощается в жизнь и уже вылечила некоторые раны, нанесённые разногласиями по поводу войны в Ираке. 
Отправным пунктом инициативы Европейского Союза по созданию общей конституции были опасения того, что его механизмы принятия решений стали перегруженными из-за вступления столь многих новых членов: сначала – в мае 2004 г. и затем – в начале этого года. Первоначальной целью конституционного договора была рационализация системы, и лишь какое-то время спустя он был расширен с чрезмерным энтузиазмом в очень длинный и помпезный документ, который теперь абсолютно бесполезен. 
Начиная с 1996 г., когда во главе Европейской Комиссии стоял Жак Делор, и все говорили о том, что остановить создание ЕС никому не под силу, и до 2005–2006 гг. поток директив, постановлений, связанных с ними отчётов, официальных правительственных документов и сообщений в ЕС продолжал оставаться на уровне примерно 2 800 единиц в год. Сегодня Брюссель – город правительственного типа вроде Вашингтона, хотя он и отличается тем, что здесь проходят сложные переговоры между 27 членами ЕС, которые порой продвигаются не очень быстро. 
В Германии – экономическом локомотиве ЕС – уровень безработицы снижается, а надёжность бизнеса растёт. К тому же, положительные результаты стратегии расширения, а именно, вступление 10 бывших коммунистических стран в течение последних трёх лет, похоже, вселяют новую уверенность в сердца всех жителей ЕС. 
Потребуется гораздо больше пустой болтовни, чтобы в условиях тонкого европейского политического процесса завести интеграцию в тупик, не говоря уже о том, чтобы поворотить её вспять. Мировые тенденции, вынуждающие европейские народы сближаться, сильны, как никогда, так что тупиковая ситуация, создавшаяся в связи с европейским конституционным договором, просто не могла надолго сбить Европу с курса. 
Дипломаты и политические аналитики в целом согласны с идеей сохранения ключевых элементов несостоявшейся конституции и превращения их во что-то вроде «мини-договора», предложенного прошлой осенью на собрании организации Friends of Europe в Брюсселе Николя Саркози, лидером французской президентской гонки. О деталях пока можно только гадать, но все согласны с тем, что где-нибудь в следующем году в ЕС будут введены в действие многие из важнейших процедурных механизмов непринятой конституции. 
Крайне тяжело создавать единые стратегии для столь многих стран, каждая из которых обладает своей политической культурой. Но мнение о том, что конституционный кризис тормозит всё остальное, ошибочно. 
Гораздо более важная проблема заключается в том, что правительства стран ЕС так увлеклись деталями «строительства Европы», что упустили из виду более значимые стратегические вопросы. Не ведётся почти никаких обсуждений о том, куда идёт Европа и какой хотят видеть Европу её жители. 
Удивительно, но факт, что даже «односторонность» американской политики во главе с Джорджем Бушем не подтолкнула нас к реальному обсуждению будущей роли Европы в мире. Проблема ЕС не в его так называемом «конституционном кризисе», а, скорее, в отсутствии узнаваемой политической идентичности. 

Смерть в Лхасе 
Оба мужчины были обвинены в совершении поджога, который привел к гибели китайцев, владевших фирмами. Еще два тибетских активиста, Тензин Пхунцок и Кангцук, получили смертный приговор с отсрочкой, а третий, Дава Сангпо был приговорен тем же самым судом к пожизненному заключению. 
Эти последние приговоры являются первыми смертными приговорами, которые китайские суды вынесли тем, кто принял участие в протестах, охвативших Лхасу и другие тибетские города весной 2008 года. 
Поэтому мы обращаемся к властям Китайской Народной Республики, чтобы те отменили решение о казни данных протестующих и предоставили им возможность повторного рассмотрения дела в суде, который бы больше соответствовал международным стандартам, чем об этом заявляет Китай. И первый стандарт, который, прежде всего, необходимо соблюдать в течение данного процесса - это подконтрольность и открытость перед международными наблюдателями. 
Но помимо страшных судеб жителей Тибета, которые были приговорены тибетским судом к смерти или пожизненному заключению за протесты, прошедшие год назад, нас также волнуют судьбы сотен других задержанных протестовавших, которых еще предстоит судить муниципальному суду Лхасы. В самом деле, мы верим в то, что недавно вынесенные смертные приговоры могут положить начало лавине очень сомнительных решений Тибетского суда, что может привести к опасному количеству казней в этом напряженном и беспокойном регионе. 
Если Китай желает получить международное уважение соразмерное своему положению в мировой экономике, а так же извлечь выгоду от своего превосходства над другими мировыми экономическими державами, то жизненно важно, чтобы представители Китая в Тибете признали необходимость равнозначного рассмотрения судебных дел для всех своих граждан, включая и этнические меньшинства. 
Значение данного судебного процесса связано с призывом к лидерам Китая, чтобы те позволили допустить представителей международного сообщества в Тибет и его соседние провинции. Эти области, по большей части, отрезаны от международного наблюдения с момента протестов, во время которых прошлой весной был разрушен Тибет. 
Лишь только сделав свои судебные решения в Тибете более прозрачными для остального мира, правительство Китайской Народной Республики сможет рассеять тень подозрения, которая нависла сегодня над Тибетом. 

Гибель объектов всемирного наследия 
В этом году погибла почти четверть кораллов Большого Барьерного рифа в Австралии – объекта, который включен в список Всемирного наследия ЮНЕСКО и является одной из самых богатых и сложных экосистем в мире. Это самый массовый случай обесцвечивания кораллов в известной истории. 
Повышение температуры моря выше средних уровней (именно этот эффект вызывает обесцвечивание кораллов) стало в 175 раз более вероятным из-за того, что меняется климат. Но океан продолжает впитывать жар из атмосферы, поэтому случаи массового обесцвечивания кораллов, уничтожающего Большой Барьерный риф, а также другие деструктивные явления, связанные с ростом температуры, скорее всего, станут ещё более частым и разрушительными. 
Будущее бесценных объектов Всемирного наследия (и, более того, всей нашей планеты) зависит от немедленного сокращения выбросов парниковых газов, вызывающих изменение климата. Однако многие правительства, ответственные за защиту этих объектов на территории своих стран, не просто не предпринимают никаких решительных климатических мер; они активно занимаются новыми проектами «грязной энергетики», например, строительством угольных шахт и электростанций. 
В прошлом году австралийское правительство одобрило два проекта – обустройство крупного угольного разреза Кармайкл и строительство терминала в Эббот Пойнт, который разместиться рядом с рифом и будет предназначен для экспорта угля из разреза Кармайкл на мировые рынки. Скачок объёмов выбросов парниковых газов из-за проекта Кармайкл станет едва ли не самым высоким в мире, когда-либо вызывавшимся одним единственным проектом. 
И проблема не ограничивается Австралией. Республика Бангладеш расположена в низине и относится к числу государств, которые больше других подверженных негативному воздействию изменения климата, однако правительство страны поддерживает идею строительства двух гигантских угольных электростанций рядом с ещё одним объектом Всемирного наследия – Сундарбан. 
Электростанции будут загрязнять воду токсичной угольной пылью, для их работы потребуется постоянное движение угольных барж и проведение работ по углублению речного дна. Ртуть из дымовых труб будет аккумулироваться в обитателях моря, отравляя еду сотен тысяч людей и беззащитных диких животных. 
Страна обладает значительным потенциалом в сфере производства возобновляемой энергии. Уже сейчас она является мировым лидером по производству солнечной энергии на крышах домов. 
Разумеется, ответственность за прекращение опасного, антропогенного изменения климата лежит не только на тех странах, где расположены объекты Всемирного наследия. Но затевать столь грязные и вредные энергетические проекты на фоне имеющихся у нас на сегодня знаний непростительно. 
Поскольку правительства не способны защитить наше природное наследие, взяться за дело обязан Комитет Всемирного наследия ЮНЕСКО. Он должен помочь положить конец безудержной добыче ископаемых видов топлива. 
Основная задача – заставить действовать те правительства, у которых есть возможность снизить риски, создаваемые ископаемым топливом для отобранных объектов. Подобные шаги Комитета Всемирного наследия станут уроком для гражданского общества и помогут укрепить его. 
Десятки организаций и более 60 000 частных лиц уже призвали комитет потребовать от Индии и Бангладеш отказа от проектов угольных электростанций, а вместо этого инвестировать ресурсы в возобновляемую энергетику. Помимо этого, десятки уважаемых учёных и НКО, а также международные и австралийские юристы требуют, чтобы комитет рекомендовал Австралии прекратить поддержку проектов, усугубляющих негативное воздействие изменения климата на Большой Барьерный риф. 
Именно поэтому влиятельные учреждения, подобные Комитету Всемирного наследия, должны выступить против токсичной, коварной, застарелой зависимости от угля и других видов ископаемого топлива. Если комитет промолчит в этой критической ситуации, пострадают объекты Всемирного наследия во всем мире. 


Долги и закат Америки 
Итальянцы и другие европейцы имеют серьезные проблемы, когда они принимают меры против собственных национальных долгов, государственных и частных, поэтому европейцу может показаться неприличным, если он начнет обсуждать все возрастающие и имеющие серьезные последствия проблемы долга Америки. Но реальное состояние с финансами по обеим сторонам Америки очень похоже, и только сохраняющаяся вера в обещания Америки позволяет европейцам жить в ожидании того, что некая великая американская сенсация позволит решить эту зловещую ситуацию с долгами страны. 
Адмирал Майк Муллен, председатель объединенного комитета начальников штабов и, следовательно, самый высокий по должности военный офицер Америки, недавно сказал: “Самую большую угрозу для безопасности Америки представляет национальный долг”. Четыре американца из десяти с ним согласны, в то время как трое из четырех полагают, что терроризм или Иран более опасны. 
США прошли путь от должника, который был должен 3 миллиарда долларов (в основном Великобритании) до чистого кредитора, которому были должны примерно такое же количество денег, благодаря 6 миллиардам долларов военных кредитов, которые были выданы западным союзникам. Последующие 3 миллиарда долларов в кредитах для восстановления Европы после войны закрепили за Америкой статус ведущего мирового государства-кредитора, с профицитом, равным примерно 8% валового национального продукта в то время. 
Этот сдвиг означал, что США, по существу, заменили Британию в сердце мировой финансовой и денежной системы. До этого, благодаря золотому стандарту и британской политической стабильности, лондонский Сити был основным источником капитала и финансовых гарантий на протяжении более столетия. 
Новая эра неожиданно началась в январе 1915 года, когда после неско��ьких месяцев явной неопределенности, золото во все возрастающих количествах начали отгружать в Нью-Йорк. За несколько месяцев до этого опытный бостонский финансист Генри Ли Хиггинсон описал в общих чертах в письме президенту Вудро Вильсону то, какой должна стать новая стратегия Америки. 
С наступлением мира доллар и Уолл-стрит стали доминирующей силой на мировом финансовом ландшафте. Правила финансового рынка, учрежденные после 1933 года в “Новом курсе” Рузвельта, позволили доллару заменить британский фунт в центре международной системы. 
Роль Америки как мирового банкира принимали без возражений в течение последующих лет, пока президент Ричард Никсон не отвязал доллар от золота. Однако, даже без золотого стандарта, экономическое могущество Америки, вместе с использованием нефтедолларов, позволяло сохранять доллару ведущую позицию. 
Действительно, США продолжали оставаться ведущей мировой страной-кредитором до 1986-1987 года, пока они снова не стали страной-должником. В течение двух десятилетий, которые потом последовали, долг Америки был обычно около трех триллионов долларов, увеличиваясь или уменьшаясь в зависимости от обменного курса доллара. 
Начиная с 1990 года, США начали импортировать все больше и больше капитала, особенно из Азии. В 2000-х годах Китай стал основным источником долгового финансирования, и американцы были счастливы, потому что он позволял американской Федеральной резервной системе сохранять низкие процентные ставки. 
Финансовые инновации вскоре претворили предсказания в жизнь. Достаточно вспомнить, что в 2008 году было только 12 государственных компаний в мире, которые имели кредитный рейтинг ААА, и более 60 000 – в основном американских структурированных финансовых продуктов с тройным А. США, мировой банкир, мутировали в мировой хеджевый фонд. 
С этим изменением, традиционное обязательство банкира сохранять добросовестность и доверие – “хранить веру”, как выразился Хиггинсон – было забыто. И именно в государственном долге Америки собираются осколки сломанных обещаний ее финансовой системы, равно как огромный государственный долг Италии отражает ее прошлую национальную расточительность. 
Государственный долг включает не только нынешний долг федерального правительства в 13,2 триллиона долларов, но еще и 3 триллиона, которые должны американские штаты, графства и города. К тому же имеется 3,9 триллиона долларов долга, которые должны агентства по финансированию жилищного строительства, поддерживаемые правительством США (Fannie Mae, Freddie Mac и другие), которые гарантируют в настоящее время более 90% всех ипотек США. 
Конгресс США хорошо понимает, что предвещают эти цифры, но члены Конгресса предпочли отвести глаза. Действительно, сейчас от президента больше не требуется давать обычный пятилетний прогноз финансового положения страны. 
Так где же из-за этого окажется мировая экономика? Сейчас нет новой развивающейся великой державы, которая может взять на себя ответственность за мировые финансы, как это было в 1914 году. 


Когда данных для развития достаточно? 
Датчики в космосе, в небе, в лабораториях и в полевых экспериментах, а также новообретенные возможности краудсорсинга и широкого распространения Интернета и мобильных телефонов, предоставляют большой объем информации для тех, для кого информация была ранее недосягаема. Например, фермеры в сельских районах Африки теперь могут получать прогнозы погоды и рыночные цены одним нажатием экрана. 
Информацию нужно оценивать и ей нужно управлять, а делать это правильным образом может быть гораздо сложнее и дороже, чем силы потраченные на сбор. Если решения, которые должны быть улучшены в первую очередь не идентифицированы и проанализированы должным образом, то существует высокий риск того, что большая часть усилий на сбор информации может быть потрачена впустую или неправильно направлена. 
Этот вывод в свою очередь основан на эмпирическом анализе. Существуют лишь слабые доказательства того, что мониторинг инициатив в сфере сельского хозяйства или экологического менеджмента оказали положи��ельное влияние. 
Кроме того, серьезные ошибки могут возникнуть при сборах больших количеств данных с использованием алгоритмов без того, чтобы предварительно исследовать решение, которое должно быть принято. Есть много примеров случаев, в которых интеллектуальный анализ данных привел к неверному заключению, в том числе в медицинских диагнозах или судебных делах – ведь эксперты в этой области не были проконсультированы и критическая информация осталась вне анализа. 
Наука решений, которая сочетает в себе понимание поведения с общечеловеческими принципами согласованного принятия решений, ограничивает эти риски путем сочетания эмпирических данных с экспертными знаниями. Если революция данных может быть использована в интересах устойчивого развития, то лучшая практика в этой области должна быть включена в эти усилия. 
В области развития, к ним относятся масштабные решения, такие как приоритеты расходов – и, таким образом, бюджетные ассигнования – для правительств и международных организаций. Но они также включают в себя выборы сделанные на гораздо меньших масштабах: такие как когда фермеры решают, какие культуры высаживать, сколько вносить удобрений, и когда и где продавать свою продукцию. 
Второй шаг – это построение количественной модели для неопределенности в принятии подобных решений, включая различные триггеры, последствия, контрольные факторы и факторы смягчения, а также различные затраты, выгоды и риски. Включение – а не игнорирование – факторов, которые весьма неопределенные и их трудно измерить приводит к лучшим решениям. 
Если модель использовать в интересах устойчивого развития, то она будет часто означать прогнозирование последствий интервенций на средства для существования и окружающую среду на протяжении нескольких десятилетий. Этот процесс проходит наиболее успешно, когда заинтересованные стороны, а также эксперты наняты для того, чтобы определить соответствующие переменные и их взаимоотношения. 
Поэтому нам нужно знать где дополнительные данные будут иметь значение для совершенствования решения и сколько мы должны потратить, чтобы получить его. В некоторых случаях, не потребуется никакая дополнительная информация для принятия обоснованного решения; в других, приобретение дополнительных данных может означать прибыль миллионов долларов. 
Этот процесс повторяется до того, пока увеличение значения от получения данных не остановится и не будет найдено обоснованное решение: логический вывод, основанный на информации, ценностях и предпочтениях лиц или органа, принимающих решения. 
Недостаточно просто предположить, что революция данных пойдет на пользу устойчивому развитию. При обеспечение того, что она так и сделает потребует признания важности тщательного анализа в каждом усилии по сбору данных и формирования нового поколения ученых, которые принимают такие решения и работают вместе с политическими лидерами. 

Время принятия решения для еврозоны 
АФИНЫ - Аргументы Германии против выпуска еврооблигаций, расширения спасительного фонда еврозоны и учреждения комплексной системы экономического управления, прозрачны и просты для понимания. Но оправданы ли они? 
В-третьих, они ссылаются на договорные и конституционные трудности установления правил и процедур, которые будут имитировать «фискальный союз». Наконец, необходимость двигаться вперед с процессом объединения Европы для того, чтобы узаконить неизбежные нарушения суверенитета стран с чрезмерным уровнем задолженности в конечном итоге может также ущемить и суверенитет Германии. 
С другой стороны, отказ признать растущий консенсус о том, что фискальный союз является ключом к разрешению долгового кризиса, подвергает еврозону и Германию серьезным рискам. Следование полумерам усиливает нетерпение рынков и вызывает все более решительные спекулятивные атаки не только на слабые периферийные страны, но и на основные страны с рейтингом ААА, – такие как Франция и, наконец, сама Германия, – банковские секторы которых держат большие объемы долгов периферийных стран. 
Кроме того, в случае суверенных дефолтов стоимость спасения банков может значительно превысить стоимость выпуска еврооблигаций или установления разумного режима трансферов. Инвесторы должны быть уверены, что стоимость обслуживания долга находится под контролем и что объемы долгов и пределы дефицита строго контролируются в целях минимизации рисков дефолта и укрепления способности банков закладывать основу для устойчивого роста. 
Системный риск вызывает сомнения в платежеспособности стран с чрезмерным уровнем задолженности, что означает, что усилия этих стран консолидировать свои фискальные позиции и продвигать реформы не приводят к улучшению финансовых условий, что необходимо для преодоления кризиса и содействия восстановлению. В результате становится очень трудно достигнуть фискальной консолидации, что способствует новым спекулятивным атакам. 
Кроме того, с точки зрения более широкой перспективы, экономическая и социальная турбулентность в южной периферии Европы будет представлять геополитический риск. Этот риск будет осложняться всплеском серьезного кризиса в еврозоне, связанного с дефолтом, который, возможно, нельзя будет сдержать, и по принципу домино, наподобие «Lehman», может поставить под угрозу все строение. 
Можно, например, спорить о том, что еврооблигации позволят членам еврозоны объединить их финансовые силы и, за счет повышения привлекательности евро в качестве резервной валюты, удерживать стоимость заимствований до такой степени, что страны с рейтингом AAA не будут перегружены. Правовые проблемы также можно преодолеть в краткосрочной перспективе посредством включения в еврооблигации кредитных гарантий, приоритетов погашения, а также использования конкретных налоговых потоков в качестве залога. 
Проблемы по ограничению морального риска, тем временем, будут делать это, ограничивая еврооблигации 60% ВВП – текущим потолком государственного долга для стран-членов еврозоны. Более существенным ограничением было бы установление более жесткого дисциплинарного режима для стран с расточительной бюджетной политикой в рамках усиленной институциональной структуры. 
До тех пор, пока не решена проблема системного риска еврозоны, остается вероятность суверенных дефолтов, что приводит к расширенным пакетам спасительных мер для банков, которые могут столкнуться с непомерными затратами. В этом случае полномасштабный банковский кризис может привести к депрессии в еврозоне и, пожалуй, во всем мире. 
Однако нельзя бесконечно откладывать устранение более глубоких дефектов еврозоны. Конечно, в разгар такой неопределенности важно, что странами с чрезмерным уровнем задолженности принимаются усилия по консолидации; однако продолжающаяся скупка ЕЦБ облигаций и поддержание ликвидности являются лишь временной полумерой. 
Тупик неизбежен, поэтому затягивание времени не является решением. Наоборот, сочетание еврооблигаций, полноценного долгового инструмента, расширенные полномочия ЕЦБ, чтобы он мог выступать в качестве кредитора последней инстанции, а также твердое экономическое руководство, будут работать. 
В еврозоне существуют большие расхождения, что отражается в структурных дисбалансах торговли между ядром и периферией, которые лежат в основе долгового кризиса. Сплоченность еврозоны и рост в будущем будет зависеть от создания основы - в виде грантов и кредитов – для движения инвестиционного капитала в более бедные страны для того, чтобы устранить разрыв в конкурентоспособности. 
Перефразируя выражение из финансового мира, евро слишком большой, чтобы обанкротиться. Решения должны быть приняты как можно раньше, чтобы еврозона сама определяла события, а не шла у них на поводу. 

«Здоровье для всех» по прошествии сорока лет 
ЖЕНЕВА — Сорок лет назад тысячи делегатов из 134 стран мира собрались в Казахстане, входившем тогда в состав Советского Союза, чтобы принять Алма-Атинскую декларацию. Это историческое соглашение обязало мир расширить доступ к здравоохранению, и принципы, закрепленные в нем всего на трех страницах, продолжают оказывать серьезное воздействие на сферу общественного здравоохранения. 
Воззвание, содержащееся в декларации, носит двойственный характер: это призыв к применению прикладной науки и частично политический манифест. Среди его ключевых идей – повышение участия местных общин в планировании здравоохранения, снижение элитарности в современной медицине, решение проблемы социального неравенства для улучшения общих результатов работы в области здравоохранения. 
Изменение климата и рациона питания привели к появлению новых категорий риска для организма, а увеличение неравенства в благосостоянии и политическая изоляция создали более глубокие очаги уязвимости здоровья. Взять, к примеру, проблему миграции: политизация этого давнего явления имеет серьезные последствия для общественного здравоохранения. 
С ростом рынков товаров здравоохранения, расширяющим выбор пациентов, растут и личные долги потребителей. Более того, коммерческие интересы в пищевой, алкогольной и табачной промышленности подрывают здоровье людей и затрудняют усилия по сдерживанию роста числа таких неинфекционных заболеваний как диабет и болезни сердца. 
Хотя исследования показывают, что услуги улучшаются, когда люди участвуют в планировании здравоохранения, во многих развивающихся странах «управление на основе широкого участия населения» не является общей системой. За редким исключением – Бразилии и Таиланда – системы здравоохранения, ориентированные на местные общины, остаются редкостью. 
Так было в 1970-х годах, это верно и сегодня. Международное сообщество должно отметить годовщину декларации, подтвердив свою приверженность ценностям, которые она провозгласила. 
Во-первых, для улучшения здоровья руководителям государств необходимо не только строить клиники и готовить врачей – они должны также защищать окружающую среду, обеспечивать доступ к чистой воде и санитарии, содействовать гендерному равенству, создавать рабочие места и укреплять инфраструктуру. Хотя эти задачи и включены в Цели устойчивого развития ООН (ЦУР), необходимо проявлять более серьезную приверженность целостному подходу, пропагандируемому Алма-Атинской декларацией. 
Во-вторых, необходимо уделять больше внимания развитию междисциплинарных наук в области здравоохранения, которые затрагивают практические и этические вопросы, поставленные в Алма-Ате. Одна из возможностей подтвердить этот принцип появится в текущем месяце, когда около 2000 заинтересованных влиятельных лиц со всего мира соберутся в Ливерпуле на 5-й Глобальный симпозиум по исследованию систем здравоохранения. 
Наконец, как и предписано в декларации, международные организации здравоохранения и доноры начинают переориентировать свои стратегии на расширение прав и возможностей руководителей на местном и национальном уровнях. И хотя уже гораздо больше женщин и граждан развивающихся стран занимают сегодня руководящие должности в глобальных организациях, в этой области еще есть возможности для дальнейшего улучшения ситуации. 
Серьезным переменам подвергается и жизнь обыкновенных, простых людей, а не только центров мировой власти. Это может происходить и при повышении представительства государственных институтов, и при более релевантной медицинской науке или расширении социальных действий. 

Отступление юаня 
НЬЮ-ЙОРК – «Процесс глобализация юаня выглядит неумолимым и безудержным», – сообщил журнал The Economist в апреле 2014 года. И действительно, за год с небольшим, к августу 2015-го, доля юаня в общих объёмах международных платежей удвоилась до 2,8%, благодаря чему китайская валюта вышла на четвёртое место в списке наиболее используемых валют мира. 
В банках Гонконга объёмы депозитов, номинированных в юанях, сократились вдвое. Наконец, если в 2015 году 35% внешнеторговых расчётов Китая осуществлялось в юанях (почти всё остальное – в долларах), то сегодня эта доля упала примерно до 12%. 
Поворот в судьбе юаня объясняется четырьмя основными факторами. 
С момента начала процесса падения, курс юаня снизился уже на 11%, несмотря на интервенции Народного банка Китая (НБК) с целью укрепить валюту (а не ослабить её, как утверждает президент США Дональд Трамп). В результате, инвесторы отказались от идеи, будто укрепление юаня – это единственный вариант развития событий. 
Падение юаня относительно доллара стало следствием замедления экономического роста в Китае, осуществлявшегося за счёт кредитов, а также следствием наращивания рисков дефолта. Неудивительно, что жители и компании Китая ищут новые способы (легальные и не только) вывести деньги из страны. 
В апреле на презентации в Нью-Йорке заместитель председателя Народного банка Китая И Ган пытался вернуть уверенность нервничающим инвесторам, заявив, что уровень просроченной задолженности в китайском банковском секторе «в основном стабилизировался после длительного периода роста». Это, по его словам, стало «позитивным событием для финансового рынка». 
Многие из новых кредитов были выданы неплатежеспособным клиентам, и можно ожидать, что со временем с ними возникнут проблемы. Более того, в абсолютных цифрах объём просроченной задолженности вырос на $35 млрд за 2016 год, достигнув $220 млрд. При этом китайские банки используют различные бухгалтерские трюки, чтобы спрятать от регулятора кредиты на триллионы долларов. 
Пытаясь остановить падение валютного курса, власти затруднили конвертацию юаней в доллары. И если раньше они поддерживали китайские инвестиции за рубеж, то теперь начали блокировать международные сделки слияния и поглощения с целью не позволить национальным компаниям экспортировать капитал. 
Встав перед выбором между краткосрочной экономической стабильностью и валютной гибкостью, китайские власти выбрали стабильность. В связи с этим под вопросом оказалась серьёзность их долгосрочных намерений перейти к полной конвертируемости юаня, а это очень важный шаг на пути к достижению юанем статуса настоящей резервной валюты. 
Китай со своей валютой выдвинулся вперёд, благодаря невероятно успешной интеграции страны в глобальную экономику после вступления во Всемирную торговую организацию в 2001 году. Доля Китая в мировом экспорте выросла с 1% в 1980 году до 14% в 2015 году; он стал крупнейшим экспортёром в мире. 
Объёмы товарной торговли тоже падают, сократившись на 10% с 2010 по 2015 годы; это самый крупный спад за любой четырёхлетний период со времён Второй мировой войны. В результате, Китай не просто теряет долю на рынке экспорта, он теряет долю на сжимающемся глобальном рынке. 
По сравнению с ситуацией, наблюдавшейся всего лишь несколько лет назад, сейчас у мира очень мало, а может быть и вообще нет, причин накапливать юани. Глобализация юаня больше не является «неумолимой и безудержной». 

Новая макроэкономическая стратегия 
Обе школы пытались, но не смогли улучшить низкие экономические показатели, которые демонстрируют в последние годы страны с высоким подушевым доходом. Пришло время для новой стратегии, базирующейся на устойчивом, инвестиционном росте. 
Главная трудность макроэкономики – распределить ресурсы общества для их наилучшего использования. Те, кто хочет работать, должны находить работу; фабрики и заводы должны эффективно использовать свой капитал; наконец, та часть доходов, которая не потребляется, а сберегается, должна быть инвестирована в рост будущего благосостояния. 
Именно решение последней, третей задачи вызывает наибольшие трудности и у неокейнсианцев, и у сторонников теории предложения (supply-siders). Большинство стран с высоким уровнем доходов – США, Япония, большая часть Европы – оказались не способны инвестировать в будущее адекватно и с умом. 
Есть разные формы внутренних инвестиций: бизнес-инвестиции в закупку техники и строительство, вложения домохозяйств в покупку и благоустройство домов, государственные инвестиции в людей (образование, профессиональные навыки), науку (исследования и опытные разработки), инфраструктуру (транспорт, электро- и водоснабжение, восстановление климата). 
По этой причине, они стимулируют инвестиции в жилье рекордно низкими процентными ставками, в покупку автомобилей секьюритизацией потребительских кредитов, в площадки под инфраструктурные проекты программами краткосрочного стимулирования. А когда инвестрасходы остаются на прежнем уровне, они советуют нам уйти в потребительский загул на «лишние» сбережения. 
Напротив, сторонники теории предложения хотят продвигать частные (и ни в коем случае не государственные!) инвестиции, снижая налоги и ослабляя регулирование. Они применяли свои идеи на практике в США уже несколько раз, последний – в администрации Джорджа Буша-младшего. 
Хотя в политике чередуются энтузиасты то одной, то другой группы, реальность не меняется – в последние годы мы видим значительное падение доли инвестиций в национальном доходе у большинства стран, имеющих высокий уровень доходов. По данным МВФ, валовые инвестиционные расходы в этих странах упали с 24,9% ВВП в 1990 г. до всего лишь 20% в 2013 г. 
В США инвестиционные расходы снизились с 23,6% ВВП в 1990 году до 19,3% в 2013 г.; еще больше они упали в чистом выражением (валовые инвестиции минус амортизация капитала). В Евросоюзе также наблюдается падение – с 24% ВПП в 1990 г. до 18,1% в 2013 г. 
Неокейнсианцы и сторонники теории предложения игнорируют настоящие лекарства, способные остановить продолжающееся падение капитальных вложений. Нашему обществу срочно требуется больше инвестиций, в первую очередь для трансформации энергоемкого и экологически грязного производства (с высоким уровнем выбросов углекислого газа в атмосферу) в устойчивую экономику, основанную на эффективном использовании природных ресурсов и переходе к источникам «зеленой», низкоуглеродной энергии. 
Среди необходимых направлений инвестиций – масштабный переход к использованию энергии солнца и ветра; увеличение доли электротранспорта, общественного (автобусы, поезда) и частного (автомобили); энергоэффективные здания; линии электропередач, способные передавать экологически чистую энергию на большие расстояния (например, из Северного моря или Северной Африки в континентальную Европу, или из калифорнийской пустыни Мохаве в густонаселенные центры США). 
Но как раз тогда, когда общество нуждается в подобных инвестициях, госсектор в США и Европе объявил настоящую «инвестиционную забастовку». 
Резко сократились государственные инвестиции в США. Ни федеральные, ни местные власти не имеют политических мандатов, бюджетных стратегий и долгосрочных планов, которые могли бы стимулировать инвестиции в следующее поколение умных и чистых технологий. 
Они забывают о важности политических решений по поводу энергосистем и энергоинфраструктуры (а также о целенаправленных научных исследованиях, развивающих новые технологии), которые необходимы для притока умных, экологически ориентированных частных и государственных капвложений. Они прибегают к различным уловкам (нулевые процентные ставки, стимулирующие пакеты), вместо того, чтобы требовать разработки детальных государственных программ, необходимых для возобновления серьезного роста инвестиций. 
Сторонники теории предложения, со своей стороны, совершенно забывают о том, что частные инвестиции, во-первых, зависят от одновременных инвестиций государства, а, во-вторых, нуждаются в понятом регулировании и политической поддержке. Они добиваются сокращения госрасходов, наивно полагая, что частный сектор каким-то магическим образом заполнит пустоту. 
Эти сложные политические детали никогда особо не беспокоили защитников свободного рынка. 
США могут, например, одалживать деньги бедным странам Африки для покупки экологически чистых электростанций у американских компаний. Такая политика позволила бы использовать частные американские сбережения для борьбы с глобальной бедностью, одновременно усиливая промышленную базу США. 
Однако и тут неокейнсианцы и сторонники теории предложения не приложили достаточных усилий к совершенствованию институтов, финансирующих развитие. Вместо того чтобы советовать Японии и Китаю повышать внутреннее потребление, макроэкономисты поступили бы гораздо мудрее, посоветовав этим странам использовать их огромные сбережения не только для внутренних, но и для зарубежных инвестиций. 
Это самая важная задача нашего поколения – преобразовать грязные, основанные на углеводородах энергосистемы мира в чистые, умные и эффективные, то есть достойные XXI века. Инвестирование в устойчивую экономику радикально увеличит наше благосостояние и позволит использовать «лишние» сбережения на правильные цели. 
Нам необходимы долгосрочные, государственные инвестиционные стратегии, экологическое планирование, технологические «дорожные карты», частно-государственные партнерства в секторе новых, устойчивых технологий и, наконец, более активная глобальная кооперация. Подобные инструменты создадут новую макроэкономику, от которой будут зависеть наше здоровье и процветание. 

Переоцененный упадок Америки 
Кембридж – С приближением выборов в Конгресс США, вопросы о здоровье политических учреждений Америки и будущего ее глобального лидерства стали угрожающими, со ссылкой некоторых на сторонническое безвыходное положение, в качестве доказательства упадка Америки. Но действительно ситуация настолько плоха? 
По словам политолога Сары Биндер, идеологическая пропасть между двумя американскими основными политическими партиями не была столь огромной как сейчас, с конца девятнадцатого века. Однако, несмотря на нынешний тупик, 111-й Конгресс сумел провести важное налоговое стимулирование, реформу здравоохранения, финансовое регулирование, договор о контроле над вооружением и пересмотр военной политики в отношении гомосексуализма. 
Хотя идеологическое постоянство у населения за последние два десятилетия, выросло более чем в два раза с 10% до 21%, большинство американцев не имеют единых консервативных или либеральных взглядов, и хотят, чтобы их представители пошли навстречу друг другу. Однако, начиная с 1970 годов политические партии ст��ли более идеологически последовательны. 
Это не новая проблема для США, чья конституция основывается на либеральных взглядах восемнадцатого века, что власть лучше всего контролируется фрагментацией и компенсационным контролем и балансом, с Президентом и Конгрессом вынужденными конкурировать за контроль в таких областях, как внешняя политика. Другими словами, правительство США было разработано, чтобы быть неэффективным, в целях обеспечения того, что оно не сможет так просто угрожать свободе своих граждан. 
Эта неэффективность, скорее всего, способствовала снижению доверия к Американским институтам власти. Сегодня, в целом меньше чем одна пятая общественных фондов федерального правительства чаще делают то, что является правильным, по сравнению с тремя четвертями в 1964 году, конечно, в течение этого периода эти цифры иногда росли, например, после терактов 11 сентября 2001 года, но общее снижение является значительным. 
За последние несколько десятилетий, общественное доверие во многие влиятельные учреждения резко упало. С 1964-1997, доля американцев, которые доверяли университетам упала с 61% до 30%, в то время как доверие крупным компаниям снизилось с 55% до 21%. 
На самом деле, 82% американцев до сих пор считают США, лучшим местом в мире для проживания, как и 90% нравится демократическая система управления. Американцы может быть не полностью удовлетворены своими лидерами, но страна, конечно же, не находится на грани революции в стиле Арабской весны. 
Более того, хотя в последние десятилетия партийная политика стала более поляризованной, это следует из 1950-х и начала 1960-х, когда выход из Великой депрессии и победа в Великой Отечественной войне придала необычайно высокую уверенность в американские институты. На самом деле, резкое снижение общественного доверия в правительство произошло в конце 1960-х и начале 1970-х годов. 
Кроме того, снижение доверия к власти не сопровождалось значительными изменениями в поведении граждан. Например, Налоговая служба является одним из государственных учреждений, которое вселяет наименьшее доверие общественности; но еще не было ни одного крупного увеличения уклонения от уплаты налогов. 
Утрата доверия, которую выразили американцы, может заключаться в более глубоком изменении отношения людей к индивидуализму, которое привело к снижению уважения власти. Действительно, похожие шаблоны характерны для большинства пост-современных обществ. 
Учитывая децентрализованную федеральную систему США, этот социальный сдвиг, вероятно, не повлияет на эффективность наших институтов настолько, насколько можно было бы подумать. 
Этот подход к управлению оказал глубокое влияние на менталитет американского народа. Исследование 2002 года показало, что три четверти американцев чувствуют связь со своими общинами, причем почти половина взрослых, участники гражданской группы или деятельности, оценивают свое качество жизни как отличное или хорошее 
Но это не означает, что американские лидеры смогут продолжать игнорировать недостатки политической системы, такие как фальсификация “безопасных мест” в Палате представителей и обструктивных процессов в Сенате. Удастся ли преодолеть такие источники тупика еще предстоит выяснить. 
Но, как отмечает писатель консерватор Давид Фрум, в течение последних двух десятилетий, США пережили стремительный спад преступности, автомобильных аварий со смертельным исходом, потребления алкоголя и табака, и выбросы диоксида серы и оксида азота, которые вызывают кислотные дожди – и все это время управляли интернет-революцией. Учитывая это, мрачные сравнения, скажем, с упадком Рима просто необоснованны. 


Клевета и развитие в арабском мире 
АММАН – Благодаря насильственному радикализму и гражданским войнам на Ближнем Востоке и Северной Африке, которые захватили внимание всего мира, чрезвычайно искаженные правовые системы региона не получают должного внимания. И тем не менее, проблемные законы, например те, которые устанавливают уголовную ответственность за клевету, облегчая политические и экономические репрессии, подрывают развитие – и разрушают жизни. 
Правительство Египта, пожалуй, является самым большим любителем использовать законы о клевете и богохульстве для подавления инакомыслия. В частности, египетские власти беззастенчиво используют статью 98 Уголовного кодекса Египта – которая запрещает гражданам Египта порочить «небесную религию», разжигать межрелигиозную рознь или оскорблять ислам – чтобы задерживать, преследовать в судебном порядке и заключать в тюрьму членов религиозных меньшинств, особенно христиан. 
Более того, писатель Ахмед Наджи недавно был приговорен к двухлетнему тюремному сроку за нарушение «общественной скромности», после того как он опубликовал отрывок сексуального характера из своего романа. Это произошло всего через месяц после того, как писательница Фатима Наот обжаловала трехлетний срок заключения, полученный по обвинению в «неуважении к исламу» за пост на Фейсбуке, в котором она критиковала убой животных для мусульманского праздника. 
Зловещим знаком является то, что, согласно отчету за 2015 год, который предоставила комиссия США по международной религиозной свободе, число обвинений в богохульстве растет начиная с 2011 года. В январе 2015 года президент Абдель Фатах аль-Сиси издал указ, который позволяет правительству запрещать любые зарубежные издания, которые, по его мнению, оскорбляют религию, и тем самым расширил и так значительные полномочия государственной цензуры и еще больше усилил давление на журналистов. 
Не многим лучше дела идут в Тунисе, где, согласно отчету организации Freedom House за 2015 год, «уголовное преследование за клевету остается одним из самых больших препятствий на пути к независимым СМИ». Более того, многие из них обеспокоены тем, что недавно созданный отдел по борьбе с киберпреступностью будет заниматься «бесконтрольной правительственной слежкой за тунисскими гражданами», как это уже происходило при бывшем президенте Зин аль-Абидин Бен Али, который был свергнут во время Арабской весны. 
Иордания также усилила свои попытки ограничить свободу выражения с внесением поправки от июня 2015 года в закон о киберпреступности, которая разрешает генеральному прокурору задерживать без постановления суда любого, кто пользуется Интернетом для распространения клеветы. И несколько таких обвинений уже было предъявлено. 
Среди наиболее заметных дел о клевете, связанных с Ближним Востоком, на сегодняшний день фигурирует Наджад Абу Бакр, член парламента Палестины, которая была вызвана на допрос заместителем генерального прокурора. Ее вызвали после того, как она выдвинула обвинения в коррупции против Хусейна аль-Аража, члена совета министров, который имеет тесные связи с президентом Махмудом Аббасом. 
Несмотря на то, что в соответствии с законодательством о клевете в полномочия генерального прокурора Палестины входит право задерживать подозреваемого на срок не более 48 часов для допроса, правозащитные организации осудили этот шаг. В свою очередь, Бакр проигнорировала повестку и устроила сидячую забастовку у здания парламента. 
Интенсификация – и все более обширное применение – законов о клевете на Ближнем Востоке и в Северной Африке представляют собой опасную тенденцию, которая подпитывает все более мощную ответную реакцию со стороны групп гражданского общества. Случай с Наджи, например, вдохновил египетских писателей, художников и кинематографистов начать общественную кампанию за то, чтобы в стране было больше свободы для творчества и самовыражения. 
Кроме того, бывший исполнительный директор Google Ваэль Гоним, который принимал активное участие в восстании 2011 года, публично раскритиковал приговор в отношении Наджи. А несколько государственных художественных изданий были выпущены с обложками с изображением Наджи или же с несколькими скромными словами в поддержку свободы слова на пустой белой странице. 
В Иордании коалиция во главе с Центром по защите свободы журналистов запустила новую кампанию «Говорить не преступление», чтобы повысить осведомленность о растущих ограничениях свободы для средств массовой информации. Тем временем, в Палестине набирают обороты протесты против использования законов о клевете для заключения политических оппонентов, и поддержка общественности сыграла ключевую роль в подписании соглашения, благодаря которому Бакр смогла вернуться в свой дом в Наблусе, избежав ареста или допроса. 
Однако, кампании должны – что все чаще и происходит – сосредотачивать свое внимание на подлинных изменениях в законах о клевете, чтобы гарантировать, что правительства не смогут использовать их для подавления инакомыслия. Ключом к этому может стать исключение криминальной составляющей из дел о клевете и тем самым снятия перспективы тюремного заключения. 
Однако, при согласованных усилиях всех заинтересованных сторон – особенно средств массовой информации, гражданского общества и правозащитников – а также при поддержке региональных и международных субъектов, это вполне возможно. Учитывая исключительную важность свободы слова для экономического и социального прогресса, время терять нельзя. 

Противостояние северокорейскому ядерному шантажу 
Заявление Северной Кореи о том, что у нее есть ядерное оружие, подлило масла в огонь дипломатического неистовства. Для того чтобы уговорить Северную Корею возвратиться на шестисторонние переговоры по устранению ядерной угрозы с Корейского полуострова – с участием Китая, Японии, США, России и Южной Кореи, – Япония, США и Южная Корея предлагают сейчас расширить предмет этих переговоров, чтобы позволить Северной Корее обсудить на них любые беспокоящие ее проблемы. 
Сейчас же она заявляет о том, что изготовила ядерное оружие для самообороны. Хотя уже было несколько неофициальных заявлений со стороны режима Ким Чен Ира, в которых признавался факт, что Северная Корея владеет арсеналом ядерного оружия, данное заявление было первым официальным подтверждением этого факта. 
Причиной сделанного заявления было осознание режимом того, что пришедшая на второй срок администрация Буша не смягчит свои требования относительно полного прекращения Кореей своих ядерных программ, а вместо этого продолжит проводить политику, нацеленную на изоляцию и удушение Северной Кореи. То же самое справедливо, вероятно, и для Японии, чья позиция касательно похищения ее граждан агентами Северной Кореи в 70-х и 80-х годах прошлого столетия также была использована режимом Кима в июне прошлого года в качестве одного из поводов для выхода из шестисторонних переговоров. 
Она хочет вынудить американцев пойти на уступки, понимая, что ситуация в Ираке оставляет США без возможности маневра, а также не допустить развития ситуации в связи с нарастающими в Японии призывами о применении экономических санкций против Северной Кореи в качестве наказания за похищения. И к тому же, в то время как Япония и США очень резко осудили заявление Северной Кореи о наличии у нее ядерного оружия, на это никак не среагировали Китай, Россия и Южная Корея, которые занимали более терпимую позицию во время шестисторонних переговоров. 
В действительности, своим выходом из переговоров с участием шести сторон Северная Корея не совсем отвергла идею возможности устранения ядерного противостояния посредством диалога. 
Америка не достигала результатов на двусторонних переговорах, и ее реакция на недавнее заявление Северной Кореи о наличии ядерного оружия также указывает на необходимость возобновления шестисторонних переговоров. Такую же позицию занимает и Япония. 
Так же как и Япония, администрация Буша изменила свой относительно умеренный подход в отношении Северной Кореи с того самого момента, когда в прошлом году были приостановлены переговоры. По всей видимости, США все туже затягивают дипломатическую петлю вокруг Кореи, намереваясь перенести обсуждение вопросов по ядерному оружию в Совет Безопасности ООН. 
Сюда входят военные части США в Японии, усилия которых будут сосредоточены на том, чтобы противостоять угрозе со стороны северокорейских ядерных и баллистических ракет, а также новой угрозе в лице международного терроризма и наращивания вооружений в Китае. Японии и США очень важно идти в ногу в отношении проблем безопасности, если они действительно стремятся сохранить свой альянс, который будет гарантировать стабильность в Азиатско-Тихоокеанском регионе. 
Правительство Японии также ведет поиск эффективных средств в ответ на постоянное неискреннее поведение Северной Кореи в отношении вопросов регионального и двустороннего характера, включая случаи похищений. В военном плане Япония пересматривает свои законы, касающиеся сил самообороны с тем, чтобы установить процедуры создания систем защиты от баллистических ракет, которые будут направлены в основном против Северной Кореи. 
Заранее не планировалось приурочить принятие такого решения (оно было принято на одном из постоянных заседаний кабинета 15-го февраля) ко дню рождения Ким Чен Ира, который отпраздновал свое 63-летие на следующий день. Но это продемонстрировало, что правительство Японии, которое уже давно подозревало, что Северная Корея обладает ядерным оружием, нельзя принудить к фундаментальному изменению своей политики, запугав подтверждением реального существования угрозы. 
Данный пересмотр оборонной политики устанавливает новое направление в японской военной политике, заключающееся в делегировании большей власти командующим сил самообороны с тем, чтобы они могли инициировать защитные действия против возникающих угроз. В соответствии с новыми имеющимися у Южной Кореи сведениями, в придачу к уже существующим ракетам среднего радиуса действия Нодонг, Северная Корея также модернизировала свои ракеты Скад, расширив диапазон их действия настолько, что они могут достигать главных островов Японии. 
Но начало диалога с режимом Кима не может быть самодостаточной целью, переговоры необходимы, и они должны быть эффективными. Но прогресс на них невозможен, если Северной Корее будет позволено превратить свое простое участие в данных шестисторонних переговорах в козырную карту. 


Защита сущности демократии 
ПАРИЖ – 10 декабря 1948 года Генеральная Ассамблея Организации Объединенных Наций приняла Всеобщую декларацию прав человека, подтверждая мнение о том, что “воля народа” – демократия – должна стать основой любого правительства. Но спустя семь десятилетий, мировые демократии находятся под угрозой. 
Эти тенденции можно обратить вспять, но только в том случае, если мы согласимся с причинами отступления от демократии и соответствующим образом наметим наши решения. 
В своем эссе 1967 года “Истина и политика” философ Ханна Арендт отметила, что “свобода мнений является фарсом, если фактическая информация не гарантируется, а сами факты не оспариваются”. К сожалению, фарс Арендт стал нашей реальностью. 
Но это базовое требование проходит проверку, как никогда прежде. Во всем мире олигархи скупают средства массовой информации для продвижения своих интересов и повышения своего влияния, в то время как журналисты, которые освещают такие проблемы, как дискриминация и коррупция, сталкиваются с запугиванием, насилием и убийствами. 
Сегодня, правительства ведут информационные войны; политики используют социальные медиа для распространения лжи; а корпоративные лоббисты с легкостью распространяют лживые контенты. Как недавно показало исследование Массачусетского технологического института, фейковые новости онлайн распространяются быстрее, чем настоящие новости – зачастую весьма существенно. 
Диктаторы без труда экспортируют свои идеи в открытые общества, тогда как контент, созданный в условиях свободы, редко движется в обратном направлении. Эта проблема усугубляется ростом многонациональных технологических компаний, которые стали диктовать архитектуру сферы публичных отношений. 
Несмотря на то, что эта нормативная защита несовершенна и зачастую незаметна, она принесла много преимуществ пользователям и производителям. Но темпы изменений в медиаиндустрии – например, между телевидением и печатью, новостями и рекламой – размыли четкие различия, на которых эти правила были изначально построены. 
Защита демократических идеалов в этой конфликтной среде является важной и исторической задачей. Именно поэтому “Репортеры без границ” (RSF) объединяются с лауреатами Нобелевской премии, специалистами по технологиям, журналистами и правозащитниками для запуска Комиссии по информации и демократии. 
В ближайшие недели мы разработаем Международную декларацию в области информации и демократии, и в координации с лидерами ряда демократических стран мы будем работать над тем, чтобы заручиться поддержкой со стороны правительств во всем мире. Наши усилия ускорятся в середине ноября, когда глобальные лидеры соберутся в Париже по случаю 100-летия Дня перемирия и для участия в Форуме мира и Форуме управления Интернетом. 
Демократические правительства и граждане не должны становиться жертвой фейковых новостей, “троллей” и капризов деспотов. Международная декларация в области информации и демократии направлена ​​на укрепление способности открытых обществ бороться с авторитарными силами. 
И все же, мы также несем обязанность в обеспечении того, чтобы новые способы обмена информацией не превращались в инструменты угнетения. Как в вкратце сказано в программном заявлении нашей комиссии: “На карту поставлено выживание демократии, потому что демократия не может выжить без информированных, открытых и динамичных общественных дебатов”. 

Защищая систему обороны Японии 
Правительство Японии и Совет национальной безопасности планируют пересмотреть Основные положения программы национальной обороны до конца текущего года. В проекте предлагаемых изменений, представленном премьер-министру Дзюньитиро Коидзуми, Силам самообороны отводятся три ключевые задачи: эффективное реагирование на новые угрозы, участие в международной миротворческой деятельности и оборона страны в случае вторжения 
В сегодняшнем сложном контексте безопасности, когда наряду с традиционными войнами между странами имеют место террористические акты, совершаемые негосударственными субъектами, требуется гибкая, комплексная стратегия Это учитывается в проекте переработки Основных положений программы национальной обороны, и подчеркивается необходимость организации Японией собственной обороны, сотрудничества в рамках японо-американского альянса и участия в многосторонних военных миссиях. Более того, Совет национальной безопасности обращает особое внимание на необходимость разработки нового плана для многофункциональных и гибких сил обороны. 
Например, в то время как вероятность угрозы вторжения считается низкой, в проекте изменения оборонного законодательства за 2004 год утверждается, что «главной задачей» Сил самообороны должна быть готовность к самому худшему, потому что развить необходимые оборонные возможности за один день невозможно. Другими словами, Япония недвусмысленно заявляет о своем намерении защищать себя и принимать меры по предотвращению вторжения в сочетании с укреплением японо-американской системы безопасности. 
С другой стороны, Совет национальной безопасности предлагает «сократить силы самообороны», что говорит об ослаблении намерения защищать страну собственными силами. Действительно, неспособность предложить возможность «срочного расширения» Сил самообороны в случае необходимости является одной из причин беспокойства по этому поводу. 
Надо отметить, что, в конечном счете, правительство несет ответственность за определение адекватной оборонной мощи страны в соответствии с финансовыми возможностями. Но обязанностью правительства также является разработать обстоятельную и реалистичную политику, направленную на обеспечение необходимого уровня обороноспособности страны на случай непредвиденной угрозы. 
В проекте Основных положений программы национальной обороны предлагается создание новых более мобильных, гибких многофункциональных Сил самообороны, снабженных передовыми технологиями и средствами быстрого сбора информации, что требует полного пересмотра существующей организации и оборудования. В соответствии с усилиями международного общества в области обеспечения мира и стабильности, в проекте пре��усматривается создание специального отдела при всех родах войск, ответственного за внедрение интегрированной операционной системы. 
Предлагаемая в Основных положениях программы национальной обороны реорганизация Сил самообороны повлечет за собой серьезные последствия Японские сухопутные войска должны будут переориентировать свою нынешнюю структуру, созданную для отражения крупномасштабного вторжения, на повышение мобильности войск и их способности вести боевые действия в менее тяжелых условиях. 
Военно-морской флот должен будет переключиться с противолодочной обороны (ПЛО) эпохи холодной войны на создание структуры, целью которой является защита островов, слежение за и реагирование на баллистические ракеты, а также борьба с нелегальной деятельностью кораблей-шпионов. Военно-воздушные силы должны продолжать контролировать сопредельное воздушное пространство и быть готовыми отразить воздушные удары, модифицируя тактику реагирования на вторжение с учетом уменьшения вероятности удара с воздуха. 
Важность ПЛО в западной части Тихого океана не уменьшается. Наоборот, недавнее вторжение в территориальные воды Японии китайских ядерных подводных лодок говорит о том, что требуется не сокращение, а наращивание сил противолодочной обороны 
Если Япония решить сократить свои Силы обороны в этой области, неизбежны решительные и качественные изменения. В частности, это может означать введение оборудования, считавшегося до сих пор запретным, как, например, легкие авианосцы или ядерные подводные лодки. 
В нынешнюю эпоху неопределенности, когда неопределенны даже угрозы, стоящие перед страной, стратегическое и военное планирование в Японии должно быть направлено на поиск способов адаптации Сил самообороны к несметному числу угроз в сегодняшнем мире. Но необходимо предоставить информацию о направлении и содержании этих поисков, которую японский народ, военные и соседи нашли бы убедительными. 

В защиту экономического популизма 
Они заявляют, что представляют «народ» в целом, поэтому ограничения своей власти они воспринимают как явное противодействие воле народа. Подобные ограничения могут идти на пользу лишь «врагам народа» – меньшинствам и иностранцам (так говорят крайне правые популисты) или финансовым элитам (так говорят крайне левые популисты). 
Это опасная политическая тактика, потому что она даёт возможность большинству нарушать права меньшинств. Без разделения ветвей власти, без независимой судебной системы, без свободных СМИ, то есть всего того, что так ненавидят все авторитарные популисты (от Владимира Путина и Реджепа Тайипа Эрдогана до Виктора Орбана и Дональда Трампа), демократия деградирует в тиранию человека, оказавшегося у власти. 
Периодические выборы при популистском правлении превращаются в дымовую завесу. Поскольку принцип верховенства закона не соблюдается, а базовые гражданские свободы отсутствуют, популистские режимы способны продлевать свою жизнь, манипулируя прессой и судебной системой по своему усмотрению. 
Антипатия популистов к институциональным ограничениям касается и экономической сферы, где осуществление полного контроля «в интересах народа» предполагает уничтожение любых препятствий, которые могут создаваться автономными регулирующими агентствами, независимыми центральными банками или международными правилами торговли. Но хотя в политической сфере популизм практически всегда наносит огромный ущерб, популизм в экономике иногда может быть вполне оправдан. 
Начать надо с вопроса, почему вообще в экономической политике могут быть желательны какие-либо ограничения. Экономисты обычно питают слабость к таким ограничениям, потому что, когда управление экономикой слишком чутко реагирует на изменения во внутренней политике, это может привести к крайне неэффективным результатам. 
В итоге дискреционная монетарная политика приводит только к увеличению инфляции, никак не помогая повысить объёмы выпуска или уровень занятости. Решить эту проблему можно, создав независимый центральный банк, изолированный от политической жизни и действующий исключительно в соответствии со своим мандатом – поддерживать ценовую стабильность. 
Как отмечали несколько лет назад Джеффри Сакс, Себастьян Эдвардс и Рюдигер Дорнбуш, неустойчивая монетарная и бюджетная политика были проклятием этого региона, пока в 1990-х годах они не перешли к экономической ортодоксии. Политика популизма периодически приводила к болезненным экономическим кризисам, от которых больше всего страдало бедняки. 
Как только иностранная компания совершила инвестиции, она, по сути, становится заложником капризов правительства страны. Обещания, которые делались, чтобы привлечь компанию, легко забываются, на смену им приходит политика выжимания соков, выгодная для госбюджета или местных компаний. 
Но инвесторы не глупы: опасаясь такого исхода, они инвестируют в другие страны. Правительствам приходится завоёвывать доверие, что привело к появлению в торговых соглашениях особых условий урегулирования споров между инвесторами и государством (ISDS), которые дают возможность компаниям судиться с правительством страны в международных судах. 
Всё это примеры ограничений в экономической политике, которые принимают форму делегирования власти автономным ведомствам и технократам или подчинения международным правилам. Как уже отмечено выше, они выполняют ценную функцию: не позволять тем, кто находится у власти, стрелять себе в ногу, проводя близорукую политику. 
Например, эти ограничения могут устанавливаться отраслевыми лоббистами или элитами, желающими навсегда забетонировать свой контроль над принятием экономических решений. В подобных случаях делегирование власти автономным ведомствам или признание верховенства международных правил служит интересам не общества, а лишь узкой касты «инсайдеров». 
Нынешний натиск популистов отчасти объясняется убеждением (и оно не вполне надуманно), что этому сценарию соответствует значительная часть экономической политики последних десятилетий. Транснациональные корпорации и инвесторы всё активней занимаются формированием повестки переговоров о международной торговле, что приводит к возникновению глобальных режимов регулирования, которые непропорционально выгодны капиталу в ущерб труду. 
Независимые центральные банки сыграли важнейшую роль в снижении уровня инфляции в 1980-х и 1990-х годах. Но в нынешних условиях низкой инфляции их концентрация внимания исключительно на ценовой стабильности приводит к дефляционному перекосу в экономической политике и мешает повышать уровень занятости и темпы роста. 
Эта «либеральная технократия», по всей видимости, достигла апогея в Евросоюзе, где экономические правила и регулирование вырабатываются вдалеке от демократических процессов, существующих на национальном уровне. Практически во всех странах Евросоюза этот политический разрыв – так называемый дефицит демократии в ЕС – привёл к росту популярности политических партий популистов и евроскептиков. 
В подобных ситуациях ослабление ограничений в экономической политике и возвращение правительствам, избранным народом, полномочий, которые были делегированы автономным органам управления экономикой, могут оказаться вполне желательными. Необычные времена требуют свободы для проведения экспериментов в экономической политике. 
Мы должны постоянно быть настороже, противодействуя популизму, который душит политический плюрализм и подрывает либерально-демократические нормы. Политический популизм является угрозой, которую следует устранять любой ценой. 

В защиту глобализации 
ЛОНДОН – Недавно я побывал на Конгрессе будущего в красивой стране Чили, где у меня была возможность посетить самую южную оконечность Латинской Америки. А ещё я недавно сделал для BBC документальную радиопрограмму под названием «Ремонт глобализации», ради которой исколесил Великобританию вдоль и поперёк в поисках идей по улучшению отдельных аспектов глобализации, обсуждая вопросы по этой теме с хорошо известными экспертами. 
Это весьма серьёзное достижение для страны, которая очень сильно зависима от добычи меди, и это отличает Чили от многих соседних стран. Как и многие другие государства, Чили испытывает сейчас экономические трудности, темпы роста экономики оставляют желать лучшего; но при этом у страны есть много интересных перспектив за пределами своих границ. 
Например, когда я возглавлял комиссию по антимикробной резистентности, я узнал, что медь обладает мощными антибактериальными свойствами и является идеальным материалом для использования в медицинских учреждениях, где так часто распространяются бактерии. Это означает, что производители меди, например, Чили, Австралия, Канада, могут улучшить глобальное здоровье (и при этом нарастить свой экспорт), предложив устанавливать доступное оборудование из меди в больницах и других клинических учреждениях по всему миру. 
Будучи в Чили, я посетил Ла-Серену, где в 2015 году произошло шестое по мощности землетрясение (из когда-либо зарегистрированных). Но последовавшее за ним цунами унесло жизни лишь 11 человек, хотя во многих других регионах оно, конечно, погубило бы намного больше людей. 
Ла-Серена расположена рядом с одним из лучших в мире мест для наблюдения за звёздами, что привлекает сюда ведущих астрономов со всей планеты. Более того, Чили является центром выдающихся совместных проектов учёных разных стран мира, в том числе и потому, что это государство расположено чуть севернее Антарктиды, давно уже ставшей местом международного сотрудничества в сфере науки и экологии. 
После того как Дональд Трамп был избран президентом США, а Великобритания собралась выходить из Евросоюза, я уже решил было, что лучшие дни подобных элитных мероприятий уже прошли. Приезд Си Цзиньпина означает, что в условиях, когда западные державы замыкаются в себе, Китай начал присматриваться, где он может позиционировать себя на мировой арене и какие элементы глобализации он может использовать к своей выгоде. 
На его долю приходится около 10-11% глобальных объёмов импорта. И, несмотря на все свои гипотетические трудности в экономике, ещё до конца этого десятилетия Китай, видимо, станет более крупным импортёром, чем ЕС, а вскоре после этого, вероятно, обгонит и США. 
За последние 20 лет уровень экономического неравенства между странами мира резко сократился, что частично вызвано подъёмом Китая, а также экономическим развитием в странах Азии, Латинской Америки и других регионах. Более того, уже к 2010 году ООН достигла одной из своих «Целей развития тысячелетия» – сократить уровень бедности к 2015 году вдвое. 
Африканским странам, в особенности, надо будет активней торговать между собой, и в связи с этим уже высказывается идея создания Африканской зоны свободной торговли. Однако сейчас эта задача может оказаться трудновыполнимой, поскольку нарастает недовольство свободной торговлей. 
Высокие прибыли должны привлекать на рынок новых игроков, которые затем, благодаря конкуренции, сокращают прибыль существующих компаний. Тот факт, что этого не происходит, означает, что на некоторых рынках сложилась ненормальная ситуация или же они просто не работают. 
Одновременно власти должны заниматься мерами по повышению зарплат людей с наименьшим уровнем доходов, что, кстати, позволит увеличить производительность, поскольку капитал станет менее дорогим по сравнению с трудом. Кроме того, как подчеркивал в недавней беседе со мной президент Всемирного банка Джим Ён Ким, нам необходимо добиваться более тщательного соблюдения законов, регулирующих торговые соглашения, и активней помогать испытывающим трудности отраслям, которые проигрывают из-за этих соглашений. 
Тут мне на память приходит грустная история, услышанная от уволенных работников завода Goodyear Tire в городе Вулверхэмптон в английском графстве Уэст-Мидлендс. Они рассказали мне, что в городе появились объявления о приёме на работу на их бывшие рабочие места, и у них даже была возможность вновь их занять, но при условии переезда в Мексику. 
Наконец, власти должны сделать своим приоритетом проекты развития, подобные британским проектам «Северный локомотив» или «Мотор Мидленда». Надо запускать больше подобных инициатив, причём повсеместно. 
Несмотря на множество проблем, создаваемых глобализацией, благодаря ей мир стал лучше, чем был бы без неё. А кроме того, нам необходимо продолжать борьбу с бедностью и работать на повышением стандартов жизни для всех. 

Что такое мировое сообщество? 
ПАРИЖ – Несмотря на частоту, с которой употребляется фраза «мировое сообщество», ее точное значение, как и ее происхождение, трудно определить. И, как показала недавняя военная интервенция Франции в Мали, эта неопределенность лежит в основе многих наиболее актуальных внешнеполитических проблем современности. 
По мнению других, этот термин, несколько прагматичнее, касается всех стран, когда они решили действовать сообща. Есть еще одно, более точное определение, охватывающее все страны, обладающие международным влиянием ‑ это голос любой страны, чьи подлинность и суверенитет признаны, и которая решает участвовать в глобальных обсуждениях и принятии решений. 
За семантикой скрывается более последовательный, но в равной степени неоднозначный вопрос о роли и ответственности международного сообщества. Так же как слишком широкое определение может подорвать суверенитет страны, слишком узкое определение ‑ вроде того, которое, судя по всему, преобладает сегодня ‑ допускает распространение насилия и нестабильности. 
На протяжении веков суверенные государства регулировали свои отношения ‑ от прекращения войн и переопределения границ до установления дипломатических привилегий и ведения торговли ‑ при помощи соглашений. Вместе эти официальные соглашения дополняют международное право, компенсируя нехватку в нем конкретных мер наказания, устанавливая строгие и однозначные понятия и единую санкцию ‑ универсальную вину за преступления ‑ которая имеет значение для всех. 
И все же, на протяжении всех этих веков договорных отношений, насилие между странами сохранялось. Поэтому страны начали углублять и развивать международное право путем создания общих институтов. 
Этот процесс начался тихо, с создания в 1874 году союза Женераль-де-пост (который позже стал Всемирным почтовым союзом), и протекал практически незамеченным в областях, которые не требовали глобальных соглашений. Однако разрушения первой мировой войны подчеркнули необходимость укрепления международного сотрудничества в области поддержания мира, приведя к созданию Лиги Наций. 
Однако эта организация была слаба и неэффективна, во многом благодаря отказу США ратифицировать ее устав. В результате она не смогла выполнить свою главную цель: предотвратить новую мировую войну. 
В результате второй мировой войны возник более сильный и влиятельный институт ‑ Организация Объединенных Наций. ООН, которая имела специализированные учреждения для каждого аспекта гуманного общества, успешно поддерживала деколонизацию, помогала строить государства и предотвратила распространение региональных конфликтов, особенно между израильтянами и палестинцами. 
Усилия ООН также привели к ликвидации многих инфекционных заболеваний, принятию в 1982 году Конвенции о морском праве, главной основы для разрешения морских споров, а также к созданию в 1988 году Межправительственной группы экспертов по изменению климата, чьи регулярные отчеты играют важную роль в оценке опасностей, связанных с изменением климата. Однако ООН не смогла предотвратить холодную войну, войну в Алжире, Вьетнаме, Югославии или геноцид в Камбодже и Руанде. 
Вопреки ожиданиям, крах коммунизма не укрепил международное сотрудничество. Напротив, все международные переговоры ‑ о глобальном потеплении, финансовом регулировании и ядерном разоружении (несмотря на усилия президента США Барака Обамы и бывшего президента России Дмитрия Медведева заключить двухсторонний договор о ядерном разоружении) ‑ начатые в конце двадцатого века, не увенчались успехом. 
Для укрепления и расширения сферы международного права необходима другая сила ‑ мнение мирового сообщества. Действительно, мировое общественное мнение, разогретое действиями НПО, подталкивало правительства на подписание договоров, например Договора 1997 года о запрете противопихотных мин, а также на создание международных институтов, таких как Международный уголовный суд, который был создан в 1998 году. 
Глобальное общественное мнение должно направляться более эффективно, чтобы вынудить международное сообщество взять на себя ответственность в новых областях. Это потребует более острого коллективного осознания насилия и хаоса, угрожающего территориям и людям во всем мире, в том числе в Сомали, на Гаити, в Либерии, Сьера-Леоне и, с недавних пор, в Мали. 
В январе Франция, которая больше не имеет стратегических и экономических интересов в Западной Африке, ответила на просьбу граждан Мали и руководителей миссий наблюдателей о вмешательстве с целью предотвращения захвата страны исламистскими повстанцами из Ливии и Алжира. Через четыре месяца после того, как в ходе французской военной операции оккупанты были успешно изгнаны из северного Мали, большая часть французских войск и техники отправились домой. 
Вмешательству не хватало поддержки со стороны международного сообщества, которое, за исключением Великобритании, не поняло чувства ответственности, которым подкреплялось решение Франции. Однако, во время вывода французских сил из Мали, отчаянно нуждающегося в восстановлении, международное сообщество должно принять новую перспективу и предложить свою поддержку. 
ООН, которая несет на себе мантию международного сообщества, уже развернула миротворческие силы в Мали. Кроме того, в соответствии со своими правилами и практикой, ООН призвала к проведению президентских выборов, дата которых в настоящее время назначена на 28 июля. 
Кроме того, восстановление инфраструктуры страны зависит от переговоров между оставшимися муниципальными властями и деревенскими лидерами. Оба процесса займут время, и ни один из них не может быть успешно завершен без внешней поддержки. 
Это не значит, что ее необходимо заставлять следовать нереальному и потенциально опасному избирательному ритуалу только потому, что оно входит в правила ООН. Международное сообщество должно поддержать постепенный процесс обновления Мали там, где это необходимо ‑ на землях, пострадавших от конфликта общин страны. 

Призрак дефляции 
БРЮССЕЛЬ – Центральные банки всех развитых стран были охвачены страхом дефляции. Они не должны быть напуганы: страх необоснован, а одержимость им разрушительна. 
Но, в то время как общая инфляция на некоторое время увеличилась, факторы, управляющие этим ростом – конкурентное снижение курса иены и повышение налогов – долго не продержались. В настоящее время, страна вновь скатывается к почти такому же уровню дефляции – момент, который особо выделяют охваченные паникой заголовки. 
Но, в отличие от впечатления, созданного СМИ, японская экономика далека от агонии. Практически исчезла безработица; уровень занятости продолжает достигать новых высот; располагаемый доход на душу населения неуклонно растет. 
В США и Европе, существуют лишь незначительные признаки экономического бедствия, обусловленные неспособностью центральных банков достичь своих целевых показателей в отношении инфляции. Рост остается стабильным, если не впечатляющим, также растет занятость населения. 
Потребительские цены падают по одной простой причине: цены на энергию и другие сырьевые материалы, за последние два года, снизились более чем в два раза. Следовательно, снижение носит временный характер, и центральные банки должны смотреть сквозь него, так же как они смотрели сквозь рост потребительских цен, во время взлетевших цен на нефть. 
Вместо этого, центральные банки должны сосредоточиться на темпе роста доходов, измеряемого в номинальном росте ВВП; в конечном итоге, именно это имеет значение для правительств и предприятий с высокой задолженностью. Согласно этому показателю, дефляции нет: индекс цен ВВП (так называемый дефлятор ВВП) в развитых странах увеличивается, в среднем, на 1-1,5%. 
Как обычно бывает в таких случаях, когда долгосрочная процентная ставка выше, чем темпы роста ВВП, богатые могут приумножить свои сбережения быстрее, чем остальная часть экономики – аргумент, используемый экономистом Томасом Пикетти. Но сегодня, номинальный рост ВВП значительно превышает средние долгосрочные процентные ставки (которые, в некоторых странах, включают в себя премию за риск выше 100 базисных пунктов), даже в еврозоне, где предполагается, что в этом году номинальный рост ВВП достигнет 3%. 
Можно было бы ожидать, что эти доказательства заставят центральные банки пересмотреть свои текущие опасения по поводу дефляции. Но они остаются приверженными своим целевым показателям инфляции, убежденные в том, что даже небольшое обострение дефляции могло бы инициировать нисходящую спираль, с падением спроса вызывающим дальнейшее снижение цен. 
Если реальные процентные ставки были значительно позитивными, спрос мог бы резко упасть, толкая вниз цены к точке, в которой заемщикам становится невозможным обслуживать свои долги. Такая спираль привела к Великой депрессии в США в 1930 году, с падением цен в течении нескольких лет, примерно на 20-30%. 
Фактически, номинальные процентные ставки находятся на нуле, в то время как основные индексы цен растут, хоть и осторожно. Учитывая то, что финансовые условия настолько благоприятны, не удивительно, что внутренний спрос остается устойчивым, позволяя безработице практически везде вернуться к докризисным минимумам. 
Еврозона единственная крупная развитая экономика, где безработица остается существенной, и, таким образом, единственная экономика, где вполне можно было бы снизить риск дефляции. Но даже в еврозоне, рост ВВП чуть выше его (по общему признанию, очень скромного) потенциала, так что оставшийся разрыв между фактическим и потенциальным ВВП постепенно закрывается. 
Кроме того, единственной причиной, почему уровень безработицы в еврозоне остается высоким является то, что в течение рецессии доля рабочей силы продолжает увеличиваться; и, действительно, занятость населения возвращается к докризисному уровню. Это полная противоположность тому, о чем предупреждают “ястребы”, относительно дефляции. 
Экономически развитые центральные банки должны преодолеть свой иррациональный страх перед дефляционной спиралью, и прекратить отчаянные попытки стимулировать спрос. В противном случае, они окажутся с сильно раздутыми бухгалтерскими балансами, в которых нечего будет показать. 

Дефляционный штиль? 
Согласно отчету «The Economist», по данным опрошенных экономистов потребительские цены в США и Японии, в общем, снизятся в 2009 году, в то время как инфляция в еврозоне составит около 0,6%. В Южной Корее, на Тайване и в Таиланде также произойдет снижение потребительских цен. 
Перспектива падения цен отражает упадок промышленного производства, вытекающий из этого высокий уровень безработицы, а также значительное снижение товарных цен. В странах с дефляцией скорость падения производства измеряется двухзначными цифрами, а индекс цен на все товары за прошедший год снизился более чем на 30%. 
Потенциально дефляция представляет собой очень серьезную проблему, так как падающие цены – и ожидание того, что цены будут продолжать снижаться – могут усугубить текущий экономический спад по трем определенным направлениям. 
Так же как инфляция помогает должникам, уменьшая реальную стоимость их долгов, дефляция наносит им вред, увеличивая реальную стоимость того, что они должны. Сейчас скромный размер дефляции не создает серьезной проблемы, но если она продолжится, то, предположительно, ценовой уровень может снизиться до 10% на протяжении следующих нескольких лет. 
Если это произойдет, то ипотека домовладельца увеличится в стоимости на 10%. Поскольку снижение цен повлечет снижение зарплат, соотношение месячных платежей по ипотеке к зарплате также вырастет. 
В дополнение к этому увеличению реальной стоимости долговых обязательств, дефляция приведет к увеличению для домовладельцев коэффициента «кредит-стоимость», увеличивая число случаев дефолта по ипотеке, особенно в США. Более низкий ценовой уровень также увеличит реальную стоимость займов для бизнеса, ухудшая балансовые отчеты, что затруднит для этих компаний получение дополнительного кредита. 
Второй отрицательный эффект дефляции заключается в повышении реальных процентных ставок, то есть разницы между номинальной процентной ставкой и темпом «инфляции». Когда цены растут, реальная процентная ставка ниже номинальной процентной ставки, поскольку заемщик выплачивает доллары, которые стоят меньше. 
Поскольку ФРС США и другие центральные банки приблизили свои процентные ставки по краткосрочным кредитам близко к нулю, они больше не имеют возможности дальше снизить процентные ставки, чтобы дефляция не подняла реальные процентные ставки. Более высокие процентные ставки не благоприятствуют совершению покупок семьями и бизнесом за кредитные средства. 
Если у центрального банка больше нет возможности продолжать снижение процентных ставок для стимулирования экономики, что остановит потенциальное падение цен? Подобные опасения подрывают доверие и усложняют поддержку экономической активности. 
Подобный совет подразумевает, что центральные банки будут увеличивать вливание денег, а также банковские резервы, даже если движение в этом направлении больше не будет уменьшать процентные ставки. Фактически, ФРС, Банк Англии и Банк Японии делают это под видом политики «количественного ослабления». 
Неудивительно, что центральные банки, которые имеют обязательства по формальному или неформальному уровню инфляции в 2% в год, не спешат открыто отказываться от своего мандата и признавать, что они стремятся к более высокому уровню инфляции. Тем не менее, их стимулирующие меры помогли увеличить долговременные инфляционные ожидания в направлении заданного уровня. 
Сегодня в США процентные ставки по правительственным облигациям повышаются от 1,80% на пятилетние облигации до 2,86% на десятилетние облигации и 3,70% на тридцатилетние облигации. Сравнивая эти процентные ставки с прибылью по правительственным облигациям, защищенным от инфляции, получается, что ожидаемая соответствующая инфляция составляет 0,9% на пять лет, 1,3% на десять лет и 1,7% на тридцать лет. 
По иронии, несмотря на то, что сегодня центральные банки концентрируются на проблеме дефляции, более серьезный риск в долговременной перспективе заключается в том, что инфляция может резко подскочить по мере восстановления их экономик, а банки будут использовать большие объемы недавно аккумулированных резервов, чтобы давать кредиты для увеличения расходов и спроса. 

Восстановление мировых лесов 
Мы зависим от них, чтобы регулировать климат и осадки, очищать воздух и воду, поддерживать мириады видов растений и животных, а также поддерживать средства к существованию более миллиарда человек. Тем не менее, мы продолжаем уничтожать их до такой степени, что из первоначального мирового лесного покрова остается только половина. 
По мере своего роста, деревья поглощают большое количество углекислого газа, что делает их жизненно важными инструментами для поглощения выбросов парниковых газов – которые производят автомобили, заводы, электростанции и скот – что приводят к изменению климата. Если мы продолжим терять лесной покров, достижение цели Парижского соглашения о климате, направленное на ограничение глобального потепления до уровня ниже 2 градусов Цельсия (выше доиндустриального уровня), до 2050 года будет невозможным. 
Первое – позволить сельскохозяйственным землям исчезнуть, а затем дождаться их естественного возвращения в лес. Это обойдется недорого, но на это уйдут десятилетия. 
В рамках Нью-Йоркской декларации по лесам, подписанной в 2014 году, правительства обязались восстановить сотни миллионов гектаров лесов. Но, поскольку в наши дни большинству правительств не хватает денежных средств, финансирование обязательства оказалось непростым делом. 
И, действительно, на протяжении тысячелетий деревья выращиваются для получения прибыли. Сегодня продуктивные леса занимают площадь более миллиарда гектаров, или около четверти всех лесных мировых угодий. 
Они также производят материалы для одежды, масла для мыла и смазочные материалы, фрукты и другие продукты, такие как какао. Спрос на эти продукты растет, хотя и не так быстро, как падает спрос на печатные газеты, в результате компьютеризации. 
Каким образом можно увеличить спрос на лесные товары? Многообещающая возможность заключается в строительстве. 
Древесина всегда была важным строительным материалом, и по-прежнему используется для жилищного строительства в таких местах, как Соединенные Штаты, Скандинавия и некоторых частях Юго-Восточной Азии. Но большинство зданий сегодня построено с использованием кирпичей и строительного раствора, бетона, а для крупных структур с использованием стали – все материалы, которые в процессе производства производят значительные выбросы углерода. 
Хотя маловероятно, что древесина может полностью заменить любой из этих материалов, новые типы искусственной древесины делают ее более конкурентоспособной. Одним из них является кросс-ламинированная древесина (CLT), которая производится путем склеивания слоев древесины для создания панелей, которые такие же прочные, как сталь или бетон, и, таким образом, может заменить эти материалы в строениях. 
Одна из оценок исходит от архитектора Энтони Тистлтон-Смита, одного из ведущих экспертов Соединенного Королевства по деревянным строениям. Недавно он отметил, что, хотя углеродный след типичного Британского дома составляет около 20-21 тонны, негативный след дома CLT составляет 19-20 тонн. 
Но CLT все еще находится на начальном этапе, всего с лишь несколькими действующими предприятиями. Поскольку цепочка поставок CLT развивается, затраты неизбежно будут падать, как это произошло с возобновляемыми источниками энергии. 
Более того, строители сообщают, что общие затраты на строительство с CLT уже в конечном итоге аналогичны тем, что затрачиваются на здание с использованием бетона, так как это занимает меньше времени. В конце концов, в отличие от бетона, CLT не требует времени на установку. 
Корыстные интересы – давление со стороны промышленных отраслей, производящих традиционные строительные материалы - должны быть преодолены, в том числе, путем обеспечения равных возможностей с точки зрения субсидий. Кроме того, необходимо решить опасения общественности – например, относительно пожарной безопасности или предотвращения заражения – а строителям придется обучиться новым навыкам. 
Для многих стран экономические возможности должны быть достаточными, чтобы сделать решение этих задач целесообразным. Новые плантации могли бы возродить сельские районы, как новые заводы создали возможности для инвесторов и предпринимателей. 
И все же, это то, что предлагает лесовосстановление. Мы должны воспользоваться этой возможностью, посредством проведения конструктивного преобразования, основанного на восстановлении деревьев, наиболее эффективного в мире инструмента по улавливанию углерода. 

Обсуждение программы СВОД + в Париже 
БЕРЛИН – Прошло 30 лет с тех пор, как Продовольственная и сельскохозяйственная организация ООН подготовила План действий по охране тропических лесов ‑ первую глобальную межправительственную инициативу по прекращению истребления лесов. Однако и после этого продолжилась неустанная вырубка лесов, и последние международные действия по остановке их уничтожения ‑ инициатива, известная как программа Сокращения выбросов из-за обезлесения и деградации лесов (СВОД +) ‑ выглядит не более эффективной. 
СВОД+ была создана как часть Рамочной конвенции ООН о глобальном потеплении, и, как ожидается, соглашение по ее выполнению будет завершено во время Конференции ООН по глобальному потеплению в Париже. Но если мировые лидеры действительно серьезно относятся к прекращению уничтожения лесов, они должны вместо этого оставить СВОД + и заменить его механизм��м, который повлияет на действия основных участников крупномасштабной вырубки леса. 
Недостатки в программе СВОД + видны уже в том, какой принят подход к решению проблемы. Подавляющее большинство проектов программы рассматривают проживающее в лесах население и крестьян-фермеров как главных вырубщиков леса. 
В то же время материалы проекта четко показывают, что это действенность этого соглашения сводится к нулю, если области территорий, находящиеся под ее юрисдикцией, намечены для развития нефтяной или горной промышленности. Сегодня крестьянам-фермерам запрещено использование лесов как часть программы борьбы с изменением климата; завтра те же самые леса могут быть уничтожены, чтобы позволить компаниям добычу ископаемого топлива, что и является первопричиной проблемы. 
Есть тревожное объяснение для этого близорукого фокусирования внимания на крестьянах и лесных сообществах и применения этого подхода как основы для программ работ международных агентств и международных переговорщиков по вопросам климата. Как оказалось, программа СВОД +, имеет гораздо меньшее отношение к прекращению вырубки лесов, чем к получению разрешений для промышленно развитых стран на продолжение загрязнения окружающей среды. 
Леса, защищаемые программой СВОД +, являются важными источниками этих рыночных свидетельств на разрешение загрязнения окружающей среды, известных как углеродные кредиты. И выполнение программы СВОД через экспериментальные проекты предоставляет защитникам этого подхода прочную основу, позволяющую включить их в повестку дня. 
Если кредиты СВОД будут одобрены в Париже, страны и компании могли бы заплатить крестьянам-фермерам в Эквадоре или в другом месте для защиты лесов, которые в соответствии с программой типа СВОД + иначе бы были срублены крестьянами – и таким образом уклониться от необходимости провести серьезные структурные изменения, чтобы сократить выбросы парниковых газов у себя дома. В соответствии с правилами этих сделок, не имеет значения тот факт, что никакие выбросы не были фактически сокращены; важно то, что получено товарное разрешение на загрязнение окружающей среды. 
Для правительств программы типа СВОД + дают возможность избежать политически дорогостоящих изменений. И для международных организаций по охране природы, таких как «Охрана природы», «Консервейшн интернейшнл», «Всемирный фонд защиты диких животных» и «Общество охраны дикой природы», программа обеспечивает доступ к международному развитию и благотворительному финансированию. 
Конечно, наибольшую выгоду от этого получают корпорации, чья жажда получить территории способствует большей части крупномасштабной вырубки леса. Помимо разрешения о продолжении вырубки леса, если они могут получать необходимые углеродные кредиты, программа СВОД+ эффективно перекладывает вину за потерю леса от их действий на сообщества, которые больше всего заинтересованы в сохранении долговременного здоровья лесов. 
Если участники переговоров по климату, встречающиеся в Париже, действительно заинтересованы в прекращении потерь лесов и взятии под контроль вопроса изменения климата, они должны отказаться от программы СВОД + и обратиться к первопричинам этих проблем. Вместо того чтобы пытаться управлять жизнью и деятельностью лесных сообществ и крестьян-фермеров, действия в Париже должны быть сфокусированы на прекращении крупномасштабной вырубки леса и сохранении в земле ископаемого топлива. 

Как обезвредить «нефтяное оружие» Ирана 
Ядерное оружие является наилучшей гарантией того, что Соединенные Штаты никогда не сделают с Ираном то, что сделали с Ираком. Более того, эта борьба с США приносит иранскому правительству столь необходимую поддержку внутри страны. 
Как четвертый по величине экспортер нефти в мире Иран извлек значительную прибыль из повышения цен на нефть в три раза в течение последних четырех лет. Его экономическая стабильность зависит от доходов от добычи нефти, так что именно это и является уязвимым местом иранского правительства. 
Американским дипломатам никогда не удастся убедить Совет безопасности ООН установить санкции на экспорт энергоносителей из Ирана. Но администрация Буша может найти способы сдержать рост мировых цен на энергоносители – и должна начать с отказа поддаваться на провокации иранского президента Махмуда Ахмадинежада, приводящие к обострению отношений с Ираном. 
Его правительство отвергло международные призывы к приостановке программы обогащения урана, проигнорировало установленные ООН сроки, поставляло оружие иракским вооруженным группировкам, поставляло вооружение «Хезболла» для ударов против Израиля, отказалось признать Холокост, и провело военные учения около Ормузского пролива, через который проходит 40% всей перевозимой по морю нефти в мире. Все эти провокации приводят к повышению цен на нефть, обогащая иранское правительство. 
Когда верховный лидер Ирана аятолла Али Хамейни намекнул на то, что Иран может разыграть нефтяную карту, Госсекретарь США Кондолиза Райс не стала даже обсуждать эту идею. "Принимая во внимание, что около 80% бюджета Ирана зависит от доходов от добычи нефти," - сказала она – "Иран не может позволить себе допустить перебои в поставках". 
Но если Иран недопоставит на международный рынок небольшое количество своей нефти, рост цен, скорее всего, компенсирует (возможно полностью) любую потерю доходов от сокращения поставок. Более того, угроза Ормузскому проливу позволит Ирану взвинтить цены без сокращения поставок. 
В сентябре Буш выступил с неожиданно сдержанной речью перед Генеральной ассамблеей ООН. Сопротивление санкциям со стороны России, Китая и Франции убедило американских официальных лиц «предоставить больше времени дипломатам» прежде чем настаивать на карательных действиях в Совете безопасности. 
Цены на нефть упали с 78 долларов за баррель в середине июля до меньше чем 60 долларов за баррель в начале октября. Это падение – вызванное в значительной степени ослаблением напряжения вокруг ядерной программы Ирана – стоит иранскому правительству денег, усугубляя внутренние проблемы режима. 
Поскольку цены на некоторые субсидируемые товары и услуги в Иране фиксированы, растущая инфляция увеличивает стоимость этих субсидий для правительства. Действительно, правительство рассматривает возможность введения нормированного отпуска бензина. 
США могут подорвать иранский режим, избегая заявлений и действий, помогающих взвинчивать цены на нефть и, таким образом, поддерживать иранскую экономику. Администрация США должна понизить политическую температуру. 
Вашингтон может также оказать давление на Саудовскую Аравию, контролирующую практически все запасные резервные мощности в мире, с целью сохранить высокий уровень добычи нефти и таким образом сдержать рост цен. В конце концов, для правящих суннитов Саудовской Аравии поддержка Ираном сдвига в региональном балансе власти в сторону мусульман-шиитов представляет большую угрозу, чем для США. 
Никто не может помешать Ирану создать угрозу Ормузскому проливу. Но никто не сможет возложить вину за это на США, если Буш предлагает переговоры. 
Если США не будут обеспечивать его угрозами, помогающими ему получить внутреннюю поддержку, его неспособность оживить экономику Ирана подорвет его позиции внутри страны. Более низкие цены на нефть будут означать меньше денег для внутренних проектов, поддерживающих его популярность, или для ядерной программы. 
Если сокращение доходов от добычи нефти не ослабит Ахмадинежада, у США всегда остается возможность военного решения. Но подрыв его позиций внутри страны сокращением государственных доходов Ирана имеет большие шансы на успех, чем дипломатические попытки убедить режим добровольно приостановить программу обогащения урана или принудительные санкции. 
Ослабление напряжения не обеспечит Бушу поддержку тех, кто предпочитает стратегию силы. Но конфронтационный подход американской администрации не приносит результатов, потому что является именно тем, чего желает иранское правительство. 


Спрос и предложение? 
Как правило, они равноценны, а если нет, то некие могущественные силы уравновешивают их между собой. Но учитывая стабильно высокий уровень безработицы в Соединенных Штатах, возникает разумный вопрос по поводу природы проблемы: это совокупный спрос является слишком низким или это проблемы с предложением? 
Администрация президента Обамы, кажется, думает, что эта проблема – проблема спроса, и применяет одну за другой меры стимулирования, снижая налоги и увеличивая трансферты и государственные расходы, чтобы повысить уровень потребления и инвестиций. ФРС придерживается такого же мнения, и она поддерживает не только нижний предел краткосрочных процентных ставок, но также начинает рискованную стратегию, касающуюся долгосрочных ставок. 
Почему эти политики не работали так, чтобы снизить безработицу, хотя видно, что происходит восстановление экономического роста? Прогрессивный экономист говорит, что стимулы сработали, предотвратив более глубокий кризис и даже, возможно, что-то еще более худшее, но эти меры были слишком робкими, чтобы сгенерировать здоровое выздоровление. 
Консервативный экономист отвечает, что это именно потому, что правительство, которое сейчас имеет больше денег налогоплательщиков, которые семьи, боясь будущих налогов, сохранили и, таким образом, увеличили сбережения. Более того, правительство, которое проводит все более активную политику, оставило бизнес в неведении по поводу мер в области налогообложения и регулирования деятельности, и поэтому бизнес не желает заниматься инвестиционной деятельностью. 
Неопределенность с регулированием деятельности в таких сферах, как здравоохранение, мешает индустрии здравоохранения не только проводить долгосрочные инвестиционные решения, но и мешает бизнесу нанимать людей на долгий срок. 
Тем не менее, прежде чем торопиться с суждениями по поводу сегодняшней политики, мы должны признать тенденцию медленного роста количества рабочих мест в современном экономическом выздоровлении в США. С 1960 по 1991 годы восстановление после рецессий в США было, как правило, быстрым. 
Некоторые экономисты утверждают, что в отличие от прошлых рецессий, когда рабочие временно отстранялись от работы, чтобы потом быть принятыми заново, как только выздоровление наберет силы, потери рабочих мест, начиная с 1991 года, стали более долговременными. Проблема еще более обострялась и тем, что фирмы откладывали до рецессии тяжелое решение о закрытии нежизнеспособных предприятий и об избавлении от ненужных рабочих. 
Другие утверждают, что Интернет облегчает фирмам работу по найму персонала. Поэтому, прежде чем нанимать в панике при первых признаках выздоровления, как они делали в прошлом, из-за боязни, что они не смогут сделать этого позже и потеряют продажи, фирмы сегодня, скорее, захотят убедиться, что выздоровление будет более стабильным, прежде чем они начнут нанимать людей. 
Независимо от того, какое объяснение правильное, история нынешней рецессии говорит о том, что нам не стоит удивляться, если восстановление рабочих мест займет некоторое время. Однако имеется аспект проблемы, который в этот раз несколько другой: временное увольнение в строительстве. 
В последний период роста деловой активности, значительно увеличилось количество рабочих мест, инвестиции в строительство как часть ВВП увеличились на 50% с 1997 до 2006 года. Как показал мой коллега Эрик Хурст и его соавторы, штаты, в которых был самый высокий уровень строительства как часть ВВП в 2000-2006 годах, как правило, имели самые большие сокращения в этой отрасли в 2006-2009 годах. 
Безработица затронула не только строительных рабочих, но и смежные профессии, такие как брокеры по операциям с недвижимостью и банкиры, а также тех рабочих, которые работают в домах, таких как слесари и электрики. Поэтому потеря рабочих мест не ограничивается рабочими местами в строительной отрасли. 
Хурст считает, что эта “структурная” безработица может составлять до 3 процентных пунктов от всей безработицы. Другими словами, если бы не строительство, уровень безработицы был бы 6,5% ‑ ситуация намного более здоровая, чем сейчас. 
Стратеги должны помнить, что строительный бум поддерживался политикой дешевых денег, целью которой было увеличение количества рабочих мест, именно так США восстановились после последней рецессии. В самом деле, количество закончивших среднюю школу снизилось в Лас-Вегасе, так как люди бросали школу, готовые пойти на неквалифицированную работу в строительстве. 
Урок для стратегов вполне понятен: вместо постоянных попыток повысить расходы и потенциально создавать проблемы в будущем, более жизнеспособным способом увеличить рост количества рабочих мест является осуществление переобучения рабочих, особенно тех, у кого работа была связана со строительством. В конечном счете, предложение лучшей рабочей силы создаст более здоровый и более устойчивый спрос. 

Демилитаризация мусульманской политики 
Смогут ли мусульманские правительства освободиться от влиятельных военных своих стран и установить гражданский контроль, сопоставимый с либеральными демократиями? Сегодня этот вопрос имеет первостепенное значение в таких непохожих друг на друга странах, как Египет, Пакистан и Турция. 
С момента установления ислама в седьмом веке он поддерживал традицию глубокого военного участия в политике и управлении. В действительности, растущая военная отвага помогла ему быстро распространиться по всему миру. 
Военные были ответственны за внедрение ислама на Ближнем Востоке, а также в Персии, Южной Европе и индийском субконтиненте. Как только мусульманское государство устанавливалось на вновь завоеванных землях, военные становились неотъемлемой частью его системы управления. 
Внедрение военных в государственное устройство было наиболее заметным в Османской империи, правители которой создали новый вид вооруженных сил, в которых основной контингент набирался из европейских регионов, в которых правил ислам. Эти янычары (христианские мальчики, призванные на службу в османские пехотные подразделения) либо набирались в Европе, либо насильно увозились из стран под османским контролем. 
Янычарам не разрешалось жениться или владеть имуществом, что не позволяло им развивать привязанность за пределами императорского двора. Однако, после того как эти ограничения были сняты в шестнадцатом веке и вплоть до их искоренения в девятнадцатом веке, янычары были чрезвычайно влиятельными в Стамбуле (и даже основали свою собственную династию в Египте). 
Военное доминирование в мусульманских странах продолжалось вплоть до падения Османской империи в начале двадцатого века. Колониальные державы, которые заполнили вакуум, созданный умирающей империей, имели своих собственных военных и, следовательно, не нуждались в местных силах для управления. 
Военные пришли к власти в Египте, Пакистане и других арабских странах в начале и середине двадцатого века. В Турции военные провозгласили себя стражами светской Республики Турция, основанной в 1923 году Мустафой Кемалем Ататюрком, который также был военным. 
На первом этапе этих народных восстаний те, кого исключили из политической и экономической жизни страны, начали требовать включения и участия. Теперь проходит второй этап, который отмечен значительными усилиями, чтобы лишить старый военный истэблишмент его могущества. 
В Египте подчинение военными политического переходного процесса после свержения бывшего президента Хосни Мубарака неприемлемо как для мусульман, так и для светских сил. Большинство египтян хотят, чтобы солдаты ушли из политики и вернулись в свои казармы. 
Их нужно будет убедить уйти и, если это не сработает, вытеснить. Первый шаг парламента в их устранении в конечном итоге будет состоять в защите своей власти, чтобы выбрать членов запланированного конституционного собрания из 100 человек. 
Тем не менее, вооруженные силы требуют конституционный мандат на защиту вековых традиций Республики. И турецкие генералы вмешивались в политику несколько раз, чтобы защитить кемализм ‑ светскую идеологию модернизации Ататюрка, которая подтолкнула исламскую Турцию в сторону либерализма европейского типа. 
Харизматичный премьер-министр Турции Реджеп Тайип Эрдоган, победив на трех последовательных выборах, смог доказать свою власть над военными. Кроме того, он посадил в тюрьму высокопоставленного генерала армии Илкера Башбуга, которого турецкая прокуратура обвинила ‑ многие говорят, что это невероятно ‑ в заговоре с целью свержения правительства. 
Униженная неспособностью контролировать военные операции США, в том числе ту, в результате который был убит Усама бен Ладен, армия пытается сыграть в покер в развивающихся отношениях страны с Индией и США. Тем не менее, опасаясь спровоцировать широко распространенную враждебность, недавно военные руководители заявили, что они не намерены вмешиваться в политику. 
С тех пор как началась арабская весна, были свергнуты четыре давних режима, в то время как другие находятся под усиливающимся давлением, давая обычным арабам надежду, что их требования не будут игнорироваться, а те, кто управляет, будут помнить о потребностях граждан. Но это ‑ настоящая революция ‑ будет происходить только тогда, когда истинные представители граждан, а не военных, начнут устанавливать политический курс своей страны. 


Демократия начинается с дома 
Это намного более благородный призыв, чем просто расширение гегемонии Америки. Вопрос в том, имел ли Буш это в виду на самом деле и действительно ли он понимает, что такое демократия? 
Администрация Буша похвалила муниципальные выборы в Саудовской Аравии, но как же права женщин – в том числе и избирательное право? Она приветствовала свержение демократически избранного лидера Венесуэлы (если не активно участвовала в этом процессе), но тем не менее продолжает поддерживать военного диктатора Пакистана. 
Администрация Буша права, когда подчеркивает важность выборов, без которых демократию представить себе невозможно. Но демократия – более широкое понятие, чем периодическое проведение выборов, и легитимность этих выборов зависит от доверия народа к избирательному процессу. 
Бывший президент Джимми Картер, возглавляющий центр в Атланте, который осуществляет наблюдение за выборами во всех странах, поднял вопросы о том, соответствуют ли последние выборы в Америке тем стандартам, которые следовало бы поддерживать Соединенным Штатам. В то время как бывший президент Билл Клинтон стремился гарантировать регистрацию в качестве избирателей всех американцев, имеющих право голоса, республиканцы попытались дать обратный ход этим преобразованиям, создавая препятствия как на пути регистрации, так и на пути голосования. 
Невозможно представить себе нанимателя, который позволяет работнику не информировать его о том, чем тот занимается на работе. Политики работают для общества, которое имеет право знать, чем занимаются их наемные работники. 
Они имеют право знать, действительно ли Enron и нефтяные компании определяют политику в области энергетики. Они имеют право знать, почему Америку и весь мир ввели в заблуждение ложными утверждениями об оружии массового уничтожения в Ираке. 
Мои исследования были направлены на изучение последствий информационных диспропорций для функционирования экономики. Но отсутствие точной информации влечет столь же, если не более, печальные последствия и для политических процессов. 
Решение начать войну в Ираке – наиболее яркий пример этого, но в Америке времен Буша было и много других примеров. Предоставление льгот на лекарства в рамках Medicare, американской медицинской программы для пожилых, возможно, было и правильным решением. 
Хотя что-то в этом отношении делать нужно, но масштаб проблемы таков, что вряд ли предвещает кризис. Напротив, систему можно почти гарантированно стабилизировать на следующие 75 лет, задействовав лишь малую толику от тех средств, что были потеряны при снижении налогов в 2001 и 2003 годах. 
Качественная информация означает не только право узнать, но и право сказать – то есть необходимы СМИ разной направленности. Как мы отмечали, имеются обоснованные жалобы на отсутствие разнообразия в российском телеэфире, тем не менее, Буш не выступил против попыток Федеральной комиссии по средствам связи США ослабить законы, противодействующие монополизации СМИ. 
Тем не менее, при Буше в США были подорваны фундаментальные гражданские права, такие, как неприкосновенность личности, гарантирующая человеку возможность обращения в органы судебного надзора, если государство содержит его под стражей. Затянувшееся содержание десятков людей в Гуантанамо – без предъявления обвинения и без суда – есть элементарное аннулирование этого права. 
Наконец, чего стоит право голоса без признания права на определенный минимальный уровень жизни, зафиксированный во Всеобщей декларации прав человека? В странах, где значительная часть населения имеет доходы ниже прожиточного минимума, скупить голоса очень легко. 
Уровень демократии в Америке все еще является предметом зависти для значительной части мира, и хорошо, что администрация Буша сейчас настойчиво борется за расширение сферы демократии. Но к ней было бы намного больше доверия, и ее действия были бы намного успешнее, если бы она уделяла больше внимания собственной стране, более честно взглянула на собственные деяния и вступила бы в более открытый диалог о том, что на самом деле означает демократия. 

Демократия приходит второй 
От Ближнего Востока до Латинской Америки и Азии многие автократии постепенно двигаются в сторону более демократичных и подотчетных форм правления или же уже стали полностью оперившимися и хорошо функционирующими демократиями. Администрация США ставит своей целью консолидацию политических свобод во многих находящихся в сфере их влияния развивающихся странах, и, в действительности, распространение демократии стало основным аспектом американской внешней политики. 
Есть много оснований для того, чтобы устраивать праздники по поводу поднявшейся в настоящее время демократической волны. Демократия ассоциируется с меньшей степенью несправедливости и злоупотреблений, с базовыми гражданскими и политическими свободами, а также большим учетом правительствами истинных приоритетов своих граждан. 
В конце концов, можно ли считать истиной, что практически все богатые страны имеют у себя демократические формы правления, в то время как самые бедные страны (в основном в Африке) демократиями не являются? Тем не менее, по всему миру демократическая форма правления очень сильно коррелирует с самым высоким доходом на душу населения. 
Но такая корреляция не прослеживается, если смотреть на протяженность во времени, а не в пространстве. Ставшие демократиями страны, если рассматривать их усредненно, не демонстрируют ускоренный экономический рост, после произошедшего в них политического перехода и, наоборот, демократии, которые потерпели неудачу и снова были заменены автократиями, если брать усредненно, не функционируют хуже, чем до этого. 
Наблюдаемая позитивная корреляция между доходом и демократией может обуславливаться обратной причинно-следственной зависимостью: демократия, скорее всего, будет сохраняться в том случае, если страна становится богаче. Это также может обусловливаться особыми историческими и культурными обстоятельствами: некоторые сообщества просто более успешны, чем другие, как в плане экономического развития, так и в отношении их способности развивать и поддерживать демократические политические учреждения. 
Какими бы ни были причины наблюдаемой позитивной корреляции по странам между доходом и демократией, их не следует путать с причинно-следственной зависимостью. Наличие демократического строя, по-видимому, не является важным моментом в обеспечении гарантированного экономического успеха. 
Конечно, имеется множество различных типов демократических переходов, и валить их все в одну кучу было бы неправильно. 
Демократия, зародившаяся в открытом экономическом окружении, с хорошо функционирующей рыночной системой, многочисленными прямыми иностранными инвестициями и значительным объемом международной торговли, скорее всего, приведет к консолидации экономического либерализма, стабилизирует ожидания и, вследствие этого, привлечет дополнительные инвестиции, что в свою очередь будет способствовать более быстрому экономическому росту. И наоборот, если экономика жестко контролируется государством, существуют протекционистские барьеры, направленные против импорта и перемещения капиталов из-за границы, или же полагается на ренту от истощаемых ресурсов в качестве источника иностранной валюты, то переход к демократии может быть заторможен популизмом и стремлением к перераспределению, что наносит ущерб экономическому росту. 
Эмпирические факты свидетельствуют в пользу идеи о том, что успех демократии зависит от открытости лежащей в ее основе экономической системы на момент политического перехода. В период после второй мировой войны наиболее успешным случаям демократических переходов предшествовали широкие экономические реформы, расширившие масштабы рынка и способствовавшие международной интеграции. 
И наоборот, когда демократический переход осуществлялся в хрупком и закрытом экономическом окружении, его последствия были намного хуже. Это применимо к случаям демократизации в странах Латинской Америки и на Филиппинах в середине 1980-х, а также в Турции в начале 1980-х и в Непале в 1990-х. 
Россия вместо этого скачком перешла к демократии и только после этого начала беспокоиться о том, чтобы сменить социализм на рыночную систему. По-видимому, в России нельзя было поступить по-иному, но путь, которым пошел Китай, как кажется, более вероятно приведет к устойчивому успешному в развитию экономики. 
Но последовательность проводимых реформ имеет критическое значение для успешного экономического развития, и при этом в начале должны идти экономические реформы. И только когда будет создана открытая и хорошо функционирующая рыночная система, демократия будет иметь намного лучшие шансы, чтобы ее введение привело к созданию и сохранению благополучия. 
Все эти фундаментальные права являются неотъемлемой частью демократического правления. Но когда дело доходит до экономического развития, эти фундаментальные права значительно важнее, чем другие чисто политические аспекты демократии, такие как всеобщее избирательное право и подлинная политическая конкуренция. 
Но молодые демократии наших дней должны делать все это намного быстрее. У них нет такой роскоши, как возможность ограниченного предоставления права голоса только владельцам собственности или более образованным гражданам. 
Мы должны настаивать на том, что Египту и Пакистану следует улучшить свою рыночную систему, создать правовое государство и открыть свои экономики для международной торговли и перемещения капиталов. Введение свободных выборов и истинной политической конкуренции также очень важно, но это должно происходить вслед за экономическими реформами, а не предшествовать им. 

Преодоление демократической близорукости 
НЬЮ-ЙОРК – Несмотря на позитивные показатели, мировая экономика по-прежнему окружена рисками. И поскольку первопричиной каждого из них являются структурные проблемы, снижение этих рисков потребует от лидеров неспешного, вдумчивого подхода. 
Однако, по данным Глобального института McKinsey, средний срок пребывания у власти лидеров стран «Большой двадцатки» упал до рекордных 3,7 года (по сравнению с шестью годами в 1946 г.). В стремлении к победе на следующих выборах политики зачастую отдают предпочтение краткосрочным результатам, даже в ущерб перспективе роста или стабильности. 
В Соединенных Штатах, согласно данным Бюджетного управления Конгресса, дефицит бюджета в течение следующих 30 лет вырастет в три раза: с 2,9% ВВП в 2017 г. до 9,8% в 2047 г., и причиной этого является сокращение налогов и другие разрушительные для бюджета меры, направленные на привлечение избирателей (или, что не менее важно, на умиротворение доноров). Это подрывает способность правительства делать долгосрочные инвестиции в такие области, как образование и инфраструктура. 
Схема вознаграждения политиков за близорукое мышление вскоре вынудит западные демократии всерьез бороться за стабильный долгосрочный рост, в отличие, скажем, от авторитарного Китая. Существуют как минимум два пути решения этой проблемы в демократическом контексте. 
Во-первых, более тесная привязка правительств к политическим решениям своих предшественников. В таком случае у более перспективного законодательства, которое уже прошло этапы обсуждения и принятия, будет достаточно времени для фактического вступления в силу, и ему не будет угрожать элементарная отмена после перехода власти к новой администрации. 
Европейский союз может продемонстрировать пример того, как работают долгосрочные обязательства. В Маастрихтском договоре от 1992 г. правительства европейских стран установили предельные значения государственного долга (60% от ВВП) и годового дефицита бюджета (3% от ВВП). 
Однако, как показывает опыт ЕС, такие «долгосрочные обязательства» не всегда соблюдаются неукоснительно, особенно во времена экономических стрессов. После финансового кризиса 2008 года стало очевидно, что такие страны, как Греция, Италия, Испания и Португалия, нарушили свои обязательства в рамках Маастрихтского договора. 
Тем не менее, принятие правительствами обязательств, которые выходят за рамки избирательных циклов, может помочь в закреплении законодательных повесток дня с более долгосрочной перспективой благодаря снижению частоты сменяемости эгоистичных политик. Подобный подход был бы полезен для подписанного президентом США Бараком Обамой закона о доступном медицинском обслуживании (АСА). 
Другим способом поощрения долгосрочного мышления среди политиков было бы продление срока их полномочий, скажем, до шести лет – приблизительно сравняв его с продолжительностью экономических циклов. Вместо того чтобы тратить весь свой срок на компании по переизбранию, политики смогли бы использовать это время и политическое пространство на изучение нюансов сложных структурных проблем и формулирование стратегий, способствующих потенциальному росту экономики. 
В некоторых странах политические лидеры уже имеют расширенные сроки полномочий. Например, в Бразилии федеральные сенаторы избираются на восьмилетний срок. 
Разумеется, увеличение сроков полномочий несет в себе риски, потенциально позволяя некомпетентным или проблемным в определенном смысле лидерам дольше оставаться у власти. Вот почему эти изменения необходимо осуществлять параллельно с еще одной реформой – изменением требований к приемлемости для потенциальных политиков, целью которых должен быть отбор лидеров, способных не только победить в предвыборной гонке, но и решать реальные задачи. 
В статье 2012 года Филипп Коули из Университета Ноттингема отметил, что на момент конца 2010 года лидеры крупнейших британских политических партий были рекордсменами по неопытности, по сравнению со всеми политиками послевоенного периода. Аналогичным образом, исследование библиотеки Палаты общин Великобритании в 2012 году показало, что с 1983 по 2010 год число делающих стремительную карьеру политиков в парламенте увеличилось более чем в четыре раза – с 20 до 90 человек. 
Фактически, согласно исследованию Всемирного экономического форума 2016 года, граждане демократических стран меньше доверяют своим лидерам, тогда как в 2015 году опрос Pew показал, что более 80% граждан Соединенных Штатов не считают федеральное правительство способным постоянно принимать безошибочные решения. Такой уровень недоверия, вероятно, сыграл свою роль в победе политического неофита Дональда Трампа над Хиллари Клинтон на президентских выборах 2016 года в США. 
В любом случае, сегодняшние экономические риски никуда не исчезнут, и добиться их снижения можно будет только с помощью реформ, направленных на длительную перспективу. Похоже, с точки зрения разработки долгосрочных повесток дня демократии находятся в невыгодном положении. 

Вернуть избранное правительство Египта 
Его смещение при помощи военного переворота было неоправданным. И хотя то, что миллионы демонстрантов выступают против правления Мурси, является правдой, даже массовые протесты не являются оправданием для военного переворота во имя «народа», когда результаты выборов неоднократно говорят об обратном. 
Тем не менее, страна несколько раз ходила на выборы, начиная с февраля 2011 года, после свержения 30-летнего правления Мубарака. Полученные результаты показали сильную общественную поддержку исламистских партий и позиций, и в то же время прояснили места расколов страны. 
В июне 2012 года Мурси победил своего соперника, Ахмеда Шафика, последнего премьер-министра со времен правления Мубарака, победив на президентских выборах с перевесом 52-48%. На всенародном референдуме в декабре 2012 года 64% большинство принявших участие в голосовании поддержало проект конституции, поддерживаемый «Братьями-мусульманами» (хотя явка была низкой). 
Светские и военные противники «Братьев-мусульман», а также враги, оставшиеся со времен правления Мубарака, использовали все свои демократические и недемократические рычаги влияния, чтобы помешать демократическому осуществлению власти исламистскими партиями. Это согласуется с многолетним шаблоном египетской истории, в которой «Братья-мусульмане» ‑ и исламистские политические силы в целом ‑ были объявлены вне закона, а их члены сажались в тюрьмы, подвергались пыткам или отправлялись в ссылку. 
Утверждения о недемократическом правлении Мурси вытекают из его неоднократных попыток высвободить всенародно избранный парламент и администрацию президента из антидемократической ловушки военных. После огромной победы исламистских партий на парламентских выборах 2011-2012 года военное руководство и Верховный суд (в котором полно судей эпохи Мубарака) работали над тем, чтобы пустить под откос новый парламент и не допустить создания Ассамблеи для разработки новой конституции. 
Ключевым событием стал июнь 2012 года, когда Верховный суд, состоящий исключительно из судей эры Мубарака, свел на нет результаты парламентских выборов на сомнительных основаниях. На военных была возложена задача вновь принять на себя полную законодательную власть. 
Таким образом, последующая победа Мурси на президентских выборах положила начало эпической битвы за будущее парламента и Конституции, где Мурси пытался защитить демократически избранный парламент, в то время как военные боролись за его роспуск. В конце концов, Мурси настоял на том, чтобы избранный парламент создал конституционную ассамблею, которая подготовила проект, одобренный на референдуме декабря 2012 года. 
Вполне предсказуемо, экономическая ситуация в Египте в ходе этой борьбы за власть прошла путь от плохой до еще более худшей. Революции, как правило, ставят на пути новых правительств круто растущие социальные требования (например, повышение заработной платы и расходов на социальное обеспечение), и все это на фоне оттока капитала, финансового кризиса и глубоких перерывов в производстве. 
Исторически так сложилось, что решающую роль в таких случаях играют внешние силы. Расширят ли иностранные правительства и Международный валютный фонд жизненно важное финансирование нового правительства или позволят ему выбиться из сил и утонуть в цунами обесценивания национальной валюты и инфляции? 
Результатом стали двусмысленность и задержки, а не обязательства и помощь. МВФ вел переговоры с новым правительством Египта на протяжении двух с половиной лет с момента свержения Мубарака, так и не дав в кредит ни цента, чеканя судьбу египетской экономики и внося вклад в публичные волнения и недавний переворот. 
Как это видно из прессы, Запад, наконец, дал зеленый свет египетским военным на свержение Мурси, арест руководства «Братьев-мусульман» и подавление рядовых исламистов. Нежелание президента США Барака Обамы встать на сторону легитимного лидера Египта или хотя бы признать его свержение «переворотом» (тем самым продолжая защищать поток финансовых средств из США египетским военным) показывает, что, когда ситуация стала критической, Запад стал на сторону анти-исламистов, подрывая демократию. 
Они представляют собой большую часть населения Египта, возможно половину или больше, и, безусловно, являются наиболее организованной политической силой страны. Попытка подавить «Братьев-мусульман» и сместить Мурси с поста президента, на который он был избран, скорее всего, приведет к массовому насилию и удушению демократии, однако и Запад, и египетские анти-исламисты пытаются оправдать свои действия. 
На данный момент правильным курсом для Запада было бы призвать военных Египта восстановить Мурси; предложить быстрое финансирование, чтобы помочь стабилизировать египетскую экономику; и поддержать истинный плюрализм, а не создавать военные перевороты в случае возникновения неудобных результатов выборов. 
Истинный плюрализм подразумевает признание силы исламистских политических сил в новом Египте и других странах региона. Избегая этого, Запад, в конечном итоге, скорее всего, окажется сообщником продолжающейся нисходящей спирали насилия и экономического коллапса в Египте. 

Бездействие демократии во Всемирном банке 
Джеймс Волфенсон, президент Всемирного банка, объявил о своем намерении уйти в отставку, и в настоящее время ведутся поиски нового главы этой наиболее важной и способствующей развитию всемирной многосторонней организации. Данный выбор имеет особенно большое значение сейчас, когда бедность в странах третьего мира, наконец-то, признана самой большой проблемой и вызовом. 
Он действительно выдает ссуды странам для финансирования различных проектов и помогает им во время кризисов (как, например, предоставление 10 миллиардов долларов Корее в 1997-1998 годах). Он играл и играет важную роль в проведении восстановительных работ в различных странах мира после происходивших там вооруженных конфликтов. 
Но Всемирный банк также предоставляет гранты и займы под низкие проценты самым бедным странам на развитие сферы образования и здравоохранения, а также дает этим странам рекомендации относительно стратегии развития. Он очень часто объединялся с МВФ, и они принуждали эти страны принимать такие "рекомендации": и не прими они этих рекомендаций, то они перестали бы получать дотации не только от МВФ и Всемирного банка, но также и от других доноров, а рынкам капитала были бы даны рекомендации не предоставлять таким странам требуемые им фонды. 
Иногда – их критики говорят, что часто – рекомендации, которые давали МВФ и Всемирный банк вели в ложном направлении. Это было определенно так в 1980-х и в начале 1990-х годов, когда там доминировали идеологи правого толка, которые выдавали всем одинаковые предписания относительно проведения приватизации, либерализации и обеспечения макроэкономической стабильности (имелась в виду стабильность цен), не уделяя практически никакого внимания занятости, равенству или окружающей среде. 
Термин "банк" является неправильным термином и во втором смысле: хотя Всемирный банк обращается к своим членам, как к "вкладчикам", его едва ли можно считать частным банком. С другой стороны Всемирный банк является всемирным государственным учреждением. 
На самом деле вся процедура выбора руководителей этих интернациональных институтов является историческим анахронизмом, который подрывает их эффективность и превращает в пародию приверженность стран большой восьмерки делу демократии. Эта разработанная в самом начале почти 60 лет тому назад процедура основывается на соглашении, что Америка будет возглавлять Всемирный банк, а европейцы будут возглавлять МВФ. 
В Соединенных Штатах все основные назначения, которые делает президент, должны ратифицироваться в Сенате, и хотя эти назначения отвергались очень редко, право вето является очень важным, поскольку президент знает, что он не способен вести себя бесконтрольно. Но председательство во Всемирном банке - это редкий лакомый кусок для президента, поскольку назначение на эту должность не подлежит даже слушанию в Конгрессе. 
И каким образом рекомендации относительно демократических реформ могут восприниматься серьезно, когда предлагающие их многосторонние институты сами не подписываются под этими стандартам открытости, прозрачности и не участвуют в том, что они предлагают? Почему поиски преемника Волфенсона должны быть ограничены американцами (и особенно американцами, лояльными в отношении определенной политической партии)? 
Даже если в соответствии с существующим соглашением американский президент имеет право назначать главу всемирного банка, успех организации зависит от уверенности в нем других. Ни Вулфовиц, ни Фиорина не имеют необходимого образования или опыта работы в сфере экономического развития или финансовых рынков. 
Они доказали, что всегда существует шанс, что человек будет действовать лучше, чем ожидается. Но это не снижает вероятность того, что кто-то будет действовать хуже, чем от него ожидают, и вот почему наилучшим методом будет поиск самого лучшего кандидата. 
Имеется ряд абсолютно первоклассных личностей, которые могли бы заняться этой работой - это люди, которые продемонстрировали прекрасное владение предметом экономического развития, которых отличает интеллект и личная целостность и которые имеют необходимые политические и управленческие навыки. Среди таких потенциальных кандидатов бывший президент Мексики Эрнесто Зедилло, доктор философии из Йельского университета, который в данный момент находится здесь на преподавательской работе и который получил огромную поддержку в передовой статье, опубликованной журналом Financial Times ; это также Арминио Фрага, доктор философии из Принстонского университета, в прошлом глава Центрального банка Бразилии, и Кемаль Дервис, в прошлом вице-президент Всемирного банка, который в настоящее время преподает в Принстоне и который, будучи министром финансов, с успехом справился с одним из кризисов в Турции. 
Многие выступили против США, когда они пытались развязать войну в Ираке. Они были правы в своих скептических взглядах относительно заявлений США о непосредственной угрозе, исходящей от оружия массового поражения. 
То, что стоит на кону сейчас, не менее важно: жизни и благополучие миллиардов людей в странах третьего мира зависят от ведущейся по всему миру войны с бедностью. Выбор правильного генерала в этой войне, конечно, не гарантирует победу, но выбор неправильного – наверняка увеличит вероятность поражения. 

Демократия на берегах Нила? 
Повергшее в удивление решение президента Египта Хосни Мубарака, в котором он предложил внести конституционные поправки, позволяющие проводить прямые и конкурентные президентские выборы, можно считать гигантским шагом на пути к демократии в Египте и во всем арабском мире. Жителям западных стран, привыкшим к плюралистической демократии, сложно понять, каким потенциально гигантским шагом это может быть в стране, в которой на протяжении последних 50 лет правили военные. 
Это объясняет, почему такие люди, как, например, Мубарак, всегда получали свыше 90% голосов, хотя и при полном безразличии основной массы избирателей. «Лидеры нации» в Сирии и Ираке при такой системе добивались даже лучших результатов, и это не удивительно, поскольку они требовали, чтобы внизу каждого бюллетеня выборщик вписывал свое имя и адрес, по которому тот проживает. 
Многие долгое время утверждали, что демократизация на Ближнем Востоке не наступит до тех пор, пока Египет не будет полностью вовлечен в этот процесс. Египет не может по-настоящему встать на путь демократизации, если он вначале не внесет поправки в свою конституцию - уменьшит власть своих президентов, которая практически равна власти фараона, и установит предельный срок президентского правления. 
Режим может полагать, что он сможет использовать данный процесс в свою пользу, но такие события, возможно, будет не так просто контролировать, как только народ почувствует, что у него появилась возможность что-то изменить. Джин демократии будет выпущен из бутылки. 
Турция с одного конца Ближнего Востока и Марокко с другого уже прочно встали на этот путь. Настоящая волна народной поддержки на этот раз, кажется, пошла от недавно состоявшихся с позитивным исходом выборов в Ираке, Палестине и, в меньшей мере, в Саудовской Аравии. 
Невиданные ранее демонстрации против оккупации Ливана Сирией, последовавшие за убийством бывшего премьера министра Рафика аль Харири, свидетельствуют о том, что эта волна не успокаивается. Оппозиционные группы в Египте также выступили на сцену с маршами и другими формами гражданского неповиновения, которые наблюдались последние несколько недель. 
Такое жестокое поведение правительства вновь вдохнуло силы в местное движение “Кифайя” (Хватит), которое потребовало прекращения правления режима Мубарака. И вдруг, популярная точка зрения, что египтяне пассивны и запуганы настолько, что не могут предпринять какие-то действия, кажется, больше не имеет под собой основания. 
Только месяц назад Мубарак отверг требование проведения конституционной реформы под предлогом, что это бесполезная вещь. Но какое бы сочетание событий не вызвало внезапное изменение его позиции, это следует приветствовать. 
Египтяне уже беспокоятся относительно знаковых реформ а-ля Тунис, где длительное время пребывающий во власти президент Зин аль-Абидин Бин Али создал карикатуру на конституционную поправку, которая, казалось, должна была открыть двери к конкурентным президентским выборам, но в итоге превратилась в робкое соперничество с несколькими “ручными” оппонентами. В результате внесения такой «поправки» Бин Али, который на проходивших ранее президентских выборах в Тунисе стандартно получал 99% голосов, сейчас получил только 96%. 
Давайте будем надеться на то, что Мубарак более серьезно относится к реформе избирательной системы. Мерой серьезности его намерений будет приказ о немедленном освобождении Аймана Ноура, а также шаги, направленные на прекращение существующего уже 24 года состояния чрезвычайного положения, с помощью которого удается эффективно предотвращать всякие попытки проведения политических кампаний. 
Мубараку также следует ввести в действие ограничения, направленные на то, чтобы президенты могли оставаться у власти только два последовательных пятилетних срока. Также необходимо осуществить ряд мероприятий по созданию атмосферы доверия, в том числе обеспечить всем доступ к средствам массовой информации, которые в настоящий момент контролируется государством. 
В случае их реализации на серьезном уровне, перечисленные шаги позволят трансформировать наследие, доставшееся от Мубарака. Наряду с событиями, произошедшими в Ливане, Ираке и Палестине, это также может стать преддверием арабской весны свободы, приход которой очень сильно запоздал. 

Новый взгляд на распространение демократии 
КЕМБРИДЖ – Президент Джордж Буш прославился, провозгласив распространение демократии за основной приоритет внешней политики США. Однако подобные обещания звучали и раньше. 
Тем более поразительным было заявление Хиллари Клинтон, сделанное ранее в этом году в Конгрессе о трёх ключевых вопросах американской внешней политики – безопасности, дипломатии и развитии. Слово «демократия» было заметно своим отсутствием, свидетельствуя о том, что политика администрации Барака Обамы встала на новый курс. 
Они цитировали исследования учёных в области социальных наук, показывающих, что демократии редко воюют друг с другом. Однако, если этих учёных цитировать с большей точностью, именно либеральные демократии практически никогда не ведут войн, и, возможно, именно либерально конституционная культура играет более важную роль, чем простой факт проведения выборов. 
При всей значимости выборов, либеральная демократия является чем-то большим, чем просто «электократией». Выборы при отсутствии конституционных и культурных ограничений могут спровоцировать насилие, подобно тому, как это случилось в Боснии или Палестинской автономии. 
В глазах многих американских и зарубежных критиков, крайности, в которые впадало правительство Буша, опорочили идею развития демократии. То, что Буш использовал демократию как оправдание для вторжения в Ирак, означало, что демократия может быть навязана под дулом ружья. 
Более того, высокопарное красноречие Буша часто расходилось с его действиями, подавая повод для обвинений в лицемерии. Ему было гораздо проще критиковать Зимбабве, Кубу, или Бурму, чем Саудовскую Аравию или Пакистан, и его первоначальная критика в адрес Египта была вскорости заглушена. 
Развитие демократии не является чем-то, навязанным Америкой, и может принять разные формы. Стремление к большей вовлечённости расширяется по мере того, как развивается экономика и люди привыкают к модернизации. 
Демократия остаётся благородной и распространённой целью, однако важно различать цель и средства её достижения. Существует различие между напористым навязыванием и более мягкой поддержкой демократизации. 
Следуя собственным лучшим традициям, мы можем подать пример для подражания и создать мягкую силу привлекательности. Подобный подход – то, что Рональд Рейган назвал «сияющим городом на холме». 
Например, многие, как в США, так и за их пределами, приняли циничное отношение к американской политической системе, утверждая, что в ней доминировали деньги, и что она была закрыта для непосвящённых. Выборы Барака Хусейна Обамы в 2008 году сыграли значительную роль в воссоздании мягкой силы американской демократии. 
Другим спорным аспектом американской внутренней практики либеральной демократии является то, как США разбираются с угрозой терроризма. В атмосфере беспредельного ужаса, охватившего страну после атак 11 сентября 2001 года, администрация Буша увязла в мучительных легальных интерпретациях внутреннего и международного права, которые опозорили имя американской демократии и уменьшили её мягкую силу. 
К счастью, свободная пресса, независимые судебные органы и плюралистическая легислатура помогли вынести подобные меры на публичное обсуждение. Обама объявил, что он закроет тюрьму Гуантанамо Бэй в течение года, и рассекретил судебные записи, которые применялись для оправдания того, что сейчас рассматривается как пытки над заключенными. 
Однако проблема того, как бороться с терроризмом, не является просто вопросом истории. Угроза остаётся реальной, и важно помнить, что народы демократических стран стремятся не только к свободе, но и к безопасности. 
В моменты паники, маятник мнений смещается в сторону безопасности на этой шкале. Авраам Линкольн отменил habeas corpus – принцип, согласно которому арестованные могут оспаривать правомерность своего заключения в суде – в период Гражданской войны, и Франклин Рузвельт интернировал японско-американских граждан в период начала Второй мировой войны. 
Подобные обстоятельства создают напряжение между либеральной демократией и принципами безопасности. 
Терроризм является своего рода театром. Он создаёт эффект не посредством чистого разрушения, а подсредством драматизации ужасных преступлений против мирного населения. 
Террористы надеются создать атмосферу страха и неуверенности, которая спровоцирует нас на то, что мы навредим сами себе, подрывая собственную либеральную демократию. Предотвращение новых террористических атак, в то же время понимая и избегая ошибки прошлого, станет необходимым для подержки и сохранения либеральной демократии как дома, так и за границей. 


Лучшее будущее для Конго 
Ни одна страна не подвергалась такому количеству брутальных конфликтов, не имела столько клептократических и коррумпированных правительств и не растратила больше ресурсных богатств. В ДРК, попавшей в порочный круг политической неопределённости, экономической рецессии и эскалации насилия, гуманитарный кризис стал образом жизни. 
В обветшавшей начальной школе Рубаи, маленького городка на ярко зелёных холмах провинции Северное Киву на границе с Руандой, можно увидеть приметы этих перспектив. В переполненных классах сидят дети, внимательные, полные энтузиазма, амбиций, их лица светятся надеждой. 
Около 4,5 млн детей не получают достаточного питания, почти половина из них голодают. Лишь менее половины детей, заболевших потенциально смертельными заболеваниями, например, пневмонией или малярией, получают медицинскую помощь. 
Ситуация усугубляется тем, что примерно четверть детей школьного возраста в ДРК не получают вообще никакого образования. А те, кто всё же ходит в школу, не могут рассчитывать на качественное обучение: у Дороти нет своих учебников или карандаша, она с трудом понимает французский язык, на котором ведётся обучение. 
После окончания опустошительной пятилетней войны в 2003 году страна добилась заметных успехов. Да, две трети населения по-прежнему пытаются выживать менее чем на $1,25 в день, однако уровень нищеты и детской смертности снизился, а уровень иммунизации и охвата школьным обучением растёт. 
ДРК является также крупным производителем меди, золота, олова, вольфрама и алмазов. Прибавьте сюда плодородные почвы и один из самых больших потенциалов для развития гидроэнергетики в мире, и получится, что ДРК может стать региональным, если даже не континентальным, экономическим лидером. 
Прежде всего, тем, что правительство не сумело создать налоговую систему для мобилизации ресурсов на финансирование государственных инвестиций в здравоохранение и образование. Более того, соотношение размера государственных доходов к ВВП у ДРК одно из самых низких в мире: иностранные игроки и местные влиятельные силы, по сути, грабят страну. 
В своём романе «Сердце тьмы», чьё действие разворачивается на территории ДРК, Джозеф Конрад описывает, как он позднее выразился, «самую гнусную борьбу за наживу, которой когда-либо уродовалась человеческая совесть». Однако даже Конрад был бы ошеломлён огромными барышами и мизерными ставками налогов, которые иностранные инвесторы в добывающих отраслях обеспечили себе на протяжении последнего десятилетия. 
Как Международный валютный фонд, так и Всемирный банк критикуют избыточную щедрость условий, которые предоставляются иностранным инвесторам в добывающих отраслях, хотя они же сами их разрабатывали и проталкивали. Министерство финансов США обвинило одного иностранного инвестора в получении $1,3 млрд (это в пять с лишним раз больше всех государственных расходов ДРК на финансирование здравоохранения) за счёт «непрозрачных и коррупционных» сделок. 
Родители, стремящиеся получить медицинскую помощь для заболевшего малярией ребёнка или же найти место для этого ребёнка в школе, должны платить за всё из собственного кармана, а для многих это невозможно. Классы начальной школы в Рубае были переполнены, но у всех детей, с которыми я там разговаривал, были брат или сестра, которые не посещали школу, потому что их семья не могла оплатить их обучение – около $10 за триместр. 
Выборы, которые президент Жозеф Кабила должен был объявить ещё в 2016 году, сейчас запланированы на декабрь 2018 года. Данная задержка усилила недовольство и спровоцировала насилие. 
Общее число перемещённых лиц внутри страны сейчас составляет 4,5 млн (среди всех происходящих сейчас в мире конфликтов ДРК уступает по этому показателю лишь Сирии), при этом ещё 750 тысяч человек бежали в соседние страны. Покинувшие свои дома люди и беженцы живут в отчаянных условиях, у них нет адекватного жилья, питания, медицинской помощи и фактически нет доступа к образованию. 
Расширение возможностей для обучения, тем самым, поможет серьёзно снизить уровень нищеты, особенно если учесть, что почти половина населения ДРК моложе 15 лет. Однако доступность образования следует повышать одновременно с реализацией стратегий борьбы с недостаточным питанием детей питания и болезнями. 
Но есть и более неотложные задачи: если не организовать эффективный ответ на разрастающийся гуманитарный кризис в ДРК в этом году, уровень страданий будет огромным – и не только в этой стране. Соседние страны уже слишком хорошо знают, что происходящее в ДРК обычно не ограничивается рамками одной лишь этой республики. 
Чрезвычайный саммит, запланированный на этой неделе в Женеве, станет для доноров шансом предотвратить худшее развитие событий, если они предоставят $1,7 млрд, которые, по оценкам ООН, необходимы для эффективного ответа. Для этого потребуется, чтобы доноры отказались от своих близоруких и ошибочных представлений о ДРК как пропащей стране, а вместо этого помогли ей построить будущее, которого заслуживают её дети. 

Демократизация искусственного разума 
ОКСФОРД – Искусственный разум – это новый технологический рубеж, от которого потенциально зависит будущее мирового порядка. Революция искусственного разума (ИР) способна вытащить из нищеты «миллиард, живущий на дне», и преобразить плохо работающие институты, а может закрепить несправедливость и увеличить степень неравенства. 
Он оказал огромное влияние на общество во всём мире, изменил наши методы общения, работы и развлечений. Он привёл к радикальным переменам в целом ряде отраслей экономики, заставил менять давно существующие бизнес-модели и привёл к появлению совершенно новых видов деятельности. 
И он, конечно, не решил крупных проблем, таких как ликвидация нищеты или осуществление полёта человека на Марс. Как однажды заметил один из основателей компании PayPal Питер Тиль: «Мы хотели летающих автомобилей, а вместо этого получили 140 знаков». 
Более того, Интернет в какой-то степени усугубил наши проблемы. Да, он открыл новые возможности для обычных людей, но ещё больше возможностей он открыл для наиболее богатых и могущественных. 
Уже сейчас искусственный разум (речь идёт о развитии когнитивных функций машин, чтобы они могли «учиться» самостоятельно) меняет нашу жизнь. Появились беспилотные автомобили (пока ещё не летающие), виртуальные личные помощники и даже автономное оружие. 
Но всё это лишь поверхностные проявления потенциала ИР, который, вероятно, приведёт к таким социальным, экономическим и политическим трансформациям, которые мы пока даже не в состоянии полностью постичь. ИР не станет какой-то новой отраслью, он проникнет во все существующие отрасли экономики и навсегда их преобразит. 
Как и когда произойдёт эта трансформация (и как управлять её глубинными последствиями) – это вопросы, которые заставляют учёных и политиков не спать по ночам. Ожидания от грядущей эры искусственного разума варьируются от видений рая, в котором все проблемы человечества решены, до страхов наступления антиутопии, в которой наши создания превратятся в экзистенциальную угрозу для человечества. 
11 сентября 1933 года известный физик-ядерщик лорд Резерфорд заявил перед большой аудиторией: «Любой, кто ищет источник энергии в трансформации атомов, бредит». На следующее утро Лео Силард выдвинул идею цепной ядерной реакции под воздействием нейтронов, а вскоре после этого он запатентовал ядерный реактор. 
С одной стороны, проблема в том, что, как считают некоторые, новые технологические прорывы нельзя сравнивать с теми, что совершались в прошлом. Многие учёные, эксперты и практики согласились бы с мнением исполнительного председателя компании Alphabet Эриком Шмидтом о том, что у технологических открытий есть свои особые свойства, которые люди «не понимают» и не должны «с ними разбираться». 
С другой стороны, иногда совершается противоположная ошибка: слишком сильный акцент на исторические аналогии. Среди прочих, исследователь темы технологий, писатель Евгений Морозов говорит об определённом эффекте колеи, когда современная риторика формирует наше мнение о будущем технологий, тем самым, влияя на развитие технологий. 
Кроме того, нам нужны политические решения, определяющие взаимосвязи между технологиями, управлением и этикой. Новые инициативы, например, «Партнёрство по ИР», а также фонд «Этика и управление ИР», являются шагами в правильном направлении, однако им не хватает необходимого участия со стороны государства. 
Является ли это стремление к сверхэффективности, как считают в Силиконовой долине? Или же это иррациональность, несовершенство и сомнения – свойства, которые недоступны любому небиологическому созданию? 
В контексте глубокой трансформации, вызванной развитием ИР, у нас появится возможность изменить статус-кво, содействуя росту безопасности и справедливости. 
Прогресс в развитии искусственного разума зависит от доступности и анализа огромных объёмов данных о человеческой деятельности (онлайн и оффлайн) с целью выявить модели поведения, которые можно затем использовать для формирования поведения и сознания машин. Для того чтобы все люди в эпоху искусственного разума получили достаточные права, необходимо, чтобы каждый человек – а не крупные компании – владел данными, которые он создаёт. 
Множество исторических свидетельств заставляют сомневаться в вероятности такого сценария, но, возможно, здесь важно именно сомнение. Как говорил покойный социолог Зигмунт Бауман, «стремление оспаривать якобы неоспоримые принципы нашей жизни, наверное, является самой остро необходимой услугой, которой мы обязаны другим людям и самим себе». 

Демография и развитие 
Но есть одно потенциальное препятствие, которое может оказаться скрытым благословением: разнообразные демографические сдвиги, которые произойдут в ближайшие годы. 
К тому времени, когда программа Целей устойчивого развития закончится, в мире будут жить примерно 8,5 миллиарда человек. Спустя еще двадцать лет – всего через 34 года от нынешнего дня – нас будет на Земле почти десять миллиардов, или почти на 2,5 миллиарда больше, чем сегодня. 
Чтобы понять это, мы можем посмотреть на 35 лет назад, в начало 1980-х годов. В газетных заголовках мелькали президент США Рональд Рейган, китайский лидер Дэн Сяопин, премьер-министр Великобритании Маргарет Тэтчер, президент Франции Франсуа Миттеран и президент СССР Михаил Горбачев. 
В то время население мира составляло около 4,5 млрд, 42% из которых – почти два миллиарда – жило в нищете. Были опасения, что чрезмерный рост населения будет опережать темпы роста сельскохозяйственного производства и приведет к еще большей бедности. 
Хотя численность населения мира выросла до 7,5 млрд, сегодня лишь около 750 миллионов человек – всего 10% от общей численности населения – живут в нищете. Китай и Индия, в частности, в последние десятилетия подняли из бедности сотни миллионов людей, повысив доходы своих граждан и улучшив состояние их здоровья. 
Китай и Индия достигли этого отчасти за счет укрепления общественных институтов и проведения политики, способствующей интенсивному и, в какой-то степени, всеобщему росту. Китай, кроме того, воспользовался также «демографическим дивидендом»: рождаемость упала, а численность работников росла быстрее, чем иждивенцев, освобождая ресурсы для вложения в людей и увеличения капитала. 
Однако Индия и другие развивающиеся страны только начали ощущать его действие. Фактически 90% бедняков живут в странах, где количество трудоспособного населения увеличивается, что дает возможность быстро сократить количество бедных в ближайшие десятилетия. 
Например, в странах Африки к югу от Сахары, где сейчас много людей живет далеко за чертой бедности, дети в возрасте до 15 лет составляют 43% от общей численности населения. Когда эти дети подрастут и станут работниками, доля работающих в экономике может существенно увеличиться, что приведет к повышению среднего дохода на душу населения. 
В период до 2030 года в нескольких странах со средним уровнем доходов будет наблюдаться снижение доли трудоспособного населения. Помимо всего прочего, это отражает подтвержденную опытными данными тенденцию, что более высокие доходы побуждают семью рожать детей позже. 
Однако даже и тут демографические новости не совсем плохие – и не только потому, что снижение рождаемости, как правило, коррелирует с увеличением средней продолжительности жизни. История показывает, что существует второй тип демографического дивиденда – тот, который длится даже дольше и более устойчив, чем первый: он возникает, когда накопленные сбережения стареющего населения вызывают всплеск инвестиций. 
Как подчеркивалось в докладе по глобальному мониторингу группы Всемирного банка за 2015/2016 год, только от ответных политических мер в стране зависит, как демографические тенденции повлияют на благосостояние населения. При неправильном подходе рост молодого населения может стать дестабилизирующим фактором, а быстрое старение населения – бременем для экономического роста и государственного бюджета. 
Для стран с растущей численностью населения трудоспособного возраста ключевая задача состоит в том, чтобы создать много производительных рабочих мест. Для тех стран, где население стареет – в повышении производительности и корректировке системы социального обеспечения. 
Кроме того, страны должны воспользоваться различиями в демографической ситуации, соответствующим образом изменив политику в отношении трансграничных потоков капитала, миграции и торговли. Больше капитала должно поступать в страны с более молодым населением – с их растущими производственными базами и потребительскими рынками – для поддержки инвестиций и роста занятости; рабочая же сила должна поступать в страны, где население стареет, чтобы восполнить нехватку работников. 
Чтобы все эти политические меры работали, странам необходимо повысить эффективность своих общественных и правительственных учреждений и доверие к ним. Важно также смягчить неопределенность ситуации, с тем чтобы не порождать нестабильности. 
Хотя увеличение количества бедных в нестабильных и пострадавших от конфликтов странах осложняет решение проблемы бедности в течение следующих нескольких десятилетий, этим нельзя оправдывать отсутствие постоянного прогресса в данной области. У нас есть ресурсы и знания, чтобы достичь гораздо большего благосостояния, справедливости и устойчивости. 

Ядерное разоружение для США 
НЬЮ-ЙОРК – Есть два типа внешней политики: одна основывается на принципе «сильный всегда прав», а вторая – на верховенстве международного права. США хотят вести обе политики: подчинять другие страны международному праву, а себя исключать из его рамок. 
Как говорил Иисус, «все взявшие меч от меча погибнут». Но вместо того, чтобы погибнуть, пришло время подчинить все страны, включая США и другие ядерные державы, международным правилам нераспространения ядерного оружия. 
На этом основании они инициировали в Совете Безопасности ООН введение санкций против КНДР с целью добиться её ядерного разоружения. Аналогичным образом Израиль призывает к санкциям или даже к войне против Ирана с целью не допустить появления у этой страны ядерного оружия в нарушение ДНЯО. 
Договор о нераспространении ядерного оружия был подписан в 1968 году, а подписавшие его страны договорились о трёх ключевых принципах. Первый: ядерные страны обязуются не передавать ядерное оружие и не помогать неядерным странам производить или получать это оружие, а неядерные страны обязуются не пытаться получить или разработать ядерное оружие. 
«Каждый Участник настоящего Договора обязуется в духе доброй воли вести переговоры об эффективных мерах по прекращению гонки ядерных вооружений в ближайшем будущем и ядерному разоружению, а также о договоре о всеобщем и полном разоружении под строгим и эффективным международным контролем». 
Ключевая цель ДНЯО заключается в том, чтобы повернуть вспять гонку ядерных вооружений, а не в том, чтобы увековечить ядерную монополию нескольких стран. И его цель, конечно, совсем не в том, чтобы увековечить региональную ядерную монополию стран, которые даже не подписали этот договор, как, например, Израиль. 
Большинство членов международного сообщества (за исключением – весьма показательным – нынешних ядерных держав и их военных союзников) повторили призыв к ядерному разоружению, одобрив в 2017 году Договор о запрещении ядерного оружия. Этот договор призывает все ядерные страны к сотрудничеству ради «проверки необратимой ликвидации программ ядерного оружия». 
Однако совершенно поразительной является наглость, с которой США требуют не реального ядерного разоружения, а своего собственного ядерного доминирования. Опубликованная администрацией Трампа в феврале доктрина «Обзор ядерной политики» призывает к масштабной модернизации ядерного арсенала США, одновременно ограничиваясь формальными отговорками по поводу обязательств страны в рамках ДНЯО: 
«Наша приверженность целям Договора о нераспространении ядерного оружия (ДНЯО) остаётся твёрдой. Но мы должны признать, что в нынешних условиях дальнейший прогресс на пути к сокращению ядерных вооружений в ближайшем будущем выглядит крайне проблематичным… Данная доктрина опирается на фундаментальную истину: ядерное вооружение играет и будет играть важнейшую роль в сдерживании ядерной атаки и предотвращении крупномасштабных военных действий с применением обычных вооружений между ядерными державами в обозримом будущем». 
Иными словами, США требуют, чтобы только другие страны проводили ядерное разоружение. Между тем, ядерное разоружение самих США считается «проблематичным», оно нарушит «фундаментальную истину»: ядерное оружие отвечает военным нуждам США. 
Американские военные неоднократно участвовали в попытках смены режимов на протяжении последнего полувека, полностью нарушая международное право и устав ООН. Сюда относятся и две недавние операции по свержению руководителей стран (Саддама Хусейна в Ираке и Муаммара Каддафи в Ливии), которые уступили требованиям США отказаться от ядерной программы. 
США и их ядерные союзники неоднократно присваивали себе право игнорировать Совет Безопасности ООН и международные законы. Такими были незаконные атаки НАТО на режим Каддафи в Ливии, а также незаконные военные операции США, Израиля, Великобритании и Франции в Сирии с целью ослабить или свергнуть Башара Асада. 
Мир не живёт в «американском мире» (Pax Americana). Он живёт в страхе: миллионы людей втянуты в пучину войны из-за необузданной и вышедшей из-под контроля военной машины США, а миллиарды живут под угрозой ядерного уничтожения. 

Отрицание демократии в Гонконге 
На этот неделе отмечается 15-ая годовщина со дня принятия конституции Гонконга - Основного Закона - Национальным Народным Конгрессом Китая. Основной Закон предположительно установил политическую структуру, которая соответствует поздней политике “одной страны, двух систем” Дэна Сяопина, когда жители Гонконга обладают высокой степенью автономии в управлении. 
В рамках этой политики подлежали сохранению капиталистическая система и власть закона Гонконга, а также свобода и образ жизни его людей. Это предусматривало всенародно избранного Главу Исполнительной Власти и Законодательный Совет. 
Но несмотря на свое обещание всеобщего избирательного права, Основной Закон ограничивает демократическое развитие в течение первых десяти лет после передачи Гонконга Китаю. В результате, полная демократия должна быть разрешена только в 2007 г. 
В своем первом выступлении в Законодательном Совете в 1985 г. я сказал, что политика “одной страны, двух систем” не может работать без демократии. Как однажды сказал о Китае Дэн: “При хорошей системе даже плохие люди не могут творить зло. 
Для Гонконга единственной хорошей системой является демократия. Поскольку в демократической системе те, кто стоит у власти, понимают, что именно люди привели их к власти, и что их переизберут, если сочтут, что они служат интересам Пекина, а не Гонконга. 
Конечно, политика Дэна может стать успешной, только если Пекин захочет, чтобы она была успешной. Действительно, Китай должен не только воздержаться от вмешательства во внутренние дела Гонконга, но и поддержать людей Гонконга, защищающих свою гораздо меньшую систему. 
1 июля 2003 г. на шестую годовщину со дня передачи около миллиона людей вышли на улицы Гонконга для участия в мирном протесте против законопроекта, запрещающего демонстрации, который бы ослабил свободу печати, вероисповедания и объединений. Демонстрация привела к отсрочке законопроекта, и в конечном счете, к его снятию, а так же к отставке Министра Безопасности, который за него отвечал. 
До тех пор вмешательство со стороны Китая было скрытым и хитрым, чтобы общественность не могла усомниться в том, что руководит всем Глава Исполнительной Власти Гонконга Танг Чихва. После демонстрации правительство Китая приняло подход активного участия, показав людям Гонконга, кто на самом деле хозяин. 
Так, 26 апреля 2004 г. Китай объявил свое одностороннее решение о том, что в Гонконге не должно быть демократии и в 2007 г., не сказав при этом, когда в Гонконге она будет. 
За этим последовала отставка Танга с поста Главы Исполнительной Власти в марте. Широко распространено убеждение о том, что Танга уволили или заставили уйти. 
Хотя выборов следующего Главы Исполнительной Власти не будет до июля, Китай намекнул на то, что избранником является наш Главный Секретарь Дональд Тсанг. Более того, хотя Основной Закон предписывает пятилетний срок для Главы Исполнительной Власти, Китай настаивает, чтобы победитель работал только в течение оставшегося срока Танга до 30 июня 2007. 
Путь вперед лежит не через больший контроль или подавление, а через большее доверие и демократию. Последнее ведет к полной реализации политики “одной страны, двух систем” Дэна, закрепленной в Основном Законе, в то время как предыдущее превращает Основной Закон в бесполезную бумажку. 
В 1984 г. британский Премьер-министр Маргарет Тэтчер сказала по поводу предстоящей передачи Гонконга: “За нами следят глаза мира”. Так или иначе, по крайней мере, за событиями следят жители Тайваня. 

Экономика депресии 
БЕРКЛИ – Десять лет назад Пол Кругман, лауреат Нобелевской премии в области экономики 2008 года, написал небольшую книгу под названием «Возвращение депрессии». Книга оказалась полным провалом . 
Несмотря на свою остроту, финансовый кризис Восточной Азии 1997-1998гг. длился недолго, и был быстро преодолён после того, как МВФ признал, что проблема заключалась не в беспомощности правительств, и тогдашний министр финансов США десантировал Нью-Йоркские банки в экономику Южной Кореи. Последовавший вскоре после этого обвал дот-комовского бума в 2000-2001гг. не вылился в депрессию, но просто привёл к снижению производительности столь незначительному, что «спадом» его можно было назвать лишь с натяжкой. 
Исправленная и расширенная версия книги Кругмана была издана в настоящее время, и, к сожалению, момент её выхода нельзя назвать неподходящим. Сегодня предупреждения о наступающей «депрессии» кажутся гораздо более обоснованными, чем в 1998г. 
Книга, однако, не предоставляет определения того, что именно предположительно заменила «депрессия». Поэтому позвольте мне попытаться дать определение экономики, не находящейся в состоянии депрессии: 
· Краткосрочная экономическая политика должна оставаться в руках центрального банка, с тем, что законодательные и исполнительные органы сосредоточены на проведении долговременной политики и не вмешиваются в ежегодные колебания уровня занятости и цен; 
· Первым приоритетом центральных банков должно оставаться поддержание своего авторитета в качестве хранителей стабильности цен, и только после этого они могут обращаться к вопросам поддержания почти полной занятости в экономике. Это должно осуществляться посредством оказания влияния на цены активов – заставляя их подниматься в случае угрозы повышения безработицы, и опускаться в случае подьёма спирали инфляции; 
· Центробанки должны оказывать влияние на цены активов посредством обычных операций на открытом рынке – покупая и продавая краткосрочные государственные облигации за наличность, таким образом меняя «безопасные» процентные ставки и цены на длительные активы; 
· Оставаясь готовыми вмешаться в целях предотвращени�� массового изъятия вкладов из банков, центробанки оставляют управление в руках финансового сектора, оказывая минимальную поддержку. Центробанк выступает не в качестве наставника, а скорее в качестве сменного водителя в ситуации повышенного риска на биржевом рынке. 
Таковы параметры системы, которая, по утверждениям Кругмана, в наше время уже не является функциональной. Почти все эти принципы, по крайней мере на сегодняшний момент, нарушаются чаще, чем соблюдаются. 
На сегодняшний день, проведение краткосрочной экономической политики не может оставаться исключительно в ведении центробанка. Во-первых, его баланс для этого недостаточно велик. 
Более того, поддержание своего авторитета в качестве хранителей стабильности цен уже не может оставаться наивысшим приоритетом центробанков. Скорее, их основной задачей должно быть самоутверждение как хранителей стабильности и надёжности финансовой системы. 
Один из принципов всё ещё остаётся верным: центробанкам следует пытаться поддерживать почти полную занятость посредством повышения цен активов в случае угрозы роста уровня безработицы. Однако на сегодняшний момент центробанки оказывают влияние на цены посредством очень большого количества каналов и процедур, отличающихся от традиционных операций на открытом рынке: они пытаются повлиять не только на дисконтные ставки на долгосрочные активы, но и на повышенный процент, дефолтные ставки и аналитические дисконты. 
Экономика, не находящаяся в состоянии депрессии, избегает фискальной политики, на том основании, что инструменты центробанка достаточно сильны и их стратегия принятия решений более эффективна и технократична, чем та, которй придерживаются законодательные органы. Однако, в сегодняшних подавляющих обстоятельствах, мы не можем себе позволить придерживаться подобных взглядов. 
И, наконец, центробанки действительно сохранят готовность вмешаться в целях предотвращения массовых изъятий средств из банков. Однако у идеи минимального регулирования финансового сектора сейчас осталось мало сторонников. 

Заблуждения о высшем образовании 
КЕМБРИДЖ – После того как экономисты продемонстрировали, насколько университеты способствуют экономическому росту, политики обратили свое пристальное внимание на высшее образование. При этом, однако, они зачастую неправильно представляют роль университетов, таким образом подрывая собственные политики. 
Например, президент США Барак Обама неоднократно подчеркивал необходимость увеличения доли молодых американцев, получающих степень бакалавра. Это, несомненно, достойная цель, которая может способствовать национальному процветанию и помочь молодым людям осуществить «американскую мечту». 
Учитывая, что у правительства существует много других программ по поддержке – а люди отказываются платить более высокие налоги – найти деньги для такой инициативы становится все сложнее. Таким образом, университеты должны стараться обеспечить качественным образованием большее количество студентов, при этом затрачивая как можно меньше средств. 
Тогда как количество выпускников и затраты государства легко подсчитать, качество образования, которое сложно измерить, скорее всего, и будет упущенной целью. Никто не обязан знать, – и, следовательно, никого нельзя привлечь к ответственности, – когда процент получивших высшее образование повышается, а желаемых экономических показателей достичь не удается. 
Второе заблуждение политиков в том, что единственной выгодой от высшего образования является возможность для выпускников найти работу уровня среднего класса и сделать свой вклад в экономический рост и процветание. И хотя этот вклад очень важен, не только это имеет значение. 
Помимо поиска первой работы, выпускники вузов легче адаптируются, чем те, кто закончил только школу, поскольку экономика развивается и рынок труда нуждается в изменениях. Также у них более высокий процент явки на голосованиях, они активнее участвуют в общественной деятельности, совершают меньше преступлений, лучше обучают своих детей и реже заболевают, потому что придерживаются здорового образа жизни. 
Исследователи подсчитали, что эти дополнительные преимущества даже более значимы, чем добавочный доход на протяжении жизни от высшего образования. Если политики не обратят на них внимания, они рискуют поощрить более быстрые и дешевые формы обучения, которые гораздо меньше послужат на благо студентов или общества. 
Как отметил бывший президент Билл Клинтон в своем Послании Президента США Конгрессу «О положении в стране» в 1994 году: «[М]ы оцениваем каждую школу по единому высокому стандарту: обучаются ли наши дети там тому, что им нужно знать, чтобы конкурировать и побеждать в условиях мировой экономики?» После этого Джордж Буш и Обама повторно выражали подобные чувства в речах, касавшихся целей образовательной политики. 
Те же отношения проявляются и в других странах. Наглядным примером являются изменения юрисдикции британских университетов с 1992 года, когда Министерство образования и науки было заменено на Министерство образования и занятости и, в 2009 году, на новое Министерство предпринимательства, инноваций и ремесел. 
Она игнорирует то, что издавна считается наиболее важными целями образования: укрепление моральных качеств студентов и их подготовка к жизни как активных, информированных граждан. В свете этой традиции недавний переход к целям обеспечения материального благополучия несколько неожиданный. 
Конечно, демократические политические лидеры должны быстро реагировать на потребности народа, а деньги и работа, определенно, занимают умы людей. По данным недавнего опроса среди студентов первых курсов в Соединенных Штатах в 2012 году 88% опрошенных назвали получение хорошей работы в качестве важной причины посещения колледжа, а 81% отметили «быть хорошо обеспеченными в финансовом плане» как «основную» или «очень важную» цель. 
Но верно также и то, что 82,5% первокурсников стремились «узнать больше о тех вещах, которые меня интересуют» и назвали это важной причиной для посещения колледжа, а 73% хотели «получить общее образование и понимание идей». 
Деньги помогают, как и другие вещи, такие как близкие человеческие отношения, добрые дела, захватывающие интересы и возможность жить в свободном, этичном и хорошо управляемом демократическом обществе. Экономический застой и отсутствие возможностей, несомненно, являются проблемой, так же как и низкие явки избирателей, апатичное общество, широко распространенное пренебрежение этическими нормами, безразличие к искусству, музыке, литературе и идеям. 
Преподаватели ответственны за то, чтобы помочь своим студентам прожить полные, ответственные жизни. Тем не менее, хорошо или плохо университеты справляются с этой задачей, их усилия преуспеть в этом стоят того, чтобы за них бороться, и заслуживают признания и поощрения правительств. 

Специально подобранное питание? 
Посредством сложных биохимических процессов из пищевых продуктов извлекается энергия и другие полезные элементы, дающие нам возможность жить и функционировать. Сегодня известно, что многие пищевые компоненты, которым не придавалось большого значения в прошлом, влияют на наше здоровье. 
Может быть, пищевые продукты и не способны излечить нас от конкретных заболеваний, но питание богатое овощами и фруктами, злаками и растительными маслами может предохранить от многих видов рака, кардиоваскулярных болезней и других заболеваний, распространенных среди пожилых людей. Проблема в равной степени ученых и потребителей состоит в том, что полезное воздействие пищевых продуктов различно для разных людей 
Таким образом, нам необходимо понять, как употребляемые нами продукты взаимодействуют с нашим организмом или, более конкретно, с нашими генами, чтобы воздействовать на наше здоровье. Эта наука называется нутригеномикой. 
Каждая клетка нашего организма (за исключением зрелых красных кровяных клеток), а их в организме взрослого человека около 50 триллионов, содержит копии вашего ДНК, свернутого в тугую спираль и образующего 46 отдельных «связок», называемых хромосомами. Хромосомы находятся в сердцевине клетки (ядре). 
Оно состоит из двух цепочек, образованных из фосфата и сахара, к которым присоединены четыре уникальных химических компонента (основания ДНК). Всего насчитывается около трех миллиардов оснований, а их последовательность является нашим генетическим кодом или геномом человека. 
В генах хранится информация о наследственности, и, если вы не однояйцевые близнецы, то комбинация генов, унаследованных вами от родителей, является уникальной. Ваши гены образуют ваш генотип Конечный результат, как, например, цвет глаз, является вашим фенотипом 
Наследственность некоторых характеристик, как, например, цвет глаз, проста. Однако большинство фенотипов являются продуктом комплексных взаимодействий множества генов, среды и образа жизни. 
Перевод с РНК создает трехмерные белки из сочетания 22 незаменимых аминокислот – незаменимых только потому, что они не производятся нашим организмом, а, следовательно, должны поступать с принимаемой нами пищей. Производимые организмом белки, их количество и характеристики вместе образуют протеом, а их действия, в сочетании или в качестве реакции на сигналы, как самого организма, так и извне, образуют метаболизм. 
Нутригеномика настолько сложна, что ученые, занимающиеся исследованиями пищевой ценности продуктов, больше не могут работать в одиночку. Знания в самых разных областях, как, например, молекулярная и клеточная биология, математика и статистика, диетология, химия пищевых продуктов и социальные науки, необходимы для прогресса. 
На сегодняшний день 22 ведущие группы объединились для создания Европейской Организации Нутригеномики (NuGO). Финансируемая Европейской Комиссией она предоставляет ученым, работающим в организациях, обычно соперничающих друг с другом за финансирование, и выдающимся исследователям первую реальную возможность работать вместе. 
Нутригеномика – не Святой Грааль науки о питании, но и не безотносительна для всех, за исключением немногих обеспокоенных, но богатых, которые смогут позволить себе новые пищевые продукты, как только они появятся. Определение структуры ДНК и последовательность генома человека произвели революцию в биологии и медицине. 
Современные технологии позволяют определить здоровье с точки зрения генных выражений, синтеза белков и метаболической реакции. Применительно к питанию, нутригеномика позволит нам понять и, наверное, что еще более важно, манипулировать нашей индивидуальной реакцией на существующие пищевые продукты с пользой для здоровья. 
Для некоторых людей это будет означать дорогостоящее генетическое тестирование и специально подобранные диеты, но для большинства это будет реальный совет, основанный на явно выраженных фенотипах, как, например, склонность к полноте или нетерпимость или аллергическая реакция на некоторые виды пищи. Более всего нутригеномика обещает предоставить здоровую независимость, о которой все мечтают в пожилом возрасте. 

Отчаянные центробанки 
НЬЮ-ХЕЙВЕН – Последний день лета ознаменовался началом очередного сезона бесплодных мер крупнейших центральных банков мира – ФРС США и Банка Японии. Федеральный резерв просто ничего не стал делать, и в этом собственно и заключается проблема. 
И ФРС, и Банк Японии выбрали стратегию, которая трагически далека от реальной экономики, управление которой доверили этим институтам. Их последние действия свидетельствуют об углублении привязанности к коварным механизмам денежной трансмиссии между монетарной политикой, финансовыми рынками и связанной с активами экономикой. 
В спорах по поводу эффективности новых, мощных инструментов, которые центральные банки добавляют в свои арсеналы, оказалась забыта суровая реальность – анемичный рост экономики. Показательным примером здесь, конечно, является Япония. 
Более того, годовые темпы роста реального ВВП снизились до 0,6%, с тех пор как в конце 2012 года Синдзо Абэ был избран премьер-министром. Это на треть меньше вялого среднегодового роста на 0,9% ВВП в течение предыдущих 22-х потерянных лет (1991-2012). 
Средние темпы роста реального ВВП в США составили лишь 2,1% в течение последних 28 кварт��лов, с тех пор как в третьем квартале 2009 года закончилась Великая рецессия. Это лишь чуть-чуть выше половины средних темпов роста на 4% в год в сравнимые периоды экономического подъёма после предыдущих спадов. 
Как и в Японии, слишком медленно восстанавливающаяся американская экономика в основном не реагировала на агрессивные нетрадиционные стимулы ФРС – нулевые процентные ставки, три дозы количественного смягчения (QE1, QE2 и QE3), а также твист-операция с кривой доходности, которая, видимо, стала предшественником последних действий Банка Японии. (Он только что объявил, что нацелился на нулевую доходность по десятилетним японским гособлигациям). 
Несмотря на упорный дефицит роста, центральные банки продолжают настаивать на том, что их подход работает и обеспечивает «соответствующие мандату» результаты, как они это сами называют. ФРС указывает на резкое сокращение уровня безработицы в США – с 10% в октябре 2010 года до 4,9% сегодня – как на наглядное свидетельство приближения экономики к одной из целей так называемого двойного мандата ФРС. 
Однако если выглядящий солидным рост занятости сравнить со слабым ростом ВВП, вся эта история получает другое объяснение – значительно замедлился рост производительности. И это вызывает серьёзные вопросы по поводу долгосрочного потенциала роста экономики в США, а также постепенного накопления издержек и инфляционного давления. 
Хотя на реальной экономике Японии и США меры властей никак не отразились, совсем другая история наблюдается на рынках активов. Котировки акций и облигаций резко выросли на волне монетарной политики, обеспечившей рекордно низкие процентные ставки и масштабные вливания ликвидности. 
В обеих странах новая нетрадиционная монетарная политика, совершенно очевидно, упускает из вида разрыв между рынками активов и реальной экономической деятельностью. Он вызван последствиями мучительной рецессии, когда совокупный спрос, искусственно накаченный с помощью пузырей на рынках активы, рухнул, как только эти пузыри лопнули. 
А ФРС в очередной раз отложил вечно ускользающую нормализацию учётных ставок на потом. Уже давно исчерпав весь арсенал традиционных мер, центральные банки близоруко фокусируются на изобретении новых инструментов, вместо того, чтобы признать ту деструктивную роль, которую сыграли в провоцировании кризиса их старые инструменты. 
Происходит масштабная манипуляция стоимостью активов – акций, облигаций, долгосрочных и краткосрочных активов, а также валют. В результате, вкладчики оказываются наказаны, стоимость капитала подавляется, при этом в условиях ограниченной доходности поощряется безрассудное отношение к рискам. 
Пенящиеся рынки активов в эпоху экстремального монетарного смягчения иллюзорно снижают необходимость в действиях фискальных властей. Неспособность выучить один из самых главных (да, кейнсианских) уроков 1930-х годов (фискальная политика – это единственный путь к выходу из ловушки ликвидности) может стать самой большой трагедией из всех. 

Сдерживание арабской демократии 
Отсутствие демократии в арабском мире является результатом «союза нечестивых» интересов Запада и местных автократов, что оправдывается тем, что обе стороны называют «культурными особенностями» региона. По существу, Западу было гораздо проще делать бизнес в постколониальном Ближнем Востоке с недемократическими режимами, которые нашли поддержку и признание со стороны Запада полезными для маргинализации местных либеральных и демократических сил, несмотря на то что это открыло дорогу для подъема исламистской радикализации. 
Например, акцент Запада на реформы и демократию в последние годы использовался скорее не в форме угрозы, а как типичное послание: «Помогите нам в Ираке, или же мы будем настаивать на демократии и правах человека в вашей собственной стране». И ответ арабских стран был не менее угрожающим: «Прекратите оказывать на нас давление по реформам, или же мы не будем сотрудничать в «войне с террором»»! 
Арабская общественность в подавляющем большинстве рассматривает Израиль в качестве чужестранца и незаконного образования, навязанного силой палестинской земле при поддержке Запада. Если это восприятие будет передано демократически и позволит сформировать политику арабских стран по отношению к Израилю, то любые мирные переговоры будут сложнее, чем сегодня. 
Таким образом, для таких авторитарных режимов, как Египет и Иордания (и в будущем, возможно, Сирия), где нет необходимости в одобрении парламента, значительно проще начать переговоры и подписать мирное соглашение с Израилем. Кроме того, в Марокко, Тунисе, Мавритании, Катаре, Омане и Бахрейне, где присутствуют различные контакты на низком уровне, а также израильские представительства, недемократические режимы могут определять любые отношения с Израилем по своему усмотрению. 
Подъем радикального исламизма не был менее обструкционным, когда речь заходила о демократии в а��абском мире. На протяжении десятилетий существования союза нечестивых между арабскими автократами и Западом радикальный ислам рассматривался как силы «спасения». 
Демократический процесс утратил свою ауру и тягу, не в последнюю очередь по причине того, что демократизация, кажется, ведет к возникновению тех политических движений, которые Запад считает неприемлемыми. Само понятие демократии было подорвано и дискредитировано, приведя к радикализации, которая захватывает многие мусульманские общества в настоящее время, передаваясь также эмигрантским общинам на Западе. 
Когда администрация президента США Джорджа Буша запустила программу восточного партнерства для демократизации в 2002 году, то оказалось, что уже было несколько поздно ‑ и она умерла слишком рано. Бюджет состоял только из 29 млн долларов США, но его быструю смерть можно также отнести к близорукости его создателей – а также к Бараку Обаме, который не проявил особого интереса к этой проблеме. 
Ливия стала Меккой для европейских лидеров, старающихся заключить многомиллиардные нефтяные и инвестиционные сделки. Восстановление режима Каддафи никогда не содержало в себе толчка для ослабления политических репрессий в Ливии. 
Саудовское общество, а также общества некоторых других государств Персидского залива, не имеют даже минимального уровня политической свободы и участия. Арабские режимы оправдывают статус-кво культурной спецификой ‑ тем же предлогом пользовались западные правительства для оправдания своей «свободной от ценностей» политики по отношению к этим режимам. 
Все компромиссы между Западом и арабскими режимами, учитывая израильский и исламистский факторы, а также выводы, к которым это приводит, так же неизбежны, как и тревожны: Запад не может позволить себе демократии в этом регионе. 

Кибероружие – это идеальное оружие? 
Россия провела подобную атаку в декабре 2015 года во время своей гибридной войны против Украины, хотя эта атака продолжалась лишь несколько часов. А ранее – в 2008 году – Россия применила кибероружие, чтобы помешать попыткам правительства Грузии защититься от российских войск. 
Тем не менее, пока что кибероружие выглядит более полезным для сигнальных целей и для сеяния беспорядков, чем для физического уничтожения; оно в большей степени является вспомогательным оружием, чем средством достижения победы. Каждый год в сети других стран совершаются миллионы вторжений, но не более чем полдюжины из них наносят реальный физический ущерб (а не экономический или политический). 
Согласно своей военной доктрине, США готовы ответить на кибератаку любым видом оружия, пропорционально нанесённому физическому урону. Они исходят из идеи, что международное право, в частности, право на самооборону, применимо к киберконфликтам. 
Реальной угрозой может быть не крупный физический ущерб, а конфликты в серой зоне враждебности, которая находится ниже радаров традиционных войн. В 2013 году начальник российского Генштаба Валерий Герасимов описывал доктрину гибридной войны, которая сочетает традиционное оружие, экономическое принуждение, информационные операции и кибератаки. 
Использование информации с целью посеять беспорядки и раздоры в стане врага было распространённой практикой в период Холодной войны. Новинкой является не базовая модель, а высокая скорость и низкая стоимость распространения дезинформации. 
Если президент России Владимир Путин считает, что его страна продолжает вести борьбу с США, но от применения масштабной силы его удерживает угроза ядерной войны, тогда, наверное, кибероружие является для него «идеальным оружием». Именно так называется очень важная новая книга журналиста газеты New York Times Дэвида Сэнгера, в которой утверждается, что кибератаки могут проводиться не только «для подрыва банков, баз данных или энергосетей», но и для «ослабления нитей, на которых держится сама демократия». 
Взлом почты был нелегальным, а вот использование социальных сетей с целью посеять беспорядки таковым не является. Гениальность российских инноваций в этой информационной войне в том, что они сочетали существующие технологий с возможностью отрицания ответственности, поскольку находились чуть ниже порога откровенной атаки. 
Американские разведывательные агентства информировали президента Барака Обаму об этой российской тактике, а тот предупредил Путина о возможных негативных последствиях подобных действий во время их встречи в сентябре 2016 года. Но Обама не хотел осуждать Россию публично и предпринимать решительные меры, опасаясь, что Россия может начать эскалацию конфликта, подвергнув атаке избирательную систему и списки избирателей и поставив, тем самым, под угрозу ожидавшуюся победу Хиллари Клинтон. 
Противодействие данному новому виду оружия требует стратегической организации широкого национального ответа с участием всех государственных ведомств и с акцентом на более эффективном сдерживании. Возмездие может осуществляться как внутри цифровой сферы с помощью отточенных ответных мер, так и в других сферах путём введения более сильных экономических и персональных санкций. 
Подобные меры помогли ограничить успешность российского вмешательства в президентские выборы во Франции в 2017 году. 
Во время Холодной войны противостоящие стороны не убивали шпионов друг друга, а соглашение о предотвращении инцидентов в открытом море ограничивало уровень агрессии во время близкой слежки за военно-морскими судами. Сегодня заключение подобных соглашений выглядит малореальным, но такую возможность стоит исследовать в будущем. 
Самое главное, США должны показать, что кибератаки и манипулирование социальными сетями имеют высокие издержки, а значит, не могут оставаться идеальным оружием для ведения боевых действий ниже уровня вооружённого конфликта. 

Могут ли Европейские банки спасти ЕС? 
То, что сделал скандал с Deutsche Bank, так это пролил свет на последнюю возможность – своего рода “пас Hail Mary”, терминами Американского футбола – которая потенциально могла бы спасти Европейский проект. 
Несмотря на то, что на Еврозону приходится около 20% мирового ВВП, в десятке мирового рейтинга FT 500 нет ведущих европейских банков или учреждений, оказывающих финансовые услуги. Эффект домино, такой фрагментированной и уязвимой Европейской банковской системы, проявляется в относительно низких сборах в таких секторах как технологии и энергетика, которые являются жизненно важными для экономического будущего членов ЕС. 
Европа не испытывает недостатка в банках: в Германии более чем 1500, в Италии более 600. Но многие из них, это так называемые “зомби-банки”, с различными отделениями, слишком малыми депозитами и стоимостью финансирования, что значительно превышает уровень, используемый их более успешными коллегами. 
Фактически, по данным Международного валютного фонда, около одной трети банковского сектора Европы, представляющей $8,5 триллионов в активах, остается слабой и не в состоянии генерировать устойчивые прибыли. Все это создает значительные риски для экономики ЕС и, в конечном счете, для всего Европейского политического эксперимента. 
Для восстановления стабильности Европейской банковской системы, по собственным оценкам МВФ, потребуется, как минимум слияние или закрытие одной трети Европейских банков. Рыночные спекулянты уже, кажется, ожидают слияния Deutsche Bank, например, с Commerzbank, другим институтом Германии. 
Но, если такое объединение должно быть первым шагом на пути к консолидации Европейского банковского сектора и укрепления ЕС, этим должна стать трансграничная сделка, привлекающая Deutsche Bank вместе со значительным Французскими и/или Итальянскими финансовыми учреждениями. Подобный подход может стать переломным моментом в отношении политического доверия ЕС, которое возможно имеет решающее значение для поддержания в живых мечты об ЕС. 
Трансграничное слияние Европейских банков имело бы ряд преимуществ. Как и в случае любого слияния, консолидация слабых, неэффективных банков позволила бы им укрепить свои балансы и реструктуризировать просроченные кредиты – оцениваемые примерно в €1 трлн ($1,1 трлн), примерно в три раза выше, чем другие глобальные юрисдикции – тем самым принося пользу экономике в целом. 
Но трансграничное слияние, которое создает своего рода супер-европейский банк, было бы еще более эффективным в решении многолетних оперативных задач (в частности, ликвидности и капитала). Что более важно, этот вид финансовой реструктуризации открыл бы кредитные каналы, которые имеют жизненно важное значение для финансирования инвестиций и стимулируют экономический рост. 
Трансграничное Европейское слияние, также предоставило бы важнейшему региону мировой экономики банк, соразмерный с его глобальным значением. Европейский банковский чемпион, был бы гораздо более конкурентоспособным на мировом рынке, конкурируя с сильными доминирующими банками Америки. 
Создание подобного института, сегодня особенно актуально, учитывая, что многие страны во всем мире, кажется, во все больше отвергают экономическую открытость, в пользу более протекционистской политики и раздробленного регулирования. 
Национальные программы зачастую важнее сотрудничества. Великобритания намерена начать переговоры о своем выходе из ЕС в целом – решение, которое можно обоснованно рассматривать, как обвинительное заключение текущей Европейской интеграционной модели. 
С точки зрения финансовых рынков и инвесторов, трансграничное слияние было бы расценено оптимистичным, укрепляющим доверие. Для обычных граждан, даже малейший признак того, что ЕС не собирается разваливаться, принес бы огромную пользу, предлагая некое подобие уверенности в условиях крайней неопределенности. 
Несомненно, трансграничное слияние является радикальным предложением. Необходимый для этого уровень политической воли будет нелегко собрать. 
Правда заключается в том, что без надежного и транспарентного свидетельства углубления связей – не только в финансовых вопросах, но и в сфере бизнеса и финансов (основа современной экономики) – ЕС останется слабо связанным между собой и не особо убедительным собранием стран. Как мы уже видели в последние несколько лет, такая договоренность не решит экономические проблемы этих стран. 
Но нынешняя разобщенная структура ЕС не выдержит. Если в ближайшее время не будут приняты решительные меры, трещины будут только расширяться, создавая все более мощные политические разногласия, и, в конечном счете, весь Европейский проект будет обречен. 

Обесценивание жизни 
В августе 2001 г. президент Джордж В. Буш сказал американцам, что его беспокоит “культура, обесценивающая жизнь”, и что он считает, что у него как президента Соединенных Штатов есть “важное обязательство воспитывать и поддерживать уважение к жизни в Америке и во всем мире”. 
Такое убеждение стоит за отказом Буша выделить средства федерального правительства на исследования стволовой клетки, которые могли бы поддержать уничтожение человеческих эмбрионов. Хотя администрация Буша признала, что некоторые ученые считают, что исследования стволовой клетки могут предложить новые способы лечения болезней, которыми болеют 128 миллионов американцев, эта перспектива, очевидно, не оправдывает, по мнению Буша, уничтожение человеческих эмбрионов. 
В прошлом месяце военные силы, которыми командует этот самый президент, пустили ракету на дом в Дамадола, пакистанской деревне рядом с афганской границей. Погибли восемнадцать человек, среди них пять детей. 
Буш не принес извинений за нападение и не сделал выговор тем, кто отдал приказ. Вероятно, он считает, что шанс убить важного террористического лидера служит достаточным оправданием для того, чтобы запустить ракету, которая почти наверняка убьет невинных людей. 
Сенатор Трент Лотт, консервативный Республиканец и известный противник абортов – сказал по поводу атаки: “Безусловно, мы должны это делать”. Сенатор Джон Маккейн, еще один выдающийся Республиканец, при том что его мнение часто расходится с мнением Буша выразил свое сожаление по поводу жертв среди гражданского населения, но добавил: “Я не могу пообещать, что мы не сделаем этого снова”. 
Действительно, сегодняшней администрации было бы трудно сказать, что она не сделает этого снова, потому что в прошлом она уже делала это много раз. 1 ноября 2001 г. американские самолеты бомбили Ишак Сулейман, деревушку из нескольких хижин, построенных из грязи, потому что на одной из улиц стоял грузовик Талибана. 
Одна из бомб попала в дом семьи Хамуди, уважаемой, образованной семьи, ни один из членов которой не принадлежал к правящей партии Баат. Из большой семьи в 14 человек десять были убиты, в том числе младенец, двухлетний ребенок, десятилетний мальчик и двенадцатилетняя девочка. 
Ни одни родители не оплакивают потерянный эмбрион так, как они оплакивали бы смерть ребенка. Никакие эмбрионы не способны к страданию или надеждам или мечтам о будущем, которые резко обрываются их смертью. 
Можно было бы оправдать потерю невинной человеческой жизни в деревне Дамадола практическим расчетом, что убийство лидеров Аль Каеды, в конечном счете, спасет больше невинных людей. В конце концов, если они останутся на свободе, они могут преуспеть в осуществлении дальнейших террористических нападений, которые унесут сотни или даже тысячи невинных жизней. 
Другие моралисты скажут, что разница между уничтожением эмбрионов в целях проведения исследований и убийством гражданских жителей во время военных нападений заключается в том, что первое является преднамеренным убийством, тогда как смерть последних – это "сопутствующий ущерб" – непреднамеренные, даже если и предсказуемые, побочные эффекты оправданных военных действий. 
Мы можем гарантировать, что убийство невинных людей не было основным намерением тех, кто спланировал и отдал приказ о нападении на деревню Дамадола. Мы также можем признать, что аль-Зауахири – это несомненно опасный противник, все еще активно занятый террористической деятельностью, и что он является законной военной целью. 
Присутствие грузовика Талибана не оправдывает бомбежку деревни, в которой гражданские жители живут своей повседневной жизнью. Убийство невинных людей для того, чтобы свершить своего рода грубое правосудие над “Химическим Али” – чрезвычайно мерзким членом военной элиты Саддама, но тем, кто во время нападения уже больше не командовал военными силами – является неоправданным. 
Культура, которая разрешает – и даже поощряет – такую тактику, не может искренне поддерживать уважение к жизни. Мы можем быть вполне уверены в том, что американские силы вели бы себя иначе, если бы гражданские жители, находящиеся поблизости, тоже были американцами. 

Развивающиеся страны и глобальный кризис 
Даже развивающиеся страны, которые все делали правильно – проводили более взвешенную макроэкономическую и регулятивную политику, чем США – ощущают его воздействие. Несмотря на значительное сокращение экспорта, Китай продолжит свой рост, однако более медленными темпами, чем это было за последние годы - 11-12% ежегодно. 
При оценке размера стимулирующих мер страны будут балансировать стоимость относительно собственных бюджетов с получением выгоды в виде более быстрого роста и уровня занятости в своих собственных экономиках. Поскольку некоторые выгоды (большинство из которых относится к маленьким открытым экономикам) получат другие, стимулирующие меры, вероятно, будут меньше и хуже спланированы, чем они могли бы быть. 
Это один из наиболее важных вопросов, который должна поставить Экспертная комиссия ООН по глобальному кризису, которую я возглавляю и которая недавно предоставила свой предварительный отчет в ООН. 
В этом отчете поддерживаются многие из инициатив G-20, однако он также призывает к более сильным мерам, ориентируемым на развивающиеся страны. Например, по мере того как признается тот факт, что почти всем странам нужно принять пакет стимулирующих мер (сейчас мы все являемся кейнсианцами), у многих развивающихся стран для этого нет ресурсов. 
Однако если мы хотим избежать очередного долгового кризиса, некоторую сумму, а возможно даже большое количество денег необходимо предоставлять на безвозмездной основе. В прошлом помощь сопровождалась обширными «условиями», некоторые из которых усиливали ограничительную монетарную и бюджетную политику – как раз обратное тому, что нужно сейчас – а также навязывали финансовое дерегулирование, что стало одной из основных причин текущего кризиса. 
Неудовлетворение присутствует не только у заемщиков, но также и у потенциальных поставщиков фондов. Источники ликвидных фондов сегодня находятся в Азии и на Ближнем Востоке, однако зачем этим странам вкладывать деньги в организации, в которых их голос ограничен и которые часто продвигали политику, противоположную их ценностям и вере? 
Таким образом, крайне важно, чтобы помощь предоставлялась по нескольким каналам, в дополнение или вместо МВФ, включая региональные учреждения. Можно создать новые возможности кредитования, с управленческими структурами, отвечающим в большей степени потребностям двадцать первого века. 
На саммите в ноябре 2008 года лидеры G-20 горячо осуждали протекционизм и взяли на себя обязательства не принимать таких мер. К сожалению, исследование Всемирного банка показывает, что 17 из 20 стран фактически приняли новые протекционистские меры, наиболее заметные в США, с условием, включенным в пакет стимулирующих мер - «покупай американское». 
Тем не менее, уже давно признано, что субсидии могут быть столь же деструктивными, как и тарифы – и даже менее честными, поскольку у богатых стран больше возможностей себе их позволить. Если когда-либо и существовало единое игровое поле в глобальной экономике, то его больше нет: существенные субсидии и спасительные меры со стороны США изменили все, возможно, безвозвратно. 
Они могут брать на себя риски, которые другие не могут, отдавая себе отчет, что если они потерпят неудачу, то они смогут получить помощь. И хотя можно понять внутренние политические императивы, которые привели к субсидиям и гарантиям, развитые страны должны осознавать глобальные последствия и предоставлять компенсационную помощь развивающимся странам. 
По мере углубления спада некоторые страны, например, могут встать перед лицом банкротства. Однако до сих пор не существует адекватной структуры для решения такого рода проблем. 
Китай выразил озабоченность, и глава центрального банка Китая присоединился к призывам комиссии ООН создать новую глобальную резервную систему. Комиссия ООН считает, что решение этого старого вопроса – поднятого более 75 лет назад Кейнсом – жизненно важно, если мы хотим получить сильный и стабильный восстановительный рост. 
Такие реформы не произойдут за одну ночь. Однако они вообще не смогут произойти, если работа над ними не будет начата сейчас. 

Как остановить отток капитала из развивающихся стран 
Это самый низкий показатель со времён мирового финансового кризиса в 2009 году; а в этом столетии их можно сравнить лишь с показателями рецессии 2001 года. При этом важно помнить, что замедление экономики в Китае и глубокая рецессия в Российской Федерации и Бразилии лишь частично объясняют столь резкое снижение темпов роста. 
Более того, в докладе ООН перечислены 29 стран, которые, скорее всего, серьёзно пострадают от замедления экономики в Китае. Между тем, падение цен на нефть более чем на 60% с июля 2014 года подорвало перспективы экономического роста в странах-экспортёрах нефти. 
В период 2009-2014 годов развивающиеся страны совокупно получили чистый приток капитала в размере $2,2 трлн. Частично это было вызвано политикой количественного смягчения в развитых странах, где процентные ставки опустились почти до нуля. 
Стремление к более высокой доходности привело инвесторов и спекулянтов в развивающиеся страны, где приток капитала вызвал рост объёмов долгов, надувание стоимости ценных бумаг, а в некоторых случаях способствовал ценовому буму на сырьевых рынках. К примеру, рыночная капитализация фондовых бирж в Мумбае, Йоханнесбурге, Сан-Паулу и Шанхае почти утроилась за годы, последовавшие за финансовым кризисом. 
Однако сейчас направление движения капитала разворачивается в обратную сторону. Впервые с 2006 года наблюдается негативный результат: чистый отток капитала из развивающихся стран в 2015 году превысил $600 млрд. Это более четверти всей суммы притока капитала, полученного в течение шести предыдущих лет. 
Развивающиеся страны не впервые сталкиваются с проблемами управления «горячим», спекулятивным капиталом, подверженным цикличности. Однако на этот раз поражает масштаб проблемы. 
Конечно, сегодня страны Восточной Азии лучше подготовлены к тому, чтобы противостоять подобным масштабным оттокам капитала, поскольку накапливали валютные резервы после финансового кризиса 1997 года. Более того, со времен азиатского финансового кризис размер глобальных валютных резервов более чем утроился. 
Большими объемами резервов можно частично объяснить, почему гигантский отток капитала до сих пор не вызвал полноценного финансового кризиса в развивающихся странах. Однако не всем странам так повезло, не у всех есть столь большие арсеналы. 
Например, Южная Корея после 2010 года предприняла серию макропруденциальных мер с целью остудить рост процикличных, трансграничных обязательств банковского сектора. Предпринятые меры оказались успешны лишь частично, как показывают приведённые выше данные. 
Наиболее уязвимым в развивающихся странах является корпоративный сектор, увеличивший свою долговую нагрузку благодаря притоку капитала после 2008 года. Отток капитала негативно повлияет на цену акций компаний, увеличит коэффициент соотношения заёмных и собственных средств (D/E), а также вероятность дефолтов. 
Правительства многих развивающихся стран так и не выучили уроки предыдущих кризисов, которые должны были подтолкнуть их к введению такого регулирования и таких налогов, которые ограничивают и делают невыгодным принятие валютных рисков. Теперь властям этих стран необходимы быстрые действия, чтобы избежать возникновения ответственности по таким рискам. 
Правительствам развивающихся стран следует также поощрять конвертацию таких долгов в облигации, привязанные к ВВП, или в другие виды индексированных облигаций. Тем, у кого уровень внешнего долга высок, но есть резервы, стоит также подумать о выкупе госдолга на международных рынках капитала, воспользовавшись падением цен облигаций. 
Хотя валютные резервы способны обеспечить определенную подушку, позволяющую минимизировать негативные последствия оттока капитала, в большинстве случаев их будет недостаточно. Развивающимся странам следует не поддаваться искушению поднять процентные ставки ради прекращения оттока капитала. 
В некоторых случаях может оказаться необходимым введение избирательного, таргетированного и ограниченного по срокам контроля за движением капитала с целью остановить его отток, особенно по банковским каналам. Например, речь может идти о введении ограничений на перевод капиталов между головными банками в развитых странах и их подразделениями или филиалами в развивающихся странах. 
Выраженные здесь мнения не отражают взгляды Организации Объединённых Наций или её стран-членов. 

Реверсирование утечки медицинских мозгов из Африки 
В соответствии с этим планом будут отправлены 4 из 11 дипломированных психиатров Уганды, 20 из ее 28 радиологов и 15 из ее 92 педиатров. В свою очередь, страна Карибского бассейна Тринидад и Тобаго (у которой соотношение количества врачей к количеству пациентов в 12 раз выше, чем в Уганде) поможет Уганде разрабатывать свои недавно обнаруженные нефтяные месторождения. 
Но международные доноры Уганды не убеждены в этом; Соединенные Штаты высказали сильное беспокойство, и Бельгия приостановила помощь в целях развития сектора здравоохранения Уганды. 
Двое из моих друзей, гинеколог и педиатр, обратились с просьбой о выезде по этой программе. Если бы я все еще работал с ними в Уганде, я, возможно, тоже бы испытал желание присоединиться к этому массовому бегству. 
В 2009 я должен был стать только шестым нейрохирургом в Уганде, работающим в Национальной специализированной больнице Мулаго, главном учреждении здравоохранения страны. Мы иногда были вынуждены отменять важные операции из-за того, что неисправная система канализации выбрасывала отходы в операционную, которая должна была быть стерильной. 
Соглашение между Угандой и Тринидадом и Тобаго нарушает глобальный кодекс Всемирной организации здравоохранения «Международная вербовка персонала по здравоохранению», который направлен на недопущение вербовки медицинского персонала из стран, которые испытывают критическую нехватку работников системы здравоохранения. Угандийский мозговой центр, Институт исследования государственной политики, назвал план «утечкой мозгов, санкционированной государством». 
Если этот план будет правильно выполнен, он может принести пользу и сектору здравоохранения, и стране в целом, обеспечивая получение дополнительных финансовых фондов, улучшение навыков и мотивации медицинских работников, и создав модель для улучшения связей с диаспорой за рубежом. Другие развивающиеся страны, сталкивающиеся с подобными проблемами в отношении удержания работников системы здравоохранения, могли бы учиться на опыте Уганды. 
Но надо также и признать, что было бы неразумно приковывать цепью работников системы здравоохранения к разваливающейся системе. Должен быть найден способ поощрять врачей улучшать систему здравоохранения своей страны, давая им возможность достижения личных и профессиональных целей. 
Чтобы этот метод дал результат, страна-получатель должна соглашаться принимать на работу работников здравоохранения исключительно через правительство. В этом случае страна, направляющая специалистов, могла бы тогда обложить налогом внешние поступления этих специалистов и использовать полученные доходы для улучшения своей системы здравоохранения. 
Страна-получатель могла бы предоставить свои медицинские школы и обучение вновь прибывшим, помочь в оплате за образование или организовать стипендиальный фонд в стране, направляющей специалистов. Таким образом, развивающиеся страны типа Уганды могли бы не только обучить больше работников здравоохранения, но также иметь фонды для направления своих специалистов для обучения за границу. 
С учетом большого числа квалифицированных врачей, эмигрирующих в Соединённое королевство и США, остальная часть мира, включая и развитые страны, также испытывает огромную утечку мозгов медицинских специалистов. Примерно 35000 врачей из Греции эмигрировали в Германию, в то время как Болгария «обескровлена отсутствием врачей», теряя до 600 специалистов каждый год (что равно ежегодному выпуску всех медицинских специалистов страны). 
Восемьдесят процентов стран, где наличие квалифицированных работников здравоохранения меньше чем 22,8 специалиста на 10 000 человек, расположены в Африке, и еще 13% находятся в Юго-Восточной Азии. Эффекты такого дефицита стали ясными во время недавнего Кризиса вируса Эболы в Западной Африке. 
Окончательное решение состоит не в том, чтобы воспрепятствовать профессионалам работать за границей; решение это должно обеспечить улучшение обучения и создание более подходящих условий труда. В этом случае мы, профессионалы здравоохранения, сможем сосредоточиться на нашей главной задаче ‑ обеспечении здравоохранения наших народов. 

Мир наизнанку 
Если свежие прогнозы Международного валютного фонда сбудутся (это, конечно, сомнительное предположение), в течение 2017-2018 годов среднегодовые темпы роста мирового ВВП составят 3,6%, что станет небольшим подъёмом после роста на 3,2% в год течение двух прошедших лет. Спустя ровно десятилетие после Великого финансового кризиса глобальный рост, наконец, вернётся на свою траекторию роста 3,5% ежегодно, наблюдаемую после 1980 года. 
Однако этот возврат вряд ли свидетельствует о том, что мир вернулся к норме. Наоборот, популярные рассуждения о «новой норме» в мировой экономике упускают из вида экстраординарную трансформацию динамики глобального роста за последние пять лет. 
По прогнозам, сравнительно сильные показатели в США (2,4%) будет компенсированы слабыми результатами Европы (1,7%) и, конечно, Японии (0,9%). Тем не менее, годовые темпы роста в развитых странах будут и дальше, согласно прогнозам, значительно отставать от долгосрочной тенденции роста на 2,9% в год, зафиксированной в период 1980-2007 гг. 
Напротив, развивающиеся страны продолжают двигаться намного более быстрыми темпами. Среднегодовые темпы роста на 4,6%, ожидаемые в этих странах в 2017-2018 годах, ниже примерно на половину процентного пункта, чем в предыдущие девять лет. 
Устойчивое расхождение в показателях развитых и развивающихся стран приблизилось сейчас к критически важному моменту. С 1980 по 2007 годы на долю развитых стран приходилось в среднем 59% мирового ВВП (измеряемого по паритету покупательной способности), в то время как доля развивающихся стран равнялась 41%. 
Конечно, нет. Это потрясающее событие, которое поднимает, как минимум, три фундаментальных вопроса по поводу нашего понимания макроэкономики. 
Первое: не пришло ли время пересмотреть роль монетарной политики? 
Анемичное восстановление экономики в развитых странах происходило на фоне самого радикального смягчения монетарной политики в истории – восемь лет учётные процентные ставки находились на уровне, близком к нулю, а центральные банки мощно наращивали свои балансы, осуществляя колоссальные вливания ликвидности. 
Тем не менее, эта нетрадиционная политика оказала лишь ограниченное влияние на экономическую активность, на число рабочих мест для среднего класса и зарплаты. Вместо этого, избыток ликвидности вылился на финансовые рынки, вызывая рост цен на активы и обеспечивая непропорционально высокие доходы для богатых инвесторов. 
Второе: действительно ли развивающиеся страны, наконец-то, освободились от своей давней зависимости от развитых стран? 
Я много лет доказывал, что заявления о подобном «освобождении» являются ошибочными, потому что в более бедных странах сохраняется экспортно-ориентированная модель роста, привязывающая их экономику к внешнему спросу более богатых стран. Однако факты теперь говорят об ином. 
Третье: действительно ли Китай играет непропорциональную большую роль в переформатировании мировой экономики? 
Ранее, невероятно успешная стратегия экспортно-ориентированного роста Китая, наряду с быстрым развитием сосредоточенных на Китае глобальных цепочек поставок, была главной причиной, почему я никогда не верил в рассказы об «освобождении». Но доля экспорта в ВВП Китая обрушилась с 35% в 2007 году до 20% в 2015 году, а между тем, за тот же период доля страны в мировом ВВП увеличилась с 11% до 17%. 
В Китае доля третичного сектора (сектора услуг) в ВВП выросла с 43% в 2007 году до 52% в 2016 году, а доля вторичного сектора (промышленность и строительство) за тот же период упала с 47% до 40%. И хотя доля частного потребления в совокупном спросе росла медленнее (главным образом из-за высокого размера сбережений на чёрный день, что свидетельствует о пробелах в системе социальной защиты), есть основания для оптимизма и на этом фронте. 
Дело в том, что взрывной рост объёмов китайской интернет-торговли может стать коротким путём к новой, оживлённой потребительской культуре, который был недоступен сегодняшним развитым странам на аналогичном этапе развития. В истории структурных перемен, где сдвиги обычно происходят со скоростью движения ледников, эволюция Китая выглядит спринтом. 
Мы наблюдаем сейчас некоторое оздоровление мировой экономики, чей размер достиг $80 трлн, однако этот прогресс надо рассматривать через иную призму, чем те, что использовались в предыдущих циклах. Мир вывернулся наизнанку: новый динамизм в развивающихся странах сильно затмил экономику развитых стран, страдающую от затянувшейся болезни. 

Новое направление в мировом здравоохранении 
НЬЮ-ЙОРК – Можно прийти в уныние от сегодняшнего состояния международного сотрудничества, но мировое здравоохранение – это та область деятельности, в которой все человечество совместно сделало много хорошего. За последние двенадцать лет осуществление различных международных инициатив позволило оказать помощь миллионам людей, заболевших СПИДом, в широких масштабах проводится иммунизация детей, намного увеличена помощь в преодолении других медицинских проблем – от малярии до охраны материнства. 
Международная поддержка мирового здравоохранения – это инвестиции в будущее процветание развивающихся стран и благополучие их граждан. Это инвестиции, которые безболезненно могут обеспечить богатейшие страны мира. 
Соединенные Штаты Америки, к примеру, являются ведущим донором в системе международной помощи по охране здоровья, а их вклад составляет только 0, 23 % от общих расходов США в 2013 году. А эффективность этих вложений громадна. 
Радикальные изменения в урбанизации, мировой торговле и потребительских рынках (которые происходили в развитых странах в течение десятилетий) происходят в бедных странах гораздо быстрее и в большем масштабе. Эти тенденции создали определенные условия для укрепления здоровья населения, такие как улучшение санитарии и рост производства продуктов питания, но вместе с тем принесли и новые проблемы. 
С момента обнаружения этой болезни в 1997 году и до нынешнего года от Эболы умерло меньше 2000 человек, все погибшие ‑ из стран Центральной Африки. В 2014 году этот вирус убил в три раза больше людей, с международным распространением болезни и широкой первоочередной оглаской этих новостей в СМИ, что напугало избирателей на недавних выборах в штатах США и местных выборах. 
Темпы урбанизации в Западной Африке – 3% в год (в сравнении с 0,2 % и 0,3% в Северной Америке и Европе, соответственно). Результаты – быстрый рост населения в городах численностью до миллиона человек, где людям приходится жить в условиях недостаточно развитой структуры здравоохранения. 
Эти переполненные города – идеальные инкубаторы для вспышек таких острых инфекционных болезней, как Эбола. С ростом торговли и переездов в регионе, вспышки болезни могут распространяться скорее, чем принимаются международные усилия по их локализации. 
Другим примером изменений потребностей мирового здравоохранения стал резкий рост таких заболеваний, как болезни сердца, рак и другие неинфекционные заболевания (НИЗ) в странах с низким и средним доходом населения. Эти болезни, считавшиеся ранее спутниками богатых стран, быстро становятся основной причиной смерти и инвалидности в развивающихся странах. 
В недавнем отчете, подготовку которого спонсировал Совет по международным отношениям, мы обратили внимание на контраст между быстрым ростом заболеваемости болезнями сердца, раком, диабетом и другими НИЗ в развивающихся странах и успехами за счет международной помощи в снижении количества случаев СПИДа и других инфекционных заболеваний. С 1990 по 2010 годы число смертей и инвалидностей от НИЗ в странах с низкими доходами населения росло на 300% быстрее, чем снижение числа инфекционных заболеваний. 
Население переполненных городских районов в развивающихся странах зачастую живет в условиях высокой степени загрязнения окружающей среды как внутри помещений, так и вне их, и иногда не имеет доступа к правильному питанию. Большинство систем здравоохранения в таких странах не ориентировано на регулярные и профилактические мероприятия и не обеспечивает достаточной защиты населения. 
Направления вложения международных инвестиций еще не переориентированы в соответствии с изменяющимися потребностями мировой системы здравоохранения, в особенности в связи с необходимостью борьбы с НИЗ (неинфекционными заблеваниями). В 2010 году 69,38 долларов США международной помощи были израсходованы на каждый год, потерянный в связи со смертью или инвалидностью, вызванной СПИДом (измерение ведется в годах жизни с поправкой на инвалидность, или DALY), 16,27 доллара США ‑ на потери DALI от малярии, 5,42 доллара – на потери DALI от материнства, новорожденных или детей. 
В то же время положение с растущими неинфекционными заболеваниями (НИЗ) ухудшается. Более того, Мировой экономический форум прогнозирует потери в 21,3 миллиарда долларов США от этих болезней в развивающихся странах к 2030 году. 
Несмотря на гораздо более высокие показатели по избыточному весу населения в развитых странах, статистика преждевременной смерти или инвалидности от болезней сердца, рака и других НИЗ в этих странах значительно улучшилась. Большинство методов и средств для получения таких успешных результатов не требует больших затрат, но они мало применяются в развивающихся странах. 
Если в течение следующего десятилетия страны с низкими и средними доходами смогут провести работу по предотвращению и лечению НИЗ в той же степени, как это сделала средняя богатая страна в период с 2000 по 2013 год, то будет предотвращено более пяти миллионов смертей. 

Почему экономисты ставят здоровье на первый план 
ПАЛО-АЛЬТО – В идеальном мире, каждый, везде, имел бы доступ к услугам здравоохранения, в которых он нуждается, без необходимости платить больше, чем мог бы себе позволить. Но “здоровье для всех” – также известное как всеобщий доступ к медицинским услугам – действительно возможно, не только в богатых, но также и в самых бедных странах? 
Это причина, по которой мы объединили с��тни коллег экономистов из почти 50 стран, чтобы призвать руководителей уделить первостепенное внимание инвестициям во всеобщий доступ к медицинским услугам. А более широкий стимул, стоящий за этой Декларацией Экономистов, под эгидой Фонда Рокфеллера, и в настоящее время имеющей более чем 300 подписей, привел глобальное здоровье и развитие к историческому перепутью. 
В сентябре, Генеральная Ассамблея Организации Объединенных Наций приняла новый свод 15-летних глобальных целей, чтобы направить мировые усилия на то, чтобы положить конец бедности, содействовать всеобщему процветанию и обеспечить здоровую планету к 2030 году. В то время как мировые лидеры готовятся принять самый амбициозный на сегодняшний день глобальный список намеченных задач – Цели Устойчивого Развития будут запущены 1 января – решение с чего начать, может показаться сложной задачей. 
Вместе с тем, для экономистов ответ ясен: следующая глава стратегии развития должна уделять первоочередное внимание улучшению здоровья – и не должна никого оставить в стороне. 
Обеспечение каждого высококачественными, основными медицинскими услугами без угрозы финансового краха, это то, что нужно сделать в первую очередь. Здоровье и выживание являются основными ценностями практически для каждого человека. 
Тот факт, что “предотвратимые смерти” остаются распространенными в странах с низким и средним уровнем доходов, является симптомом разрушенных или недостаточно профинансированных систем медико-санитарного обслуживания, а не отсутствия медицинского ноу-хау. Если мы увеличим инвестиции в здоровье сейчас, то к 2030 году мы можем быть намного ближе к миру, в котором ни один родитель не теряет своего ребенка – и ни один ребенок не теряет родителей – от болезней, которые можно было предотвратить. 
Когда люди здоровы и финансово стабильны, их экономика сильнее и богаче. С выгодой в десять раз больше, чем изначальные затраты, первоочередные инвестиции в здравоохранение, в конечном итоге могут покрыть остальную часть новой глобальной повестки дня в области развития. 
Более ста стран приняли меры в этом направлении; в процессе, они выявили широкие возможности и стратегии для ускорения прогресса в направлении достижения цели – здоровье для всех. В частности, мы считаем, что три области - технология, стимулирование, и, казалось бы, инвестиции “направленные не на здоровье” – имеют потенциал для резкого продвижения всеобщего доступа к медицинским услугам. 
Во-первых, технология быстро меняет правила игры, особенно в развивающихся странах, где неравенство в доступе к медицинской помощи является максимально широким. В Кении, которая уже ведет мир в мобильные деньги через "m-PESA", подъём в телемедицине позволяет пациентам из сельской местности и практикующим врачам, взаимодействовать через видеоконференции с персоналом из основных больниц Кении – тем самым, улучшая качество медицинской помощи за очень небольшие деньги. 
Фонд m-PESA, в партнерстве с Фондом Африканских Медицинских Исследований, также приступил к реализации онлайн обучения общинных санитаров-добровольцев и дополнению этих курсов массовыми рассылками СМС/групповыми сообщениями WhatsApp, чтобы держать группу на связи и делиться важными обновлениями. Инвестиции в высокоценные, недорогие технологии, помогут нам добиться большего каждым вложенным долларом. 
Например, когда государство платит частному сектору, на основе результатов (например, количество или доля вакцинированных детей), и учет и результаты известны для их последующего улучшения. Ваучер программы для охраны репродуктивного здоровья в Уганде и Кении, в настоящее время предоставляют доступ к качественным услугам частного сектора. 
Наконец, создание устойчивых систем здравоохранения – достаточно гибких, чтобы согнуть, но не сломать, в случае потрясений – означает улучшение других общественных благ, которые тесно связаны со здоровьем человека. Они включают в себя чистую воду и санитарные условия, дороги и инфраструктуру, которые позволят предоставить экстренную медицинскую помощь и услуги. 
Естественного развития статус-кво не будет достаточно, чтобы до них добраться. Вместо этого, мы должны подтолкнуть системы общественного здравоохранения за пределы своих обычных границ инвестиций в и продвижение новых технологий, наращивание стимулов и признание, что системы здравоохранения не существуют в вакууме. 
Всеобщий доступ к медицинским услугам является правильным, целесообразным и давно назревшим. Для достижения мира, в котором удовлетворяются потребности каждого в медицинском обслуживании, и никто не живет в бедности, наши лидеры должны прислушаться к этому обращению и претворить его в жизнь. 

Поможет ли бедным странам всеобщий базовый доход? 
А правые – как средство демонтажа запутанной бюрократии социальной защиты; они признают необходимость обязательных социальных трансфертов, если, конечно, те не приведут к значительному ослаблению экономических стимулов. Кроме того, эта идея даёт определённую страховку от жуткого будущего, где роботы вполне способны заменить людей во многих секторах экономики. 
Хотя сообщается о том, что в Канаде, Финляндии и Нидерландах сейчас всерьёз рассматривают идею введения базового дохода, известные экономисты из развитых стран предупреждают, что этот проект просто неприемлемо дорог. Например, если в США ежегодно выдавать $10 000 каждому взрослому (а это меньше, чем официальный подушевой порог бедности), тогда почти все федеральные налоговые доходы будут полностью исчерпаны в рамках нынешней налоговой системы. 
А если посмотреть на страны с низким и средним уровнем доходов? Оказывается, что выплаты базового дохода выглядят вполне реально с фискальной точки зрения (не говоря уже об их социальной желательности) в тех странах, где порог бедности низок, а существующие системы социальной поддержки слабы, при этом их администрирование обходится слишком дорого. 
Здесь примерно пятая часть населения живёт за официальной чертой бедности, которая при этом занижена. Хотя граждане, обладающие так называемой «картой бедняка», имеют право на государственную помощь, опросы показывают, что примерно половина всех бедняков не имеют этих карт, в то время как у трети людей, живущих в сравнительном достатке, они есть. 
Это вызвано не только комбинацией политических и административных факторов, но и реальными структурными проблемами. Зачастую очень трудно проверить размеры доходов в условиях, когда рабочие места сконцентрированы в неформальном секторе (речь идёт, главным образом, о самозанятых), где нет никакой формальной бухгалтерии или данных о доходах. 
Большую часть этого хаоса можно устранить, введя безусловный базовый доход. Вопрос в том, могут ли правительства позволить себе это, не повышая при этом налоговое бремя и не подрывая стимулы к ведению экономической деятельности. 
Если каждый из 1,25 млрд граждан Индии начнёт получать годовой базовый доход в размере 10 000 рупий ($149), что примерно на 25% ниже официальной черты бедности, тогда совокупные выплаты составят около 10% ВВП. По оценкам Национального института государственных финансов и политики (Дели), каждый год индийское правительство выделяет значительно бóльшие суммы на прямые и косвенные субсидии сегментам населения, живущим в достатке, не говоря уже о налоговых льготах в корпоративном секторе. 
Если у правительства не хватит политической смелости ликвидировать достаточное число субсидий, у него будет два варианта действий. Либо оно предпримет меры по увеличению налоговых доходов, например, повысив собираемость налога на недвижимость (сейчас он крайне низок), либо оно снизит размер вводимого базового дохода. 
Схема с базовым доходом может заменить отдельные совершенно неработающие программы социальных расходов, однако она не способна заменить, скажем, государственное образование, здравоохранение, программы питания для дошкольников, гарантии занятости на общественных работах. Размер базового дохода будет жёстко ограничен, при этом нет никаких способов гарантировать, что частные лица направят значительную часть этого дохода на получение социально желательного уровня образования, здоровья или питания. 
Если все эти ограничения будут приняты во внимание, тогда останется мало причин полагать, будто программа базового дохода не сработает в развивающихся странах. Более того, наиболее часто высказываемые аргументы против данной схемы весьма неубедительны. 
Согласно этой логике, роль трудовой деятельности не сводится к получению дохода, поэтому снижение мотивации может привести к серьёзным проблемам. Например, европейские социал-демократы беспокоятся, что система базового дохода подорвёт солидарность между трудящимися, лежащую в основе нынешних программ социального страхования. 
Однако работники неформального сектора, который доминирует в развивающихся странах, уже исключены из программ социального страхования. Кроме того, любой потенциально возможный базовый доход (по крайне мере, сейчас) не сможет быть настолько большим, чтобы люди смогли просто прекратить работать. 
Более того, в беднейших группах населения базовый доход позволит увеличить роль трудовой деятельности как инструмента, повышающего достоинство и солидарность, поскольку он смягчит нагрузку на людей, особенно женщин, которые сейчас слишком перегружены работой. Вместо того чтобы беспрерывно боятся потери средств к существованию, самозанятые люди – мелкие производители, торговцы – смогут заняться более стратегическими вопросами, воспользовавшись своей возросшей рыночной силой перед продавцами, посредниками, кредиторами и арендодателями. 
Последний аргумент против схемы с базовым доходом состоит в том, что бедные якобы начнут тратить деньги на вредные себе и обществу занятия, например, азартные игры и потребление алкоголя. Однако эксперименты с прямой выплатой наличных в нескольких странах, в том числе Эквадоре, Индии, Мексике и Уганде, не свидетельствуют о неизбежности подобных злоупотреблений. 
Идея всеобщего базового дохода, о котором фантазировали утопические социалисты и либертарианцы, может быть преждевременной для развитых стран. Однако от этих схем не стоит отказываться в странах развивающегося мира. 

Медицинские инновации в странах глобального Юга 
ДАККА – Каждый день от предотвратимых и излечимых заболеваний, например диареи и пневмонии, умирают дети, причём на страны развивающегося мира приходится большая часть этих жертв. Совершенно очевидно, что нужно искать инновационные и недорогие решения, которые можно было бы использовать в условиях скудных ресурсов. 
Возьмём пневмонию. На её долю приходится 15% всей смертности детей младше 5 лет – это почти миллион детских смертей каждый год. 
В странах развитого мира дыхательная поддержка пузырькового CPAP обеспечивается механическими вентиляторами. Но у механических вентиляторов слишком высокая цена для систем здравоохранения развивающихся стран, поэтому миллионы пациентов в большинстве стран Глобального Юга остаются без доступа к пузырьковым CPAP, способным спасти их жизнь. 
Однако благодаря комбинации медицинских знаний с изобретательным мышлением, мой коллега по научно-исследовательской медицинской организации «icddr,b», Джобайер Чисти, создал простую и доступную альтернативу пузырьковому CPAP, используя при этом материалы, которые легко доступны даже бедным странам, например, пустые бутылки из-под шампуня и пластиковые трубки. 
В прошлом году Чисти и его команда (при участии коллег из Австралии и при финансовой поддержке Австралийского агентства по международному развитию) провели в Бангладеш клинические испытания с целью сравнить эффективность этого альтернативного аппарата с методами кислородной терапии с низким и сильным давлением потока, которые рекомендованы Всемирной организацией здравоохранения для применения в условиях скудных ресурсов. Результаты оказались воодушевляющими. 
Пузырьковый CPAP, поддерживаемый этим сверхдешёвым аппаратом, показал себя столь же эффективным, как и стандартные методы кислородной терапии с низким и высоким давлением потоков. Более того, лишь 4% младенцев умерли во время лечения этим импровизированным устройством пузырькового CPAP, по сравнению с 15% тех, кто получал кислородную терапию с низким давлением потока. 
Аргументы в пользу дальнейшего тестирования созданной Чисти альтернативной системы обеспечения работы пузырькового СРАР (не говоря уже о её использовании там, где альтернативные варианты лечения не доступны) совершенно очевидны. Если будущие тесты продемонстрируют столь же высокую эффективность, недорогой пузырьковый СРАР сможет стать стандартом лечения пневмонии в условиях скудных ресурсов, потенциально спасая тысячи жизней каждый год. 
Она подтверждает идею, которая является основной мотивацией моей работы во главе Отдела материнского и детского здоровья в «icddr,b»: инноваторы, живущие и работающие в условиях скудных ресурсов, едва ли не лучше всех подготовлены для разработки и тестирования недорогих медицинских решений. Действительно, никто не понимает ограничения слабой системы здравоохранения лучше, чем тот, кто вынужден в ней работать. 
Именно поэтому соединённые в глобальную сеть институты медицинских исследований, базирующиеся в развивающихся странах, такие как «icddr,b», незаменимы. Они являются платформой для местных исследователей и инноваторов, позволяющей увидеть перспективы там, где человек со стороны никогда не сможет их разглядеть. 
Накапливая данные, медицинские инноваторы из развивающихся стран смогут добиться применения своих клинических разработок в системах государственного здравоохранения, причём не только в собственных странах, но и в других регионах мира со скудными ресурсами. 

Устранение информационных пробелов в здравоохранении 
БОСТОН – В то время как большая часть мира сегодня страдает от избытка информации, еще есть места, где информация носит ограниченный характер. И этот дефицит иногда стоит людям жизни. 
В родильном отделении крупнейшего государственного медицинского учреждения Занзибара, Больнице Mnazi Mmoja, данные пациента перечислены на доске сухого стирания. Информация на доске содержит количество поступивших женщин, вид и тяжесть их состояния, а также выжили они или нет. 
Не существует даты или отметки времени либо долгосрочных систем регистрации. Фотографировать доску строго запрещено, а записи хранятся лишь до тех пор, пока они на доске. 
Такое отношение к регистрации медицинских данных характерно не только для Занзибара. На самом деле, Занзибар, вероятно, более аккуратен, чем многие другие места во всей Африке и в Азии, где системы сбора данных просто не существует. 
Когда страна страдает от такого дефицита данных, ее политики в области общественного здравоохранения, бюджеты и стратегии определяются политической поспешностью или предположениями. Иногда предположения верны, но в большинстве случаев это не так. 
Это является серьезным вызовом для систем здравоохранения в развивающихся странах. 
Согласно анализу Мартина Макария и Майкла Даниила из Медицинской школы Университета Джона Хопкинса, опубликованном в British Medical Journal, в Соединенных Штатах, одни только врачебные ошибки являются третьей основной причиной смерти, после сердечных заболеваний и рака. В контексте их анализа, медицинские ошибки могут в себя включать плохих врачей, слабый клинический опыт, недостаток общения между сотрудниками или отделами, а также неправильные диагнозы. 
К сожалению, поскольку мы обладаем ограниченными данными, мы не можем знать, в какой степени любой из этих факторов приводит к ухудшению состояния здоровья и предотвратимым смертельным случаям в развивающихся странах. 
Финансовое бремя здравоохранения в странах с низким и средним уровнем доходов является существенным, несмотря на прогресс, достигнутый в борьбе с ВИЧ, малярией и туберкулезом. Помимо этих заболеваний, которые лечатся и отслеживаются, отчасти благодаря широкой информированности, многие болезни не распознаются и продолжают затруднять услуги в области общественного здравоохранения. 
Понимание общих причин смертности является единственным способом для улучшения здравоохранения в общинах с высокой заболеваемостью населения, патриархальной иерархией, а также многочисленным и рассредоточенным сельским населением, которое полагается на традиционную медицину. В этих условиях, взаимосвязи пациента с врачами очень редки, поэтому важно, собирать записи о них при каждом удобном случае. 
Различные общества имеют разные потребности в области здравоохранения, и полное их понимание является нелегкой задачей. Но мы можем начать процесс в три этапа. 
Все люди хотят здоровой и продуктивной жизни для себя и своих близких, так что они одобрят новые данные о том, почему люди в их общине умирают или болеют. С появлением гражданской журналистики и социальных медиа, даже в бедных странах, кампании по повышению осведомленности общественности, в настоящее время более доступны, чем когда-либо. 
Многие развивающиеся страны не имеют средств, инфраструктуры и профессиональной подготовки необходимой для использования сложных инструментов сбора данных; но это не означает, что они не могут достичь в этом значительных улучшении. Как показал Атул Гаванде из Школы общественного здравоохранения Гарвардского университета, простые бланки могут быть эффективными как в сборе данных, так и в принятии более эффективных решений. 
Некоторые данные могут указывать на политически неудобные или противоречащие здравому смыслу выводы, и политики могли бы поддаться искушению это скрыть. В эпоху социальных медиа и журналов открытого доступа, мы должны требовать, чтобы вновь собранные данные были доступны для широкого круга людей, исследующих вопросы общественного здравоохранения и работающих в медицинских учреждениях. 
В конце концов, мы не в состоянии предотвратить смерти, вызванные определенными заболеваниями. Но с большим количеством информации, в наших силах предотвратить те смерти, которые вызваны нашей собственной самоуспокоенностью или некомпетентностью. 

Помощь на развитие ради развития 
Почти ежедневно Соединенные Штаты и Европа угрожают ввести экономические санкции или прекратить помощь на развитие, если какое-то уязвимое правительство не примет во внимание их резкую политическую критику. Самые последние угрозы обращены на новое правительство во главе с партией Хамас в Палестине. 
Такая тактика вводит в заблуждение. Использование помощи на развитие в качестве политической палки просто усугубляет страдания обедневших и нестабильных стран, не достигая политических целей, которых добиваются страны-доноры. 
Чтобы понять почему, необходимо иметь долгосрочное представление о геополитике, особенно постепенном упадке американского и европейского мирового господства. Технология и экономическое развитие разрастаются по всей Азии и развивающемуся миру, в то время как распространение грамотности и политического сознания в течение прошлого столетия сделали национальное самоопределение безусловно доминирующей идеологией нашей эпохи, приведя к концу колониализма. 
Неспособность понять это стоит за повторными неудачами США во внешней политике на Ближнем Востоке, по крайней мере, начиная со свержения шаха Ирана в 1979 г. США наивно продолжают считать Ближний Восток объектом манипуляций или из-за нефти, или из-за других целей. На Ближнем Востоке война в Ираке повсеместно рассматривается как война за контроль США над нефтью Персидского Залива – довольно убедительное мнение, принимая в внимание то, что мы знаем о настоящих истоках войны. 
Политизация иностранной помощи отражает то же высокомерие. Хотя США риторически защищают демократию на Ближнем Востоке, их первой реакцией на победу Хамаса было требование о том, чтобы вновь избранное правительство вернуло $50 миллионов помощи, предоставленной США. 
Доктрины Хамаса действительно недопустимы для долгосрочного мира, как ясно дали понять даже некоторые арабские государства, такие как Египет. Но сокращение помощи, скорее всего, усилит беспорядок вместо того, чтобы привести к приемлемому долгосрочному компромиссу между Израилем и Палестиной. 
К недавно избранному палестинскому правительству нужно относиться, по крайней мере в начале, с законностью. Позже, если оно покажет себя с плохой стороны, поддерживая террор, политика может измениться. 
Богатые страны на протяжении долгого времени вмешивались, часто со своей собственной коррупцией и некомпетентностью, во внутренние дела тех стран, которым они теперь дают наставления. США проповедуют “порядок в управлении” в тени неспровоцированной войны, скандалов взяточничества в конгрессе и неожиданной удачи компаний, имеющих политические связи, таких как Halliburton. 
Во вторых, американские и европейские угрозы прекратить помощь или ввести санкции в любом случае слишком слабы, чтобы достичь многого помимо подрывания и так уже нестабильных и обедневших стран. Рассмотрите недавние угрозы прекратить помощь Эфиопии, в которой на одного эфиопа приходится $15 в год – большая часть фактически выплачивается американским и европейским консультантам. 
Сокращение помощи Эфиопии тем не менее приведет к большому количеству смертных случаев среди обедневших людей, которым не хватает лекарственных препаратов, усовершенствованных семян и удобрений. Действительно, учет помощи, которую то опять предоставляют, то опять прекращают, является жалким. 
Но реализм в международных экономических отношениях требует принять тот факт, что официальная помощь на развитие может помочь достичь широких политических целей стабильности и демократии только в долгосрочной перспективе. Самая надежная дорога к стабильной демократии - устойчивый и справедливый экономический прогресс в течение достаточного периода времени. 
Поэтому основным стандартом для обеспечения официальной помощи на развитие должен быть вопрос о том, способствует ли на самом деле официальная помощь экономическому развитию. По существу она должна быть надежной, предсказуемой и направленной на нужды в целях развития так, чтобы за ней можно было проследить и чтобы ее можно было измерить и оценить. 
Если помощь на развитие можно направить на реальные нужды, то ее должны предоставлять бедным и нестабильным странам, зная, что это спасет жизни, улучшит экономические результаты, и таким образом также улучшит долгосрочные перспективы демократии и порядка в управлении. 

Помощь на развитие в пять простых шагов 
Все страны (и богатые, и бедные) должны обеспечивать всеобщую доступность основных медицинских услуг, в том числе безопасные роды, питание, вакцинацию, борьбу с малярией и клинические услуги. Ежегодно почти 9 миллионов детей умирает от условий, которые могут быть предотвращены или исправлены, и почти 400 000 женщин умирают вследствие осложнений при родах. 
Почти все данные случаи происходят в беднейших странах мира. Прекращение дальнейших смертей не только приведёт к снижению страданий, но и станет стимулом роста экономического благосостояния в бедных и нестабильных обществах. 
Главным препятствием в решении данной проблемы является то, что беднейшие страны мира не способны финансово обеспечить всеобщую доступность основных медицинских услуг, несмотря на то что их стоимость на душу населения крайне невысока. Благодаря использованию иммунизации, современной медицины, новейших средств диагностики, мобильных телефонов и других новых технологий, всеобщие основные медицинские услуги стали сегодня высокоэффективными и совсем недорогими: в беднейших странах их стоимость в год на человека составляет примерно 54 доллара США. 
Поскольку основные медицинские услуги по-прежнему недоступны приблизительно 1 миллиарду бедняков, общая необходимая сумма равна примерно 40 миллиардам долларов в год. Иностранные «доноры» (в том числе США, ЕС и Япония) в настоящее время предоставляют 1/3 данной суммы – около 14 миллиардов долларов в год. 
Остающийся ежегодный дефицит финансов составляет, таким образом, около 26 миллиардов долларов США. Данные деньги позволили бы ежегодно спасать жизни многих миллионов матерей и детей. 
Самый очевидный дефицит наблюдается в финансировании Всемирного фонда по борьбе со СПИДом, туберкулёзом и малярией – всемирной организации помощи беднейшим странам мира в борьбе с данными смертельными заболеваниями. Всемирному фонду отчаянно не хватает денег, однако администрация Обамы и правительства других стран не реагируют на данную его финансовую потребность. 
Во-первых, США могут прекратить свою дорогостоящую и неудачную войну в Афганистане, которая стоит около 100 миллиардов долларов в год. Если бы США выделили хотя бы незначительную часть из этих 100 миллиардов долларов для помощи на развитие в Афганистане, это было бы гораздо более эффективным средством для достижения мира и стабильности в этой истерзанной войной стране. 
Например, США могут выделить в год 25 миллиардов долларов для помощи на развитие и ещё 25 миллиардов долларов для всемирного здравоохранения, и при этом сохранить 50 миллиардов долларов в год для сокращения бюджетного дефицита в США. Афганистан и, следовательно, США, станут гораздо безопаснее, мир станет гораздо здоровее, и экономика США сильно выиграет. 
Второй подход заключается во введении налога на крупные международные банки, получающие избыточные прибыли от своей спекулятивной торговли. Даже после того, как финансисты Уолл-стрит чуть не разрушили мировую экономику, правительство США холило и лелеяло их, позволив им в прошлом году вернуть себе прежний уровень прибылей – возможно, около 50 миллиардов долларов. 
Банкиры снова выплатили сами себе огромные премии – более 20 миллиардов долларов за 2009 г. Эти деньги должны были достаться беднейшим людям мира, а не банкирам, которые, конечно же, их не заработали. 
Настало время введения международного налога на прибыли банков (возможно, в виде сбора по международным финансовым сделкам), который принесёт десятки миллиардов долларов в год. Настаивая на введении подобного налога, развивающиеся страны не должны соглашаться с неубедительными отговорками США и других стран о необходимости защиты их банков. 
Некоторые из них, в том числе Билл Гейтс, Джордж Сорос, Уоррен Баффетт и Джеффри Сколл уже стали мега-филантропами, выделяя огромные суммы на благо всего мира. Однако другим мультимиллиардерам ещё только предстоит сделать сопоставимые пожертвования. 
Согласно самому последнему списку журнала Forbes в мире насчитывается 1011 мультимиллиардеров, общее состояние которых составляет 3,5 триллиона долларов США. Это означает, что если каждый мультимиллиардер выделит 0,7% своего состояния, общая сумма составит 25 миллиардов долларов в год. 
Корпорация Exxon-Mobil может и должна выделять гораздо больше средств на обеспечение остро необходимых потребностей континента в основных медицинских услугах, будь то плата за право пользования недрами или с помощью корпоративных филантропических пожертвований. 
Если США и Европа слишком небрежны для того, чтобы сделать свою часть работы, новые страны с крепнущей экономикой могут взять эту работу на себя и сделают так. К счастью, данные новые «доноры» становятся в Африке партнёрами, которым доверяют. 
Богатый мир говорит о том, что ему недостаёт денег, чтобы сделать больше, но недостаёт ему воображения, а не ресурсов. США должны перевести свои расточительные военные расходы на новое финансирование здравоохранения. 
И они требуются срочно. Их выделение ‑ проблема нравственного выбора и понимания. 
Джеффри Д. Сакс – профессор экономики и директор Института Земли при Колумбийском университете. 

Достижение полного потенциала увеличенного количества помощи 
ПАРИЖ – Усилие по искоренению бедности в глобальном масштабе никогда не было более интенсивным. Согласно новым данным ОЭСР, в 2014 году (во второй год подряд) официальная помощь в целях развития (ОПР) достигла исторического максимума: $135 млрд. Это означает, что страны с развитой экономикой, несмотря на их собственные недавние проблемы, по-прежнему уважают свою обязанность содействовать глобальному развитию. 
Добавим к этой общей сумме помощи существенные расходы со стороны Китая, арабских стран и стран Латинской Америки в виде инвестиций и кредитов, и становится ясно, что потоки ОПР в сторону развивающегося мира достигли беспрецедентного уровня. И все же наше счастье насчет этих цифр не должно затмевать возможности более эффективного направления этих средств. 
Официальная помощь от стран-доноров помогла сократить масштабы крайней бедности и детской смертности вдвое, и она также привела к прогрессу на многих других фронтах. Но мы начинаем понимать, что устойчивых потоков помощи в целях развития не будет достаточно, чтобы искоренить крайнюю нищету к 2030 году и реализовать новые цели устойчивого развития Организации Объединенных Наций, которые будут согласованы до конца этого года. 
Деньги, которые тратятся на гуманитарную помощь сегодня могут оказать существенно большее влияние, если их использовать для мобилизации внутренних налоговых потоков и частных инвестиций в страны, зависимые от помощи. Это использование ОПР лучше отражено в новом индикаторе ОЭСР, введенном 8 апреля: общий объем официальной поддержки для развития. 
В среднем, развивающиеся страны зарабатывают 17% от их ВВП в виде налогов, по сравнению с 34% в странах ОЭСР. Некоторые собирают всего 10%. 
Африка, например, теряет около $50 млрд в год в незаконных поставках, что является гораздо больше, чем она получает в качестве помощи в целях развития. Содействие развивающимся странам для создания всего на 1% больше ВВП в виде налогов мобилизует вдвое больше денег, чем общая сумма ОПР - и все это можно было бы направить в схемы образования, здравоохранения, безопасности, или выплаты денежных средств. 
В Кении, Налоговые Инспекторы Без Границ (проект во главе с ОЭСР) показал, что каждый доллар, потраченный на работу с органами власти для расправления с уклонением от налогов производит увеличение доходов в размере $1,290. Кроме того, на Филиппинах, полмиллиона долларов, которые были направленны с целью оказания поддержки налоговой реформе генерировали свыше $1 млрд в дополнительных налоговых поступлениях. 
Гарантии, льготные кредиты, и инвестиции в акционерный капитал, подкрепленные помощью в целях развития могут способствовать привлечению инвесторов, как это и произошло с проектами солнечной энергии в Мали и промышленных предприятиях в Эфиопии. В 2014 году тогдашний комиссар ЕС по развитию Андрис Пиебалгс сообщил, что гранты на общую сумму €2,1 млрд ($2,2 млрд) «по оценкам завоевали €40,7 млрд. рычаги в 226 проектах с 2007 года». 
Даже в прошлом году, когда помощь была на рекордно высоком уровне, то средства, предоставленные наименее развитым странам мира на самом деле снизились. Многолетние программы в более благополучных странах получили большее количество денег, в то время как бедных кандидатов снова забывают. 
Следует уделить особое внимание уязвимым группам, которые пытаются вырваться из бедности: например, этническим и религиозным меньшинствам и сельскому населению. 
Эти страны-доноры также обязались достичь цель ООН тратить по меньшей мере 0,15% от их валового национального дохода на помощь в целях развития для наименее развитых стран. Кроме того, они договорились о новых правилах, которые должны направлять больше ресурсов с более мягкими условиями в беднейшие страны, и которые реализуют новые гарантии обеспечения устойчивости долговой ситуации. 
Мы - первое поколение в истории человечества у которого есть средства для того, чтобы вытянуть каждого человека на планете из крайней нищеты. В мире есть достаточно денег. 

Новые пути к лидерству в международном развитии 
СИЭТЛ – Официальная помощь в целях развития (ОПР) помогает спасать жизни, строить более стабильные и безопасные общества и продвигать мягкую силу во всем мире. Это тот вопрос, с которым мой босс, Билл Гейтс, недавно вернулся домой, после чего он обратился к ведущим военным и аналитикам по безопасности Соединенного Королевства в Королевском объединенном институте оборонных исследований в Лондоне. 
Но отметить влияние Британской ОПР было лишь частью ответа; Билл также подчеркнул, что множество других стран также выполняют свои обязательства по оказанию помощи. 
В Европе, Дания, Нидерланды, Норвегия, Люксембург и Швеция в последнее время достигали порога ООН, а недавно к их рядам присоединилась Германия. Франция пока еще нет, но она увеличивает свой вклад. 
За пределами Европы, Саудовская Аравия, Объединенные Арабские Эмираты и Катар также входят в число крупнейших значительных мировых доноров по ОПР – реальность, о которой многие не знают. Все они являются донорами “Фонда жизни и средств к существованию”, самой большой инициативы по многостороннему развитию на Ближнем Востоке. 
Все началось в прошлом году с $363 млн утвержденных для финансирования шести крупных проектов в Арабских и Африканских странах. В феврале, первой инициативой стал проект по борьбе с малярией в Сенегале, стоимостью $32 млн, а в этом месяце был утвержден еще один раунд проектов, был достигнут уровень общего утвержденного фонда более $600 млн. 
Но, она может способствовать появлению более стабильных, более процветающих и здоровых обществ, которые менее уязвимы к гражданским войнам или терроризму. Фонд Гейтса считает, что, в частности, доноры из Мусульманского мира, играют важную роль в борьбе с нищетой и нестабильностью. 
Внутренние проекты могут поддержать потенциал этих стран, чтобы сыграть решающую роль в международном развитии. Например, программа стипендий Шагафа, при поддержке Фонда короля Халида и Фонда Гейтса, призвана стимулировать некоторых из самых одаренных молодых Саудовцев, многие из которых женщины, продолжать карьеру в некоммерческом секторе, который ориентирован на местное и глобальное социальное воздействие. 
Но реальным ключом к успеху в международном развитии является сотрудничество. Объединив ресурсы и обмен опытом, такие организации, как Фонд Гейтса и правительства стран-доноров, от Великобритании до ОАЭ, можно достичь гораздо большего, чем было бы возможно в одиночку. 
Катар недавно присоединился к донорам Гави, Альянсу по вакцинам, для которого в последние годы Великобритания была крупнейшим донором. Саудовская Аравия является давним донором Глобального фонда для борьбы со СПИДом, туберкулезом и малярией, еще одно партнерство, в котором Великобритания является важным игроком 
Но они часто не замечают преимуществ, связанных с укреплением отношений между странами-донорами, которые работают вместе в целях продвижения международного развития. Странам-донорам следовало бы принять эту реальность и воспользоваться возможностями для установления связей с новыми глобальными партнерами, которые разделяют их приверженность борьбе с нищетой. 

Не оставить беженцев за бортом 
В 2014 году конфликты и преследования вынудили 42 500 человек в день бежать из своих домов, что увеличило число беженцев почти в 4 раза по сравнению с 2010 годом. Вынуждены были покинуть свои жилища почти 60 миллионов человек – кризис, не имеющий себе равных со времен второй мировой войны. 
Сегодня мы, как руководители агентств ООН по вопросам беженцев и развития, призываем мир ответить на это ужасное потрясение, предоставив людям возможности для восстановления своей нормальной жизни. Мы полагаем, что этот путь вперед начинается с «Целей устойчивого развития 2030 года», в которых ООН подтвердила свое обязательство «не оставить никого забытым» в вопросах борьбы с бедностью и неравенством. 
В 2014 году только 1 % беженцев смог возвратиться домой. Подавляющее большинство перемещенных лиц проводит в изгнании не дни и месяцы, а годы или десятилетия, а иногда и всю жизнь. 
Ни один из них не выходил за пятимильную зону лагеря беженцев (общая площадь лагеря 13 квадратных километров). Они все еще живут на чемоданах своей бабушки, ожидая возможности покинуть это место. 
Так же, как и Сомайя, живет большинство беженцев в развивающихся странах. И все же очень часто организации развития, которые могли бы предоставить беженцам помощь, сталкиваются с недостаточным финансированием и жесткими инструкциями, которые не дают им возможности удовлетворить потребности беженцев. 
Они живут в состоянии неопределенности, не имея никакого другого выбора, кроме гуманитарной помощи. Они вынуждены искать заработки в неформальном секторе экономики, где они рискуют пасть жертвой ареста, сексуальной эксплуатации, детского труда или других злоупотреблений. 
Поэтому вместо посещения школы он сортирует уголь для продажи его в качестве топлива. Такие беженцы, как Анас, изо всех сил пытаются осуществить свои права – на образование, здравоохранение, свободу передвижения и доступ к работе, земле и жилью – которые важны для выхода из бедности. 
Уничтожение этих проблем требует политических и экономических изменений, которые позволят развивающимся странам оказывать больше помощи. Связь между развитием и проблемой беженцев совершенно ясна, и мы должны рассматривать эти проблемы как вопросы общей ответственности. 
Крупномасштабные перемещения людей налагают большую нагрузку на общественные ресурсы, даже в странах среднего дохода; без достаточной внешней помощи это может уничтожить прогресс, достигнутый за долгие годы. Пока мир не даст более крупной и более качественной поддержки странам, которые принимают и организовывают проживание беженцев, мы можем ожидать значительного роста финансовых средств на гуманитарные программы, которые никогда не закончатся. 
Когда перемещенным лицам дают возможность развить свои навыки и осуществить свои стремления, они создают новые возможности для роста экономики. Именно поэтому агентства по вопросам развития должны иметь больше возможностей для ликвидации бедности и неопределенности – везде, где они появляются – прежде чем они станут бесконтрольно расти. 
Настало время отказаться от шаблонного изображения беженцев как пассивных получателей средств, которые сидят без дела и протягивают руки за помощью. Это представление сложилось в связи с положением, в которое были поставлены беженцы, и еще более укрепилось из-за неправильной реакции мира. 
Международное сообщество больше не может позволить игнорировать такой потенциал или бездействовать, в то время как самые слабозащищенные люди выбрасываются из человеческого общества. Поскольку заголовки новостей привлекают внимание к человеческим потерям в результате этих трагедий, мы должны помнить, что у нас есть другой выбор в реагировании на это, чем просто шок. 
Мы можем отказаться от экономической изоляции тех людей, которые живут среди нас, но родились где-то в другом месте. Мы можем удвоить наши усилия по поиску политических решений для ликвидации конфликтов и причин преследования людей. 

Финансирование борьбы с изменением климата 
Вьетнам сообщил, например, что стихийные бедствия, некоторые из которых усугублены изменением климата, вызвали ежегодные потери, эквивалентные 2% его ВВП. В таких зависимых от сельского хозяйства странах, как Эфиопия, более длительные засухи и более частые наводнения угрожают недостатком средств к существованию и запасов продовольствия. 
Поскольку международное сообщество готовится к Конференции ООН по глобальному потеплению в Париже в декабре, первостепенной задачей становится поиск и направление источников финансирования для борьбы с изменением климата. Такие банки развития, как французское Агентство по вопросам развития (AFD), где я работаю генеральным директором, хорошо подготовлены к участию в этой работе. 
Например, эффекты изменения климата могут представлять критические угрозы для инфраструктуры – ирригации в сельском хозяйстве, общественному транспорту или почти всем другим проектам. Между тем, повышение доходов – цель любого плана по развитию – почти всегда означает увеличение потребления природных ресурсов и энергии, что приводит к еще большему объему выбросов газов и дальнейшему потеплению. 
Примерами таких проектов являются ветроэлектростанции на фермах в Эфиопии, улучшение менеджмента по уходу за лесами на Мадагаскаре, национальные планы улучшения климата в Индонезии и Вьетнаме, внедрение «чистого» городского транспорта в Колумбии. 
Банки развития могут также играть важную роль в разработке таких финансовых инструментов, которые позволяют частным инвесторам вкладывать средства в борьбу с изменением климата. Но сегодняшняя проблема финансирования касается не только суммы финансирования. 
Одним из решений этого вопроса являются «зеленые» (или «климатические») облигации. У этих инструментов есть все особенности обычных обязательств, но они поддержаны инвестициями, которые способствуют устойчивому развитию или борьбе с изменением климата. 
До недавнего времени только несколько организаций или правительств, включая Всемирный банк, американский штат Массачусетс и французский регион Иль де Франс, выпустили зеленые облигации, и обычно суммы выпусков были довольно скромными. Но за прошлые два года на рынок вышли и другие организации, и объемы выпущенных облигаций резко увеличились. 
Индустрия страхования обязалась удвоить зеленые инвестиции до 84 миллиардов долларов США к концу 2015 года. А в сентябре три крупнейших пенсионных фонда Северной Америки и Европы объявили о своих планах увеличить активы в низкоуглеродных инвестициях больше чем на 31 миллиард долларов США к 2020 году. 
В связи с этим должны быть разработаны специфические рекомендации и методы рейтинга этих облигаций. В этом контексте недавнее решение объединения институционных инвесторов измерить и опубликовать результаты выброса парниковых газов для выпуска облигаций на сумму не менее 500 миллиардов долларов США инвестиций является шагом вперед. 
С помощью крупнейшего агентства, которое производит оценку корпоративной социальной ответственности, мы смогли предоставить инвесторам подробную информацию и методику расчета воздействия выпущенного пакета облигаций на объем выбросов парниковых газов. Проекты, финансируемые с помощью этих облигаций, должны соответствовать жестким критериям, включая предварительный анализ результатов выброса парниковых газов, доказательство четкого и существенного влияния проекта на изменение климата. 
Климатические облигации обладают потенциалом, который повышает возможности различных стран и организаций в их работе по выполнению обязательств по снижению выбросов CO2. Однако для эффективной работы этих организаций им требуются четкие рекомендации и надежный аппарат оценки получаемых результатов. 

Что не так с доказательной медициной? 
СИЭТЛ – Каждая система здравоохранения балансирует охват, качество и стоимость услуг - часто с акцентом на один или два за счет других. Например, европейские системы как правило сосредоточены на охвате и обеспечении всеобщего доступа к медицинской помощи, а в Соединенных Штатах, напротив, главное - это качество. 
Но несмотря на индивидуальные взгляды на приоритеты, ясно то, что у США есть возможности для улучшения во всех трех областях. К счастью, усилия уже предпринимаются для нахождения решений в каждой из них. 
Американский «Закон о Защите Пациентов и Доступном Медобслуживании» (инновационное законодательство, которое в настоящее время широко известно как «Обамакэр») направлен на расширение охвата услуг, в то время как так называемые организации ответственные за медицинскую помощь, такие как Kaiser Permanente, пытаются сдержать расходы, совместив интересы поставщиков и плательщиков. Тем не менее, усилия по повышению качества за счет применения доказательной медицины может проигнорировать все то, что мы знаем о человеческом познании и опыте, и может подорвать важную роль, которую играет экспертная оценка врача. 
Для начала, доказательная медицина основана на фундаментальном недоверии к врачебной интуиции - то есть, оказанию вердикта на основе суждений, которые и так полагаются на опыт многолетнего стажа. Надо отметить, что существуют веские причины для скептицизма к интуиции, учитывая бесчисленные случаи, в которых она оказалась ошибкой. 
Врачи накапливают опыт в течение многих лет и когда у них есть широкие возможности для обратной связи в своих суждениях, их интуиция ценна - особенно в более сложных случаях. Опытный врач будет оценивать жизненно важные функции пациента и результаты тестов в контексте жизни пациента - например, является ли он восьмидесятилетним пенсионером с диабетом и кашлем курильщика, или трехнедельным недоношенным ребенком? 
На самом деле, выводы опытного врача могут быть более точными, чем те, которые предусмотрены доказательной медициной (ДМ). Это потому, что ДМ, хотя и основана на данных из рандомизированных исследований и строгих экспериментов, предназначена для ситуаций, которые похожи на условия пациентов в этих исследованиях. 
В таких случаях врач должен определить, насколько близко совпадает ситуация его пациента с той, которая описана в соответствующих исследованиях. Если болезнь еще не достигла степени, описанной в испытаниях, то врач должен будет решить следует ли приступить к рекомендованному протоколу или нет. 
Например, медицинская помощь направленная на лечение острой астмы у пациента может потом сместиться на лечение его же диабета. Руководящие принципы ДМ сосредоточены на лечение астмы или диабета, но не на оба или на то, как они могут взаимодействовать и изменяться с течением времени. 
В самом деле, можно было бы задаться вопросом, как такие испытания инициируются вообще, если врачи не изучают проблему предварительно. Настаивать, что все решения в отношении лечения должны быть основаны на существующей «лучшей практике» препятствует этой испытательной разведке и предотвращает потенциальные медицинские прорывы. 
Сторонники ДМ отвечают, что работа исследователей – это получение данных, которые превратятся в курс лечения, а роль врача является реализацией результатов. Но такой подход противоречит истории болезней, в которой авансы приходят только после того, как практикующие врачи замечают аномалии, обнаруживают недостатки в текущей «наилучшей практике», или улучшают существующие подходы. 
Например, один из ключевых симптомом сердечного приступа, выявленным в исследовании (чувство «слона, сидящего на моей груди») был найден только у 5% женщин. Один врач в отделении неотложной медицинской помощи печально признался нам: «Я думаю о всех женщинах, которых я послал домой к их смерти, потому что я следовал передовой практике». 
Когда мы рассматриваем вероятное будущее, в котором врачам, которые придерживаются ДМ платят больше, нам стоит анализировать когнитивные ограничения и человеческую стоимость беспрекословного соблюдения так называемых «лучших практик». Более эффективным подходом бы было объединить ДМ с опытом и интуицией опытных врачей, тем самым обогащаясь преимуществами от обеих систем. 

Диагноз как общественная политика 
Согласно общепринятому (и правильному) мнению, в основе наименований и классификации заболеваний находятся научные исследования. Например, пересмотр каждые десять лет Международной классификации болезней (МКБ) Всемирной организации здравоохранения частично отражает прогресс в научном понимании болезней и травм. 
Действительно, как могут врачи объяснить и контролировать болезнь без общего для всех названия явления, которое они наблюдают? МКБ охватывает весь спектр человеческих болезней и травм, а ее новые издания отражают новые знания и создают почву для следующей волны медицинских открытий. 
МКБ – это сборник названий болезней и их цифровые коды, использующиеся при выделении средств и контроле расходов на здравоохранение. Правительства, страховые компании и пациенты используют эти названия и коды в бухгалтерии и при планировании бюджета. 
Код МКБ также содержит информацию о правах на соответствующие социальные блага, как, например, больничный уход, выход на пенсию по состоянию здоровья, пособие по инвалидности, помещение в больницу для безнадежно больных, медицинский уход на дому и т.д. С точки зрения врача, диагностические классификации, такие как МКБ, являются официальным языком, использующимся в медицинской документации, беседах с пациентами и их семьями, а также при составлении счетов за оказанные услуги. 
Возьмем, например, организации, регулирующие медицинские лицензии или администрирующие фонды медицинской помощи в чрезвычайных ситуациях. (Примером из немедицинской сферы могут быть коммерческие организации, регулирующие торговлю, или комиссии по образованию, проводящие аккредитацию школ). 
В демократическом обществе, по крайней мере, такая политика должна быть подотчетна обществу, и классификация болезней, поскольку она выполняет многие функции общественной политики, не должна составлять исключение. 
Психиатрия демонстрирует инициативу и новаторское мышление, признавая наличие аспектов общественной политики в диагностической классификации. Как МКБ-классификация психических расстройств, так и ее американский аналог – «Диагностическое и статистическое пособие по психическим расстройствам» Американской психиатрической ассоциации – являются усилиями по обеспечению подотчетности диагностической классификации, как одного из видов общественной политики. 
На мой взгляд, классификация психических расстройств как средство формирования общественной политики создает определенные сложности. Основной проблемой является сам характер психических расстройств. 
История мировой психиатрии полна диагнозов психических расстройств, основанных на политическом инакомыслии. Следовательно, общественная политика в отношении психических расстройств должна учитывать потенциальную возможность неправомерного навязывания социальных и политических ценностей людям под маской классификации болезни. 
С другой стороны, общественная политика в области психиатрии также должна принимать во внимание социальный и политический статус тех, кто страдает тяжелыми психическими расстройствами. Общественная политика в отношении душевно больных, должна предоставлять им больше прав, а не маргинализировать их. 
Однако именно последнее является главной проблемой для психиатрического диагноза как общественной политики. 
Если да, то как? Если нет, как можно совместить необходимость научной достоверности с подотчетностью обществу? 
В то время как психиатрия, возможно, возглавляет дебаты по этим вопросам, другие медицинские специальности ненамного отстают от нее. По мере того, как научный прогресс расширяет диапазон возможностей, касающихся здоровья человека, вопросы социального, политического и морального выбора все чаще будут проникать в сферу медицинской диагностики. 
Дебаты по вопросам репродуктивной свободы и «косметических» совершенствований, таких как использование гормона роста, чтобы «исправить» невысокий рост, уже мелькают в программах новостей. Но как будут классифицированы связанные с ними условия? 
Классификация болезней должна отражать эффективное сотрудничество между наукой и политикой. При наличии настойчивости и внимания к этому вопросу, нынешние обсуждения вопроса медицинского диагноза как общественной политики в области психиатрии могут стать путем к более широкой медицинской дискуссии, ожидающей нас впереди. 

Сила диалога в меняющемся мире 
ЖЕНЕВА – Для сближения сторон в нашем расколотом мире необходимо сотрудничество между многими участниками. Между тем, сотрудничество от конфликта, а прогресс – от болезненных поворотов судьбы, отличает, как правило, наличие диалога. 
Честный диалог, то есть способность видеть мир глазами других людей, а особенно тех, с которыми мы не согласны, никогда не был таким важным как сегодня. Мы живём в эпоху, когда интернет и другие информационные и коммуникационные технологии разрушают традиционные границы и сближают всех нас. 
Как показывает подготовленный Всемирным экономическим форумом доклад 2018 года «Глобальные риски», подавляющее большинство экспертов в мире уверены, что в этом году между крупнейшими державами может разразиться катастрофический конфликт. Тем временем, внутригосударственные проблемы будут и дальше способствовать росту подозрений общества по поводу коррумпированности системы в пользу элит. 
В 2018 году это значит, что надо прислушиваться к жалобам общества и совместно работать над коллективными решениями. Лишь совместными действиями можно будет решить те комплексные проблемы, которые стоят перед нами. 
Именно по причине своей незаменимости для глобального прогресса многосторонний диалог стал краеугольным камнем руководящих принципов Всемирного экономического форума (ВЭФ). Наряду с критически важной деятельностью организаций, подобных ООН, ВЭФ создал на мировой арене пространство, на котором лидеры бизнеса оказываются бок о бок с профсоюзными активистами, а мировые лидеры имеют возможность поговорить, но что ещё важнее – послушать. 
В 1987 году ежегодное собрание ВЭФ в Давосе сыграло ключевую роль в предотвращении войны между Грецией и Турцией: Тургут Озал, занимавший тогда пост премьер-министра Турции, встретился со своим греческим коллегой Андреасом Папандреу. Между ними установились доверительные отношения, которые помогли предотвратить военный конфликт. 
В этом году в Давосе на встрече израильских и палестинских бизнес-лидеров была подтверждена их приверженность урегулированию на основе принципа двух государств. Они также пообещали помогать укреплению палестинской экономики. 
Кроме того, премьер-министр Греции Алексис Ципрас и премьер-министр Бывшей Югославской Республики Македония (БРЮМ) Зоран Заев провели первую за семь лет встречу между двумя странами на уровне глав правительства. Вместе им удалось достигнуть прогресса в переговорах об окончании затянувшегося спора, мешающего вступлению БРЮМ в Евросоюз. 
В 2018 году и далее будут сохраняться давние геополитические проблемы, но одновременно будут происходить новые революционные изменения, исходящие из цифрового мира. Четвёртая промышленная революция и сопутствующие ей технологии (искусственный интеллект, биоинженерия и так далее) предлагают массу возможностей для развития материального и социального прогресса. 
Сохраняется ли ещё в мире программного распознавания лиц и приложений на основе больших данных такая вещь как конфиденциальность? Должны ли компании иметь возможность патентовать человеческие гены, которые они изолировали? 
Ни на один из этих вопросов нельзя ответь без вдумчивого, открытого диалога между различными сегментами общества, которые редко вступают между собой в контакт. Лидеры технологических компаний, стартапов, международных организаций, научных учреждений и вузов, а также гражданского общества должны собираться вместе с регуляторами и политиками, чтобы разработать меры по смягчению рисков, связанных с новыми технологиями, не ограничивая при этом инновации. 
В 2016 году ВЭФ основал в Сан-Франциско «Центр Четвёртой промышленной революции» (CFIR) для содействия такому диалогу. И этот центр уже свёл вместе различные заинтересованные стороны для выработки политического ответа на проблемы, связанные с искусственным интеллектом и машинным обучением, интернетом вещей, интернет-торговлей и трансграничными потоками данных, гражданскими дронами, а также технологией блокчейн. 
Многие люди, возможно, страстно желают возврата в прошлое, когда мир был якобы проще. Но уход от внешнего мира в наши культуры, нации, отрасли или организации – это не ответ. 

Разве Америка действительно положила конец торговым переговорам? 
Разве не ужасно то, что мир решил обвинить Соединенные Штаты в сокрушительном окончании пятилетних глобальных торговых переговоров в прошлом месяце (так называемый “Дохинский раунд”)? Я первый, кто признает, что США при президенте Джордже В. Буше не добились многосторонней славы за последние годы. 
Заметил ли кто-нибудь, что на протяжении уже более десятилетия импорт Соединенных Штатов был в среднем на несколько сотен миллиардов (тысяча миллионов) долларов больше, чем экспорт? Неужели люди серьезно полагают, что США достигли своего грандиозного внешнеторгового дефицита, закрывая свои двери для иностранных товаров? 
Американцы покупают больше произведенных за границей иностранных холодильников, автомобилей, одежды, компьютеров – можете продолжить этот список – чем кто-либо другой. К счастью для мировых экспортеров тот же самый менталитет разгула, который превращает огромную долю американцев - две трети - в людей, страдающих либо от избыточного веса, либо от ожирения, казалось бы, распространяется на все их покупательные привычки. 
Простой факт состоит в том, что даже если бы уполномоченный по ведению торговых переговоров США Сьюзен Шваб отказалась сделать единичную "уступку", и если бы Европа, Япония и большие возникающие рынки держали свои лучшие предложения на столе переговоров, США все равно остались бы более открытыми, чем все остальные за исключением нескольких небольш��х стран. 
Но это произошло только после пяти лет непримиримости со стороны еще более влиятельных лобби по сельскому хозяйству Европы. И это не говоря о неспособности возникающих рыночных политиков осознать то, что сокращение своих чрезмерных ограничений на импорт в одностороннем порядке было бы хорошей идеей, даже если богатые страны будут сидеть сложа руки. 
Люди с опытом знают, что глобальные торговые сделки часто возрождаются из пепла неудачных переговоров. К сожалению, такой результат кажется невероятным теперь, особенно из-за того, что США вряд ли вновь присоединятся к переговорам в ближайшее время. 
Безусловно, мы экономисты пришли к выводу, что глобализация, как оказалось, сыграла гораздо меньшую роль в растущем неравенстве заработной платы, чем технический прогресс. Даже если это так, бурный рост экспорта, идущего из низкооплачиваемых регионов, таких как Китай и Индия, является, по меньшей мере, частью головоломки. 
Последнее, чего хотят Республиканцы Буша, - это казаться безразличными к обязательству по отношению к среднему классу. Таким образом, к сожалению, даже если бы Европа пришла в себя, а возникающие рынки проявили бы больший энтузиазм в отношении либеральной торговли, мы, возможно, не увидим большой глобальной сделки до следующего десятилетия. 
А двусторонние или региональные торговые сделки могут постепенно изменить некоторые барьеры в существующей глобальной системе. Например, фундаментальная проблема состоит в том, что природа глобальной торговли постоянно эволюционирует, а существующие соглашения только ограничивают способность приспосабливаться. 
Даже если Азия преуспеет, неуклонно экспортируя производство, в настоящее время беднейшие страны, особенно в Африке, реально могут экспортировать только продукцию сельского хозяйства и текстиль. Но это как раз тот ассортимент товаров, который остается наиболее защищенным согласно существующим соглашениям. 
Быстро растущая глобальная торговля вместе с более свободным, чем когда-либо, и более быстрым обменом людьми и идеями, была краеугольным камнем этого роста, особенно стойкой прибыли от производительности, которая лежит в его основе. При дальнейшем отсутствии торговых соглашений существует большой риск, что темп глобализации замедлится с глубокими последствиями для глобальной бедности и благосостояния. 
За пределами Африки люди, которые пострадают больше всего, это жители таких стран, как Бразилия, Индия, Китай и Мексика, чьи руководители правильно взяли у богатых стран субсидии на развитие фермерских хозяйств, но неправильно не смогли признать глубокие издержки собственных ограничений на импорт развивающихся стран. 
К счастью для всех девиз Америки в настоящее время - “Невозможно быть слишком богатым или слишком жирным”. Когда американцы, наконец, решат сесть на диету импорта, что они когда-нибудь сделают, всемирное лицемерие по поводу провалившихся глобальных торговых переговоров станет очевидным для всех. 

Неужели развитие в Кении провалилось? 
Найроби – Месяц назад после выборов Кения стала жертвой внезапной вспышки насилия, в результате которого погибло 1000 человек, и сотни тысяч стали вынужденными переселенцами. Интенсивность и масштаб насилия ошеломили весь мир. 
Конечно, Кения переживала напряженные избирательные периоды и раньше, и те немногие, кто знают Африку, были слепы к многочисленным трудностям, с которыми продолжала сталкиваться страна. Но в последнее время дела, казалось бы, шли хорошо. 
Возможно, Кению по сути единогласно считали “хорошим студентом” в области развития, иногда называя ее символом африканского возрождения. “Структура мировоззрения Кении на 2030 год”, ряд честолюбивых макроэкономических, правовых и конституционных реформ, осуществлялась в тесном сотрудничестве со Всемирным Банком. 
Ее процветающее садоводство и туристический бизнес были провозглашены образцами для других африканских государств в их попытках интегрировать в мировую торговлю. Экономическое расширение страны, которое в среднем составило 5,5% за последние четыре года и поддерживало прогресс соседних экономических систем, казалось бы, доказывало, что в Африке возможен энергичный рост даже без минеральных или ископаемых богатств. 
Не все потеряно, и есть веские причины полагать, что кенийцы преодолеют текущий политический кризис и вернут страну на ее многообещающий курс. Тем не менее, поскольку мы сидим на краю пропасти, стоит подвергнуть переоценке наши предположения о том, что поскольку бедность порождает конфликт, социально-экономическое развитие должно способствовать политической стабильности и уменьшать шансы для возврата к насилию. 
Некоторое напряжение прочно укоренилось в обществах, и для мира необходимо больше, чем может дать какое-либо агентство международного развития. Параллельно плану мероприятий для достижения экономического роста особая роль отводится двусторонней и многосторонней дипломатии с целью поддержать улучшенное управление. 
Быстро протекающие изменения идентичности, вызванные урбанизацией, расширением прав и возможностей женщин или знакомством с иностранными СМИ, имеют тенденцию ослаблять традиционные нормы и сети социальных связей. И, по крайней мере в начальной стадии, экономический рост имеет тенденцию увеличивать неравенства внутри страны, поскольку некоторые сообщества или отдельные личности извлекают выгоду из растущих доходов, а другие нет. 
Перемещая традиционные центры власти, развитие может воспитывать коллективное негодование. Этнические манипуляции – это небольшой шаг в сторону, к которому склонны многие политические лидеры. 
Как на микро, так и на макро уровне проекты в целях развития и экономический рост могут сделать многое для того, чтобы смягчить некоторые структурные причины политического насилия. Но профессионалы в сфере развития, чей главный долг заключается в том, чтобы “не причинить вреда”, должны лучше осознавать сложное бремя, возложенное на развивающиеся общества. 
В конечном счете, расширенная экономическая деятельность, к которой приводит развитие – это единственный способ сократить неравенства, особенно в контексте быстрого демографического роста: легче работать над более справедливым распределением растущего пирога, чем тающего. 
Более того, быстро развивающийся, но плохо распределенный экономический рост может сопровождаться программами, которые уделяют большое внимание тем, кого оставили позади, тем самым смягчая обиды. Это не совпадение, что большая часть непрекращающегося насилия Кении происходит в трущобах ее крупных городов. 
Но отношения между ростом и политической стабильностью более тонкие и менее линейные, чем мы любим считать. Развитие – это не чудесное средство против насилия, и оно может создать свой собственный набор обид – особенно, когда реализовано без учёта резких изменений, которые оно приносит обществам. 


Изобретали ли люди современность? 
Ископаемые остатки и данные генетических исследований говорят о том, что современные люди происходят из Африки, и в прошлом десятилетии антропологи, археологи, лингвисты и другие ученые были склонны отождествлять биологическое начало человеческого рода с началом развития интеллекта. Эта идея весьма проста. 
Однако если такие преимущества были значительными и определялись, в основном, биологическим изменением, то нам следует ожидать, что их отражение будет обнаруживаться в материальной культуре, произведенной этими ранними, анатомически современными людьми. 
Но вместо этого мы видим постепенное появление поведенческих новшеств в Африке и вне Африки в период между 300000 и 20000 лет тому назад. Кроме того, анатомически современные популяции разделили множество этих новшеств с неандертальцами, в которых большинство антропологов и генетиков видят человеческий тип, по своей природе неспособный к достижению нашего познавательного уровня. 
Например, удлиненные каменные ножи были найдены не только на стоянках неандертальцев в Европе и на Ближнем Востоке, но также и на стоянках на Ближнем Востоке и в Африке, где жили современные люди, по крайней мере, 100000 лет назад. Технологии изготовления таких ножей исчезали и вновь появлялись циклически в этих областях, а в некоторых регионах, таких как Австралия, они появились всего лишь несколько тысяч лет назад. 
Точно так же стандартизированные орудия труда, производимые как неандертальцами, так и современными людьми, появились 80000 лет назад. Красители, используемые уже 300000 лет назад, вероятно, в символических целях, например, для татуировок или раскрашивания тела, найдены на юге Африки, а также на стоянках неандертальцев в Европе как датируемые тем же временем, так и более поздних. 
Намеренный характер и символическая значимость захоронений, датируемых ранее 30000 лет, особенно захоронений неандертальцев, остается предметом интенсивных дебатов. Имеются достаточные доказательства, чтобы полагать, что и анатомически современные люди, и неандертальцы начали хоронить умерших 100000 лет назад - а может быть и раньше - 160000 лет назад в соответствии с недавним датированием места захоронения неандертальцев в Табуне, в Израиле. 
Безусловно, сложные орудия из кости, типа гарпунов, острог и шил появляются в Африке 90000 лет назад, намного раньше, чем в остальной части мира. Это также относится к таким артефактам современных людей как персональные украшения; например, недавно обнаружены стеклянные бусы, датированные 75000 лет тому назад. 
Орудия из кости и бусы фактически отсутствуют в Африке и на Ближнем Востоке на стоянках современных людей, начиная со 100000 лет тому назад, и в Африке найдены только несколько абстрактных гравировок на кости и фрагменты рисунков охрой, датированных 75000 лет назад. Описания животных, быта людей, явлений природы, датированные 40000-30000 лет назад, не найдены в Африке, Европе и на Ближнем Востоке, и они появляются в некоторых областях намного позже, чем в других. 
Но я сомневаюсь, что этот пробел - доказательство отличающихся познавательных способностей. В конце концов, потребовалось 7000 лет, чтобы земледелие пришло в Англию с Ближнего Востока, и никто не станет утверждать, что познавательные способности охотников-сборщиков мезолита Англии были хуже способностей ранних земледельцев. 
Будущим археологам, скорее всего, не следует искать объяснения этих изменений в терминах видимых различий в нашей скелетной биологии! "Современное" поведение, возможно, появилось в различных регионах и среди различных групп людей, как много раз случалось позже с изобретением земледелия, письменности и транспорта. 
Но это не означает, что современное поведение развилось у отдельного вида. Очень близкие виды могут иметь сходные поведенческие системы и, в случае наших близких предшественников, поведенческие системы, вероятно, включили много черт, которые мы предпочли рассматривать, как монополию нашего вида, включая символическое поведение. 
Наиболее важное последствие признания того факта, что культурная современность появилась больше, чем у одного вида, заключается в том, что это в значительной степени устраняет дихотомию, которую западная мысль традиционно обнаруживала между миром природы и человеческой культурой. Археология ранних популяций современного человека и неандертальцев позволяет предположить, что мы - не избранные люди, которые приняли божий свет, божественную санкцию идти дальше, размножаться и устранять наших соседей-недочеловеков. 
Если тот факт, что мы являемся единственным оставшимся на земле человеческим видом, является, скорее, результатом исторической случайности, чем борьбы за выживание по Дарвину, мы можем отбросить ограниченность мышления и признать, что частью нашей "культуры" на равных с нами владеют наши ближайшие родственники, как сохранившиеся, так и исчезнувшие с лица земли. Наша современность, по всей вероятности, является также частью и их наследства. 


Как ликвидировать новый цифровой разрыв в глобальной экономике 
ЛОНДОН – Новые технологии – от облачных вычислений до искусственного интеллекта – начинают революционно менять принципы работы мировой экономики. Но в то время как в развитых странах эти изменения делают многих богаче, страны развивающегося мира рискуют остаться позади. 
Многие годы «цифровой разрыв» узко определялся как уровень доступности интернета. Но сегодня он стал проявляться в том, что бизнес в богатых странах пользуется технологиями для усиления контроля над глобальными производственными цепочками и увеличения своей доли в добавленной стоимости, создаваемой в развивающихся странах. 
Взять, к примеру, угрозу новейших инноваций для ориентированных на экспорт стратегий индустриализации, которые за последние десятилетия помогли развитию многих стран. Используя изобилие дешёвой рабочей силы, развивающиеся страны могли повышать свою долю в глобальной промышленной деятельности, создавая при этом новые рабочие места, привлекая инвестиции, а – в некоторых случаях – запуская более широкий процесс индустриализации. 
Инвестируя в «аддитивное производство», в роботов и другие инструменты, не требующие человеческого труда, компании получают возможность перенести производственные площадки поближе к конечным потребительским рынкам. Например, компания Adidas применяет эти технологии для размещения обувных фабрик (так называемые speedfactories) в Германии и США. 
Другой пример: цифровые технологии упрощают трансграничную продажу услуг, и защищать местных поставщиков услуг становится всё труднее, поэтому ориентированный на внутренний рынок сектор услуг в развивающихся странах будет сталкиваться с возрастающей глобальной конкуренцией. Такого рода изменения находятся пока в зачаточной стадии, но они представляют собой долгосрочную угрозу стратегиям развития, на которые опираются многие страны на глобальном Юге. 
Учитывая, что развитые и быстроразвивающиеся страны стремительно хватаются за новые возможности, которые открываются благодаря технологиям, цифровой разрыв растёт ускоряющимися темпами. Например, Китай, проводивший протекционистскую отраслевую политику для выращивания национальных цифровых гигантов (таких как Baidu и Tencent), сейчас поддерживает эти фирмы в их стремлениях углубиться в разработку новых технологий и вести глобальную экспансию. 
Евросоюз также поддерживает инвестиции в технологии с помощью «общего цифрового рынка», а также новых решений в таких сферах, как венчурный капитал, компьютеры высокой мощности, облачные вычисления. Более того, выдвигаются планы создания «европейского облака». 
Сейчас крайне мало – а, может быть, и вообще нет – сравнимых программ, действующих на глобальном Юге. Ситуацию надо менять, но как? 
Авторы стратегий развития часто говорят о том, что бедные страны не могут себе позволить трату ресурсов на цифровую экономику. Отчасти это верно, однако отказ учитывать экономические тенденции, связанные с технологиями, лишь усугубит проблему. 
Более того, подобные тенденции должны находиться в центре стратегий национального развития. 
Например, в Африке ведётся работа по развитию региональных торговых связей и расширению промышленного сотрудничества, в том числе в рамках инициативы «Континентальная зона свободной торговли» (CFTA) и программы «Повестка 2063». 
В этой работе следует обратить внимание на стратегии цифровой трансформации, причём в дискуссиях по этому вопросу надо учитывать уроки других регионов, например ЕС. Всё это надо делать в контексте более широких усилий с целью помочь местным компаниям расширяться и повышать конкурентоспособность на международной арене. 
Цифровые технологии уже находят применение во многих развивающихся странах. Например, технологии с пользованием цифровых данных в сельском хозяйстве помогают фермерам повышать урожайность, а мобильные финансы улучшают доступ к финансовым услугам для бедных групп населения. 
Правительствам этих стран понадобятся новые инструменты, чтобы догнать глобальный Север. Для инвестиций в эти инструменты развивающимся странам потребуется поддержка международных организаций. 
Преодолеть ресурсные ограничения, которые сдерживают инвестиции развивающихся стран в цифровую экономику, будет непросто. Но если этого не сделать, итоговая цена окажется ещё выше. 

Зачем строить финансово инклюзивные экономики? 
СИЭТЛ – Темой саммита G20, проходящего на этой неделе в Гамбурге, Германия, является “формирование взаимосвязанного мира”, и когда лидеры приступят к делу, в центре внимания будут многие из самых приоритетных вопросов: изменение климата, борьба с терроризмом, торговля. Но внимание, привлеченное другим менее известным пунктом повестки дня, будет не менее важным для обеспечения глобального процветания: цифровая финансовая интеграция. 
Сегодня, около двух миллиардов взрослых, по-прежнему, не имеют доступа даже к самым элементарным финансовым услугам. Цифровая финансовая интеграция, это расширение доступа к официальной экономике, которая делает электронные финансовые инструменты, такие как дебетовые счета, к которым люди могут иметь доступ со своих мобильных телефонов, недорогими и повсеместно доступными. 
Во-вторых, они тратят меньше времени на заботу о простых финансовых транзакциях и больше на продуктивную работу или собственный малый бизнес. Более того, дополнительные доходы и сбережения повышают устойчивость бедных людей к финансовым потрясениям, вызванных, скажем, неожиданными медицинскими расходами или сезонным неурожаем. 
Например, в Кении “мобильные деньги”, которые позволяют пользователям переводить средства посредством текстовых сообщений, помогли, по оценкам, 194 000 домашних хозяйств избежать крайней нищеты. Прорыв был обусловлен изменениями поведения по сбережению средств и большим выбором профессий, особенно для женщин. 
По мере того, как все больше стран получают подобный опыт, резко улучшаются перспективы долгосрочного экономического роста. В одном недавнем исследовании был дан прогноз того, что расширение доступа к цифровым финансовым инструментам могло бы увеличить ВВП развивающихся стран примерно на 3,7 триллиона долларов к 2025 году. 
Но для оптимального использования обещаний большей финансовой интеграции, необходимы эффективные политики на национальном уровне. В прошлом году, G20 опубликовала “Принципы высокого уровня для цифровой финансовой интеграции”, в которых основное внимание уделяется восьми из наиболее успешных стратегий, принятых национальными правительствами по всему миру. 
Когда впервые появились онлайн-платежи, такие как Alipay Alibaba, регуляторы столкнулись с совершенно новой категорией финансового поставщика. Вместо того, чтобы ввести ряд регулирующих норм, они наблюдали и изучали, какого рода нормы необходимы. 
Это общая проблема многих развивающихся стран, которая препятствовала сотням миллионов людей подписаться на финансовые услуги. Чтобы преодолеть это препятствие, Танзания и Мексика внедрили системы, для которых требуется не более, чем номер телефона для регистрации основных учетных записей. 
Тем временем, Индия запускает масштабную программу цифровой идентификации, которая собирает отпечатки пальцев и другие биометрические данные. С момента запуска программы шесть лет назад, было создано более миллиарда цифровых профилей; на сегодняшний день, более трети этих профилей связаны с банковскими счетами. 
Например, “совместимость” – способность клиентов совершать сделки друг с другом, даже если они используют разные платформы, – сегодня это норма лишь на нескольких рынках. Действия правительства по решению этой проблемы могли бы помочь повысить удобство клиентов и снизить эксплуатационные расходы для провайдеров. 
В целом, отчеты G20 четко показывают, что цифровая финансовая интеграция является мощным инструментом борьбы с нищетой. Но более богатые страны, также могут получить выгоду, поскольку цифровая финансовая интеграция при хорошем внедрении увеличивает потребительскую активность и торговлю. 
G20, под председательством Китая в прошлом году, сделала улучшение доступа к цифровым финансовым услугам глобальным приоритетом, и он останется под председательством Германии. Такой акцент позволит улучшить доступ к глобальной экономике тем миллиардам, которые нуждаются в нем больше всего - особенно бедные, пожилые люди и женщины в развивающихся странах. 
Для сохранения инновационного процесса, глобальные проблемы необходимо решать на местном уровне. Как уже отметили лидеры Китая, Кении, Мексики и многих других стран, экономика, которая охватывает всех и каждого, выгодна всем. 

Использование цифровой революции как локомотива устойчивого развития 
ЙОХАННЕСБУРГ/НЬЮ-ЙОРК – Финансовая дигитализация (преобразование всей финансовой экосистемы на уровне цифровой революции) может стать катализатором глобальных усилий по финансированию устойчивого развития. Согласно данным Глобального института McKinsey, расширенное использование финансовых технологий может стимулировать рост в развивающихся странах до 3,7 трлн долларов США к 2025 году, главным образом благодаря увеличению производительности и расширению доступа к финансовым услугам. 
Но если обещания по дигитализации будут выполнены, миру понадобится более тесно увязывать финансовые и инвестиционные стратегии с результатами устойчивого развития. В прошлом месяце Генеральный секретарь ООН Антонио Гутерреш провел совещание рабочей группы по цифровым финансам, чтобы решить эту комплексную проблему. 
По очевидным причинам финансирование – ключ к достижению Целей устойчивого развития (ЦУР), а также целей по выбросам в атмосферу, поставленных Парижским соглашением по климату 2015 года. Но, хотя глобальные сбережения более чем достаточны для обеспечения перехода к устойчивому развитию, глобальная финансовая система все еще не может эффективно посредничать между спросом и предложением. 
Например, глобальные финансовые и экономические кризисы, которые начались в 2008 году, а также последовавшие ответные меры политических лидеров и иных влиятельных сил оказали воздействие на экономический рост, создание рабочих мест и равенство доходов. Такие проекты, как китайская инициатива «Один пояс и один путь», также могут открыть новые средства для инвестиций в инфраструктуру. 
Но именно дигитализация может дать долгосрочный эффект через использование силы новых моделей бизнеса на основе технологий, включающих мобильную связь, искусственный интеллект, большие данные, блокчейн и интернет вещей. Однако этот огромный потенциал не гарантирован. 
В КНР платформа Ant Forest от Ant Financial помогла более чем 300 миллионам человек снизить свое вредное воздействие на экологию. Сервиса обмена велосипедами используют технические приложения платежных решений, чтобы сделать свой экологически здоровый вид транспорта доступным для миллионов людей в городах по всему миру. 
Изменения способов работы банков и инвестирования, а также демократизация доступа к финансовой системе существенно важны для ускорения развития. По данным Фонда капитального развития ООН, финансовая доступность для тех, кто не пользуется банками или мало ими пользуется, – это прямой стимул к достижению как минимум восьми целей ЦУР. 
Задача сейчас состоит в том, чтобы думать и действовать системно: экстраполировать примеры розничной торговли, чтобы рассмотреть, как дигитализация может привести финансовую систему в соответствие с устойчивым развитием; как инвесторы идентифицируют, анализируют и снижают риск; как движутся рынки капитала и как политики и иные влиятельные лица делают свою работу. 
Проблема заключается в том, что большинство решений фрагментированы и имеют узкую направленность, в то время как проблемы, представляющие существенную угрозу человечеству, такие как изменение климата, в основном не зависят от большинства финансовых решений. Национальные сбережения не направляются на финансирование устойчивой инфраструктуры. 
В течение 2019 года мы будем работать в тесном контакте с нынешними и будущими лидерами, чтобы проанализировать проблемы, определить возможности, дать рекомендации и убедиться, что преобразования за счет финансовой дигитализации в конечном счете принесут пользу нашей планете и ее жителям. Мы начинаем нашу работу в январе и планируем представить наши предварительные результаты в сентябре 2019 года. 
Благодаря умелому руководству дигитализация финансирования может открыть для граждан возможности, позволяющие им формировать будущее реальной экономики. Сейчас необходимо сосредоточить внимание на задействовании этой мощной силы для того, чтобы финансовая система использовала свой потенциал для поддержки всеобъемлющего устойчивого развития. 

Адаптация к новой глобализации 
Это не так уж плохо; в действительности, признание разрушительных последствий глобализации на миллионы рабочих в странах с развитой экономикой, назревало давно. Но новая торговая политика должна основываться на четком понимании того, как развивается глобализация, а не на ретроспективных видениях на базе последних 30 лет. 
Глобализация сделала для мира много хорошего. Исследования, проведенные Глобальным институтом компании МакКензи (MGI) показывают, что благодаря глобальным потокам товаров, услуг, финансов, данных и людей, мировой ВВП увеличился на более чем 10% – около $7.8 триллионов только в 2014 году – в сравнении с тем, что было бы, если бы экономики оставались закрытыми. 
Например, у Соединенных Штатов Америки, которые занимают третье место среди 195 стран по Индексу Связности MGI, это получилось достаточно хорошо. Формирующиеся рыночные экономики, также добились значительных успехов, используя экспортно-ориентированную индустриализацию в качестве трамплина для быстрого роста. 
С 1998 по 2008 год, у среднего класса, в странах с развитой экономикой, не отмечался рост доходов, в то время как у тех, кто стоял в верхней части глобального распределения доходов, они выросли почти на 70%. Наиболее высокооплачиваемые в США лица, на долю которых приходится половина мирового топ 1%, пожинают значительную долю выгод глобализации. 
Основным виновником являются технологические изменения, которые позволяют автоматизировать рутинные пособия и познавательные задачи, при одновременном увеличении спроса (и заработной платы) для высококвалифицированных работников. Но импортная конкуренция и трудовой арбитраж из стран с развивающейся экономикой, также сыграли определенную роль. 
Действительно, в отраслях и регионах, наиболее пострадавших от импортной конкуренции, годы кипящего недовольства уже достигли предела, усиливая поддержку популистов, обещающих обратить вспять глобализацию. Но, по мере того, как развитые экономики пересматривают торговую политику, крайне важно, чтобы они понимали, что глобализация уже претерпевает крупные структурные преобразования. 
С начала глобального финансового кризиса, трансграничные потоки капитала резко упали, с отходом банков в ответ на новое регулирование. С 1990 по 2007 год, рост мировой торговли был в два раза быстрее, чем мировой ВВП; с 2010 года рост ВВП опередил рост торговли. 
Рост Китая замедлился – долговременная тенденция, которая вряд ли будет обращена вспять. Расширение глобальных цепей поставок, кажется, тоже достигло границ эффективности. 
Скорее всего, она становится более цифровым явлением. Всего 15 лет назад, трансграничных цифровых потоков практически не существовало; сегодня они оказывают большее влияние на рост мировой экономики, чем традиционные потоки продаваемых товаров. 
Пользователи по всему миру могут скачать последний сингл Бейонсе сразу после его выпуска. Производитель из Южной Каролины может использовать платформу для электронной торговли Alibaba, для того чтобы приобрести детали у Китайского поставщика. 
Она требует широкополосных соединений, а не морских путей. Она снижает барьеры для доступа на рынок, усиливает конкуренцию, а также меняет правила, регулирующие ведение бизнеса. 
Рассмотрим экспортную деятельность, которая когда-то казалось недосягаемой для малого бизнеса, не имеющего ресурсов, чтобы найти международных потенциальных заказчиков и просматривать трансграничный документооборот. Сегодня, цифровые платформы, такие как Alibaba и Amazon, позволяют даже мелким предпринимателям напрямую соединиться с клиентами и поставщикам по всему миру, преобразовывая себя в “микро транснациональные корпорации”. 
В то время, как цифровые технологии открывают двери небольшим компаниям и частным лицам для участия в глобальной экономике, нет никаких гарантий, что через них пройдет достаточное количество. Это потребует осуществления политики, которая поможет им воспользоваться преимуществами возможностей нового глобального рынка. 
Требования к локализации данных и протекционизм находятся на подъеме, а конфиденциальность данных и кибер-безопасность являются насущными проблемами. Без ТТП, решающее значение будет иметь найти другого проводника для установления новых принципов цифровой торговли в двадцать первом веке, с большим акцентом на защиту интеллектуальной собственности, трансграничные потоки данных, а также торговлю услугами. 
Непрерывное обучение не может быть просто слоганом; оно должно стать реальностью. Переподготовка специалистов среднего звена должна быть доступна не только для тех, кто потерял свою работу в иностранной конкуренции, но и тех, кому грозит увольнение из-за продолжающегося марша автоматизации. 
Сегодня удовлетворение этих потребностей имеет первостепенное значение. Эффективные меры потребуют политики, которая поможет людям адаптироваться к современности и воспользоваться будущими возможностями на следующем этапе цифровой глобализации. 

Глобальные перспективы цифрового здравоохранения 
БАЗЕЛЬ – Как показано в недавно изданном бестселлере «Фактологичность» покойного эксперта по вопросам международного здравоохранения Ханса Рослинга, ужасные события, например, природные катастрофы, разливы нефть и убийства на поле боя, сейчас идут на спад, в то время как урожайность, уровень грамотности и другие индикаторы развития, наоборот, повышаются. Выбрав подход на основе фактов и данных, Рослинг находит аргументы для оптимизма в мире, который кажется всё более хаотичным. 
В глобальном здравоохранении тоже есть аргументы для оптимизма, и причина этого проста. Как и Промышленная революция, которая привела к серьёзным прорывам в медицине, нынешняя цифровая революция позволит нам усовершенствовать медицину таким образом, как было трудно себе представить всего несколько лет назад. 
Это международный план повышения благополучия человечества и планеты, на которой оно живёт. В части глобального здравоохранения программа ЦУР предусматривает ликвидацию предотвратимой детской смертности и больших эпидемий, а также переход к всеобщему охвату услугами здравоохранения. 
Нам нужно лишь воспользоваться теми возможностями, которые открываются благодаря интернету, мобильным устройствам и другим цифровым технологиям. Они уже расширяют доступность медицинских услуг и повышают их качество в удалённых населённых пунктах. 
В этом году правительство премьер-министра Нарендры Моди представило самую крупную в мире программу медицинского страхования, финансируемую государством, Modicare. Она охватит почти 40% населения Индии, чья численность равна 1,3 млрд человек. 
Цифровые технологии позволяют также обеспечить лечение пациентов, которые находятся в удалённых регионах, у высокопрофессиональных специалистов. В программе телемедицины в Гане, которую финансирует Фонд Novartis, 70% медицинских консультаций предоставляется пациентам по телефону, что избавляет их от утомительных поездок в центры первой медицинской помощи. 
Один из наших партнёров (благотворительная организация Last Mile Health) создал полностью цифровую платформу, которая специально предназначена для обучения местных медицинских работников. Эти и другие проекты способствуют децентрализации в предоставлении медицинских услуг, а также в профессиональной подготовке, расширяя возможности местных медиков. 
Надо ли говорить, что цифровые технологии станут движущим фактором новой волны методов лечения, меняющих жизнь. Технологии социальных сетей уже повысили эффективность подбора пациентов для клинических испытаний, а искусственный разум и прогнозная аналитика помогают проводить эти испытания намного быстрее. 
Впрочем, в цифровой сфере наиболее серьёзные улучшения станут возможны благодаря широкополосному интернету. В странах с низким уровнем доходов высокоскоростной интернет может стать поворотным фактором на всех уровнях системы здравоохранения. 
В результате, многие проекты дублируются, а возможности для сотрудничества теряются. Предостерегающим стал опыт Уганды: в 2012 году здесь появилось так много конфликтующих между собой проектов цифровой медицины, что правительство было вынуждено ввести временный мораторий на все эти проекты. 
Существующая при Комиссии по широкополосному интернету, Рабочая группа по цифровому здравоохранению, сопредседателем которой является Фонд Novartis, сосредоточила своё внимание на том, как технологии могут улучшить лечение неинфекционных заболеваний. В сентябре, когда проходила сессия Генеральной Ассамблеи ООН, комиссия опубликовала доклад «Перспективы цифрового здравоохранения: Решение проблемы неинфекционных заболеваний для ускорения перехода к всеобщему охвату услугами здравоохранения в странах со средним и низким уровнем доходов». 
Очевидно, что правительствам надо активней интегрировать проекты различных министерств в сфере цифрового здравоохранения, а также координироваться со структурами частного и некоммерческого сектора, когда это возможно. Подобное сотрудничество уже начато, например, на Филиппинах, где Национальный комитет по управлению электронным здравоохранением (eHealth) следит за рядом инициатив в сфере цифровой медицины, тем самым, создавая идеальную среду для цифровых инноваций. 
Во многих странах поставщики медицинских услуг вознаграждаются за то, что они выполняют свою работу, а не за конечные результаты. Цифровые технологии, ориентированные на результат, позволяют гарантировать, что эта ситуация изменится. 
Цифровые технологии позволяют нам собирать и анализировать данные для получения выводов на любом уровне – от индивидуальной биологии до глобальных тенденций того или иного заболевания. Именно поэтому в программу подготовки медицинских работников и руководителей необходимо включать преподавание статистики, управления данными, а также аналитики, с тем чтобы они могли поспевать за цифровым прогрессом. 
Врачи не должны тратить на ввод данных больше времени, чем на заботу о пациентах. К счастью, при правильном применении цифровые технологии способны помочь автоматизации этого процесса, освобождая время медиков для выполнения той работы, которую они делают лучше всего. 
Прошло три года, с тех пор как мир ратифицировал «Цели устойчивого развития», включая ближайшие задачи – переход к всеобщему охвату услугами здравоохранения и всеобщему, недорогому доступу в интернет. Уже достигнутый в последнее время прогресс показывает, что нам следует оптимистично оценивать перспективы выполнения этих задач. 

Безопасность и цифровая революция 
Вам легко понять, почему спонсор канала Бриджуотер (вероятно, первого канала в Англии) активно выступал против планируемого строительства железной дороги Ливерпуль-Манчестер. Но победный марш технологий невозможно было остановить, как нельзя было преградить путь и новым проблемам, которые он попутно создавал. 
Когда железная дорога Ливерпуль-Манчестер всё же открылась в 1830 году, это был революционный успех; он дал старт эпохе паровых двигателей и изменил мир совершенно непредвиденным образом. В век железных дорог, когда пути с металлическими рельсами распространялись по индустриальному миру как жилки на листочках, был достигнут новый уровень скорости коммуникаций, чем быстро воспользовались преступники. 
Наступающий этап цифрового века повлияет далеко не только на транспорт. И мы говорим не об «Интернете вещей», а об «Интернете всего» – о децентрализованном цифровом будущем, которое связывает людей, данные и предметы невиданным ранее образом. 
С точки зрения безопасности, мы должны убедиться, что не сидим, как раньше, на медленно движущейся по каналу барже, пока утренний манчестерский поезд в 8:15 проносится мимо. Нам надо трезво рассмотреть стратегические уязвимости, которые создадут данные технологии, и предвосхитить возможные попытки злонамеренных игроков воспользоваться новой цифровой инфраструктурой к собственной выгоде или применить её в качестве оружия. 
Некоторые из проблем уже очевидны, например, злоупотребление социальными сетями ради распространения дезинформации с применением, в частности, самых современных технологий, таких как полная фальсификация видео (deepfake) и искусственный интеллект. Но крайне важно, чтобы мы говорили и о безопасности самой инфраструктуры. 
Эта технология станет хребтом глобальных коммуникаций, что взывает вопросы, связанные со стратегией и безопасностью, в частности, с безопасностью производственных сетей поставщиков и происхождения комплектующих. Как мы можем быть уверены, что комплектующие, используемые в будущих поколениях европейских технологий (и не только 5G), будут полностью безопасны? 
Уже сейчас безопасность цифровых производственных цепочек не выглядит полностью гарантированной. Это подтверждается сообщениями компаний, которые находят загадочные чипы на материнских платах своих серверов. 
Для обеспечения безопасности цепочек поставщиков цифровой инфраструктуры нам надо повышать прозрачность в сфере происхождения технологических комплектующих. Критически важно также сохранять разных поставщиков. 
Кроме того, необходимы общие стандарты и правила для создания доверия между международными партнёрами. В этом суть недавнего предложения президента Франции Эммануэля Макрона, изложенного в «Парижском призыве к доверию и безопасности в киберпространстве». 
По мнению Макрона, интернет превратился в место конфликтов, где злонамеренные игроки эксплуатируют уязвимости в цифровых продуктах и услугах. Он предлагает, чтобы Европа создала «Интернет доверия», основанный на законности и сотрудничестве. 
Нам нужна стратегия, которая создаст баланс между нашей потребностью в технологических инновациях ради обеспечения экономического будущего и необходимостью избегать появления серьёзных прорех в безопасности в ходе этого процесса. Поезд технологий уже несётся по рельсам, поэтому нам надо действовать быстро, смягчая существующие риски и закладывая фундамент, который нужен, чтобы избежать угроз в будущем. 
Вместо этого, мы должны определить масштаб и степень рисков, и решить, какие именно из них являются действительно стратегическими. Для Европы это означает, что нужно не только защищать производственные цепочки, но и осуществлять крупные, скоординированные инвестиции в нашу собственную индустрию технологий. 
Европе ещё не поздно заняться защитой своего цифрового будущего. Даже владелец канала Бриджуотер со временем понял, куда дует ветер, и начал активно вкладывать средства в конкурирующую железную дорогу. 

Как информационные технологии угрожают демократии 
МЮНХЕН – Интернет и социальные сети когда-то с энтузиазмом приветствовались за создание новых возможностей для распространения демократии и свободы. И действительно, Twitter, Facebook и другие социальные сети сыграли ключевую роль в народных восстаниях в Иране в 2009 году, арабском мире в 2011 году и Украине в 2013-2014 годах. 
Но эти страхи оказались безосновательными. Большинство народных восстаний, опиравшихся на социальные сети, в итоге провалились из-за отсутствия эффективных лидеров, а традиционные политические и военные организации сохранили доминирующие позиции. 
Мы все слышали обвинения, что Россия тайно пользовалась соцсетями, чтобы повлиять на результаты выборов во Франции, Германии, Украине и – самый знаменитый случай – в США. По оценкам Facebook, российский контент в этой соцсети, включая посты и оплаченную рекламу, попал на экраны 126 млн американцев – это примерно 40% населения страны. 
Мы должны здесь вспомнить выдвинутые ранее Россией обвинения о роли Запада в подстрекательстве к «цветным революциям» в Грузии и Украине. Интернет и социальные сети, по всей видимости, стали новым полем боя за тайное манипулирование общественным мнением. 
Иными словами, эта угроза – глобальна. На фоне отсутствия фактов и данных уже одна только идея возможного манипулирования способствует появлению теорий заговора и подрывает веру в демократию и выборы, причём в тот момент, когда уровень общественного доверия уже и так низок. 
Всё это влияет на реальный мир, потому что вызывает политическую поляризацию и снижает готовность лидеров идти на компромиссы, а это – основа демократической стабильности. Кроме того, риторика ненависти, террористические призывы, расовые оскорбления и сексуальные домогательства – для всего этого интернет стал родным домом – могут привести к насилию в реальном мире. 
Все они постепенно начали регулироваться, причём даже в самых либеральных демократических странах. Мы должны теперь задуматься о том, как можно подчинить соцсети тем же самым правилам прозрачности, подотчётности и налогообложения, которые приняты для традиционных СМИ. 
В США группа сенаторов предложила законопроект «О честной рекламе», который может распространить правила, применяемые к печатной прессе, а также к радио- и телевещанию, на социальные медиа. Они надеются, что этот закон будет принят до промежуточных выборов 2018 года. 
Хотя все эти меры могут быть полезны, я не уверен, что национальное законодательство будет адекватно регулировать политическую онлайн-активность. Многие более бедные страны не смогут организовать подобное сопротивление, а с соблюдением данных норм возникнут трудности везде, поскольку значительная часть данных хранится и управляется за пределами регулирующей страны. 
Однако вне зависимости от того, нужны или нет новые международные нормы, мы должны действовать осторожно, с тем чтобы, пытаясь избавиться от крайностей, мы не поставили под угрозу фундаментальное право на свободу слова. Более того, открытые общества не должны действовать напролом, поскольку это может ослабить те самые свободы, на которых основывается их легитимность. 
Тем не менее, мы не должны бездействовать. Несколько крупнейших игроков – в Силиконовой долине и других центрах – держат в своих руках нашу судьбу; если мы сможем договориться с ними, мы сумеем устранить недостатки в нынешней системе. 
В 2012 году я организовал «Глобальную комиссию по вопросам выборов, демократии и безопасности» для выявления и решения проблем, мешающих проведению честных выборов, а также для поддержки легитимных выборных процессов. Лишь те выборы, которые население в целом воспринимает как справедливые и вызывающие доверие, могут обеспечить мирную и демократическую ротацию руководства, наделяя легитимностью победителя и защищая проигравшего. 
Сейчас, под эгидой Фонда Кофи Аннана, я созываю новую комиссию – на этот раз с участием ведущих лидеров социальных сетей и информационных технологий, а также политических руководителей, – с целью помочь решить эти новые, критические важные проблемы. Мы займёмся поиском работающих решений, которые помогут нашим демократическим странам и защитят честность наших выборов, но одновременно позволят воспользоваться многочисленными возможностями, открывающимися благодаря новым технологиям. 
Технологии не стоят на месте, не должна стоять и демократия. Мы должны действовать быстро, потому что нынешний цифровой прогресс может оказаться лишь началом опасного пути, ведущего в оруэлловский мир под контролем «Большого брата», в котором миллионы сенсоров наших смартфонов и других устройств собирают данные, делая нас уязвимыми для манипуляций. 
Должно ли использование этих данных другими лицами осуществляться с нашего согласия? Перед кем несут ответственность те, кто использует наши данные? 

Регулирование с учетом разрыва в степени использования цифровых технологий 
ЛОНДОН – Стремительная цифровая трансформация мировой экономики меняет производство, распределение и трансграничный экспорт товаров и услуг. Такие технологии, как облачные вычисления, искусственный интеллект, автономные системы и «умные устройства с выходом в Интернет», рождают новые отрасли промышленности и революционизируют старые виды производств. 
И хотя эти преобразования могут принести большую пользу, скорость внедрения цифровых технологий создает также огромные управленческие проблемы как внутри стран, так и между ними. Новые процессы перехода на цифровые технологии угрожают существующим глобальным правилам, установленным в рамках многосторонних, региональных и двусторонних торговых и инвестиционных соглашений. 
Китай, например, создал собственную цифровую индустрию, используя такие стратегии, как фильтрация Интернета, локализация данных (с требованием к интернет-компаниям хранить данные на серверах, расположенных на территории страны) и принудительный перевод на технологии для ускорения цифрового развития. Это способствовало появлению крупных китайских цифровых компаний, в частности Tencent и Baidu, хотя это часто оказывает негативное воздействие на свободу выражения мнений и доступа к информации. 
Повсеместно правительства все чаще рассматривают подобную политику в сфере цифровых технологий как способ догнать страны с передовыми цифровыми экономиками, такие как США. Но, в то время как некоторым странам удалось воспользоваться преимуществами имеющейся нормативной среды для продвижения своих цифровых возможностей, многие развивающиеся страны рискуют остаться позади. 
Одним из факторов является то, что подрывается эффективность действующих глобальных правил. Например, Генеральное соглашение по торговле услугами (ГАТС) Всемирной торговой организации регулирует торговлю услугами в рамках различных «режимов поставок». 
В последние годы активизировались споры о том, как управлять цифровой экономикой. Многонациональные цифровые компании, базирующиеся главным образом в США, подтолкнули общество к согласованию на глобальном уровне правил, которые обеспечивали бы предсказуемость и ограничивали бы возможность маневра национальных правительств по вмешательству в цифровые потоки. 
Положения о свободном потоке данных вместе с запретом локализации данных и принудительной передачи технологий были включены в так называемые «торговые соглашения двадцать первого века», такие как Транстихоокеанское партнерство и Трансатлантическое торговое и инвестиционное партнерство. Цель состояла в том, чтобы совместить цифровой контроль двух основных рынков – Азиатско-Тихоокеанского региона (по ТТП) и Европейского союза (в рамках ТТИП) – в качестве первого важного шага на пути к созданию единых глобальных правил в этих областях. 
Переговоры по цифровым правилам в рамках ТТП оказались сложными, но в конечном итоге были успешными; администрация Обамы преодолела сопротивление оппозиции, предложив более широкий доступ на рынки для промышленных товаров в некоторых странах – партнерах по соглашению ТТП. 
Более сложной задачей оказались переговоры по ТТИП с некоторыми европейскими государствами, в частности с Францией и Германией, которые выступили против соглашения из-за опасений, что оно позволит американским фирмам доминировать в европейской цифровой экономике. «Догнать в области цифровых технологий», как отмечали я и мои коллеги, является ключевой стратегической целью для многих европейских стран. 
Решение Трампа выйти из ТТП было очень негативно воспринято цифровой индустрией США. Остается увидеть, как правила электронной торговли будут развиваться в рамках соглашения ТТИП, по поводу которого Трамп предположил, что оно может быть возрождено. 
Несмотря на действия Трампа в области торговли, усилия по обновлению глобальных правил регулирования цифровой экономики продолжаются – в рамках ВТО, а также как часть переговоров между США, Канадой и Мексикой по пересмотру североамериканского Соглашения о свободной торговле. Эти дебаты станут еще более актуальными в ближайшие годы. 
До сих пор нормативная неопределенность серьезно не затрагивала развивающиеся страны и экономические затраты на Глобальном юге были минимальны. Однако это положение может измениться, если три крупнейшие мировые экономики – США, ЕС и Китай – гармонизируют свои подходы к регулированию цифровой торговли и глобальных потоков данных. 
Сторонники новых правил могли бы посоветовать развивающимся странам принимать их более открыто, утверждая, что деятельность вне глобальной системы регулирования помешала бы развитию цифровых технологий внутри страны и затруднила бы участие в работе в современных областях технологий. Но новые правила могут возродить неравенства, обусловленные «Уругвайским раундом» торговых переговоров, в результате которых было создано ВТО и были заключены соглашения о свободной торговле Север-Юг. 
В многосторонних и двусторонних соглашениях развивающиеся страны принимают ограничения на их «пространство для политических маневров» в обмен на улучшение условий доступа на рынки развитых стран. Многие ученые сегодня считают, что эта «сделка» подрывает способность развивающихся стран проводить политику поощрения экономической диверсификации и структурных преобразований, что делает для них более сложной возможность догнать экономически и технологически развитые экономики. 
Новая структура цифровой торговли и электронной коммерции должна быть сформирована с учетом этих проблем. Поскольку правила создаются для организации взаимодействия между странами, регуляторы должны способствовать тому, чтобы политика цифровой торговли не усугубляла те неравенства, которые показал традиционный торговый режим. 

Достоинство или упадок? 
Кокка но Хинкаку ‑ “Достоинство государства” – название последней книги японского математика Масахико Фудзивара, три миллиона копий которой было продано. Обсуждение этой книги настолько яростное, что термин “достоинство” (хинкаку) стал модным словом. 
То, что достоинство Японии сейчас является основной проблемой, никого не удивит. Потому что сейчас как раз наступил момент, когда Япония должна найти свой путь – или упадок, или достоинство – как “государство” (кокка) в отношениях со своим гигантским соседом, Китаем. 
Проблема отношений с Китаем оформилась в сентябре, когда японская береговая охрана арестовала капитана китайского траулера, после того как его корабль ударил два японских патрульных катера возле островов Сэнкаку, которые являются частью Японии и находятся в пределах ее территориальных вод. Напряженность между Японией и Китаем, который претендует на острова, сразу же выросла. 
На протяжении многих лет японское правительство использовало подход “не буди лиха, пока лихо спит” к территориальной полемике по поводу островов, игнорируя периодические провокации со стороны Китая (и Тайваня). Но это все закончилось после выборов в сентябре 2009 года, которые возвестили о приходе про-китайской администрации премьер-министра Юкио Хатоямы. 
Хатояма был достаточно наивным, чтобы публично объявить о своем намерении превратить Восточно-Китайское море в возглавляемое Китаем “море братских отношений”. Он также заслужил недоверие Соединенных Штатов, самого важного союзника Японии, поддерживая вывод за пределы Японии американской военно-воздушной базы США, расположенной на острове Окинава. 
Вместо этого Наото Кан продолжает верить, что Япония может как-то выйти из этой истории и из зоны турбулентности. Читая доклад на пленарном заседании ООН в сентябре этого года, Кан сказал, что его правительство пытается построить “общество, в котором человеческие страдания будут сведены к минимуму“. 
Тем временем, Китай следует своему собственному определению “достоинства”, которое кажется почти всем в Азии – кроме правительства Кана – правом доминировать. В самом деле, Китай даже больше не пытается скрывать свое желание господствовать на Тихом океане. 
Китай, кажется, усмотрел в безвыходном положении в вопросе об островах Сэнкаку тест на силу воли – тест, который правительство Кана полностью провалило. В качестве расплаты за отказ Японии освободить капитана траулера, Китай намекнул, что он может отозвать своего посла из Токио, приостановить двусторонние обмены на министерском уровне и отменить поездку в Японию около 10 000 китайцев. 
Эти четверо служащих были в Китае и работали по проекту, организованному правительством Японии и предназначенному для ликвидации химического оружия, брошенного японскими военными после второй мировой войны. Китайские руководители также высказались о возможности запрещения экспорта в Японию редкоземельных элементов – сырья, жизненно важного для многих японских производственных процессов – и, кажется, неофициально уже это сделали. 
Правительство Кана затем попыталось переложить обвинение на местного прокурора, который формально арестовал капитана. Эта демонстрация слабовольной дипломатии шокировала многих японцев, и администрация Кана быстро лишилась народной поддержки. 
Фактический запрет на экспорт редкоземельных элементов – которые часто называют “промышленными витаминами” – обернулся страшным ударом для японских компаний, которые зависят на 97% от поставок этих элементов Китаем. Среди разнообразия редкоземельных элементов, ниодим и диспрозий широко используются в качестве магнитного материала для двигателей безвредных для окружающей среды транспортных средств и бытовых приборов, в то время как эрбий используется в качестве легирующей примеси при производстве оптических волокон, а церий в качестве шлифовального материала для полировки стекла жидкокристаллических дисплеев (ЖКД). 
Но это не должно было быть угрозой, так как в мире имеются избыточные запасы этих элементов. На самом деле, редкоземельные элементы “редкие” только в том смысле, что они залегают в малых количествах и их нужно экстрагировать из руды, что является длительным процессом. 
Редкоземельные руды в южном Китае – все, за исключением руд во Внутренней Монголии – содержат радиоактивные вещества, которые представляют значительную угрозу для здоровья человека и окружающей среды. Другие страны, возможно, волнуются по поводу риска для здоровья рабочих при обработке редкоземельных элементов, но этого, кажется, нельзя сказать о Китае. 
Даже до инцидента с траулером Китай пытался регулировать экспорт редкоземельных элементов, характеризуя их как стратегический ресурс. Китайские руководители говорят, что беспокойство по поводу чрезмерного использования природных ресурсов и незаконный экспорт редкоземельных элементов подсказали им идею, что отрасль можно регулировать более тщательно. 
Однако шаг Китая заставил встревожиться весь остальной мир. Многие страны сейчас планируют разрабатывать свои новые или альтернативные источники редкоземельных элементов и расширить усилия в разработке технологий, которые в них не нуждаются. 
Но у Китая есть другой мотив, чтобы крепче затянуть петлю на экспорте редкоземельных элементов: он хочет заставить высоко технологичные компании работать в Китае, для того чтобы местные компании могли постигать их технологии. Один из главных руководителей китайской компании сказал, что хотя экспорт редкоземельных элементов был ограничен, японские компании могут обезопасить свои поставки, запустив производство в Китае. 
Если даже и существуют ответные меры на такой шантаж, которые помогли бы сохранить достоинство Японии, маловероятно, что правительство Кана сумеет ими воспользоваться. 

Тусклые перспективы Трампономики 
НЬЮ-ЙОРК – Президент США Дональд Трамп находится на своём посту уже шесть месяцев, поэтому мы можем с большей уверенностью оценить перспективы американской экономики и экономической политики при его администрации. Эти перспективы полны парадоксов, как и президентство Трампа в целом. 
Главная загадка – потеря связи между финансовыми рынками и реальностью. Фондовые рынки продолжают ставить новые рекорды, но при этом средние темпа роста экономики США в первом полугодии составили всего лишь 2%, а это медленнее, чем при президенте Бараке Обаме. 
Инвесторы фондового рынка продолжают надеяться, что Трамп сможет добиться принятия мер, которые будут стимулировать рост экономики и повысят прибыли корпораций. Кроме того, вялые темпы роста зарплат означают, что инфляция не приближается к целевым значениям Федерального резерва США, а значит, ФРС будет проводить нормализацию процентных ставок медленнее, чем ожидалось. 
Кроме того, сейчас меньше поводов для беспокойства из-за угрозы, что масштабная программа бюджетного стимулирования экономики укрепит доллар и вынудит ФРС повысить ставки. На фоне политической неэффективности администрации Трампа с достаточной уверенностью можно прогнозировать, что, даже если какие-то стимулы вообще появятся, их масштабы окажутся намного меньшими, чем ожидалось. 
Маловероятно, что неспособность администрации принимать решения на фронте экономической политики будет преодолена. Все попытки конгрессменов-республиканцев заменить закон «О доступной медицине» (Obamacare) провалились, причём не в последнюю очередь из-за того, что умеренные республиканцы не хотят голосовать за законопроект, который грозит лишить медицинской страховки примерно 20 миллионов американцев. 
Сейчас администрация Трампа решила приступить к налоговой реформе, но провести её будет не менее (если не более) трудно. В первоначальных проектах налоговой реформы предусматривалось использование средств, сэкономленных на отмене Obamacare, а также доходов от введения пограничной коррекции налога на прибыль, но идея этой коррекции была позднее отвергнута. 
В результате, у республиканцев в Конгрессе остаётся очень мало пространства для манёвра. Бюджетные правила Сената США требуют, чтобы любое снижение налогов было нейтральным для доходов бюджета через 10 лет, поэтому республиканцам придётся либо снижать ставки налогов намного менее радикально, чем они изначально планировали, либо принимать временные, ограниченные решения о снижении налогов, которые ничем не будут обеспечены. 
Для того чтобы налоговые реформы принесли пользу американским работникам и стимулировали рост экономики, они должны увеличивать налоговую нагрузку на богатых и облегчать положение рабочих и среднего класса. Между тем, инициативы Трампа обещают прямо противоположный результат: в зависимости от того, на какой из его планов смотреть, от 80% до 90% всех выгод достанутся лишь 10% населения с наивысшими доходами. 
Здесь следует отметить, что корпорации США копят триллионы долларов и отказываются от капитальных инвестиций не потому, что в стране слишком высоки ставки налогов, как утверждают Трамп и конгрессмены-республиканцы. Дело, скорее, в том, что компании меньше склонны к инвестициям из-за низких темпов роста зарплат, что негативно влияет на уровень потребления, а значит, и на общие темпы роста экономики. 
Помимо налоговой реформы у Трампа имелся ещё план по стимулированию краткосрочного роста с помощью инфраструктурных расходов на сумму $1 триллион, но на горизонте его пока не видно. Кроме того, вместо прямых государственных инвестиций на эту сумму, администрация хочет предоставить умеренные налоговые стимулы частному сектору, чтобы тот начал различные проекты. 
В сфере внешней торговли есть хорошие новости и плохие. Хорошая новость в том, что администрация не занялась радикальной протекционистской политикой, в частности, не стала объявлять другие страны валютными манипуляторами, вводить тотальные пошлины на импорт или пограничную коррекцию налога на прибыль. 
Он ведёт переговоры о пересмотре Североамериканского соглашения о свободной торговле (НАФТА) и, возможно, попытается добиться пересмотра и других соглашений о свободной торговле, например, двустороннего договора с Южной Кореей. И он всё ещё может начать торговую войну с Китаем, введя пошлины на сталь и другую продукцию, причём особенно теперь, когда Китай не демонстрирует желания сотрудничать в противодействии эскалации северокорейской ядерной угрозы. 
В дополнение к запрету на въезд в США граждан шести стран с господствующим мусульманским населением, его администрация намерена ограничить миграцию для высококвалифицированных работников, а также активизировала процесс депортации иммигрантов без документов. Всё это, наряду с пограничной стеной, о которой так много говорится, снизит будущее предложение на рынке труда, а значит, подорвёт рост экономики, особенно если вспомнить о продолжающемся старении населения США и снижении численности рабочей силы. 
Наконец, программа дерегулирования, предлагаемая Трампом, не просто не будет стимулировать рост экономики, в реальности она может со временем его ослабить. Если финансовое регулирование станет слишком мягким, результатом может оказаться пузырь на рынке активов и кредитования или даже новый финансовый кризис и рецессия. 
Тем временем, решение Трампа выйти из Парижского климатического соглашения, в сочетании с отменой экологического регулирования, приведёт к экологической деградации и замедлению темпов роста в отраслях зелёной экономики, например, солнечной энергетики. А ослабление норм защиты трудящихся ещё сильнее уменьшит их переговорную силу, тем самым, препятствую росту зарплат и общим объёмам потребления. 
Однако разрыв между финансовыми рынками (Уолл-стрит) и реальной экономикой (Мейн-стрит) увеличивается. Высокая оценка активов на финансовых рынках, подпитываемая ликвидностью и иррациональным оптимизмом, не отражают фундаментальных экономических реалий. 


Тяжелые времена дипломатии 
Дипломатия переживает не самые лучшие времена. Скорее наоборот: сопротивление дипломатическим решениям является обычным явлением в большинстве военных конфликтов, существующих на сегодняшний день. 
Афганистан будет продолжать «истекать кровью» до тех пор, пока союзники наконец-то не осознают, что единственной возможностью положить конец войне является привлечение к переговорам движения «Талибан». Кроме того, Запад должен признать, что конфликты, основанные на мощном культурном и религиозном элементе, невозможно разрешить простыми военными действиями, ‑ понимание, которое указывает путь к прекращению гонений на политический ислам, например движения «Хамас» и «Хезболла». 
В то же время, неудержимое стремление Ирана разрабатывать ядерное оружие может рассматриваться как памятник провала усилий международного сообщества по сдерживанию распространения атомного оружия в регионе. Израильско-палестинский конфликт по-прежнему остается дипломатическим фарсом, продолжающимся на протяжении длительного времени. 
Таково было экзистенциалистское мировоззрение президента США и лауреата Нобелевской премии мира Теодора Рузвельта – главного защитника американской экспансии: «Справедливая война, в долгосрочной перспективе, намного лучше для человеческой души, чем самый процветающий мир». Столетием позже другой президент США, Барак Обама, погрязший в двух бессмысленных войнах на Ближнем Востоке, получил с извинениями свою Нобелевскую премию мира за «справедливые войны». 
Фактически, в списке лауреатов Нобелевской премии мира нет недостатка в людях – Рузвельт, Джордж Маршалл, Менахем Бегин, Анвар Садат, Ицхак Рабин, Ясир Арафат, и Генри Киссинджер, которые либо перестали признавать ограничение военной мощи, либо просто поддерживают мнение Клаузевица, что война – это продолжение политики другими средствами. 
Без такой ситуации ни резолюции ООН, ни предварительные мирные инициативы не могут ограничить динамику войны. Именно в таких тупиковых ситуациях появляются, в качестве реалистичной альтернативы, формулы разграничения компетенций, например такие, что используются в Северной Ирландии, Ливане, Гватемале или Ираке. 
Однако такое дипломатическое решение было невозможным до тех пор, пока Сербия не была повержена с помощью военной силы. В то же время, насколько бы вдохновляющим примером ни была мирная «бархатная революция», приведшая к распаду Чехословакии на два государства, она никогда не была нормой в Европе или ином другом регионе. 
Именно первая война в Персидском заливе и палестинская интифада создали условия для Мирной конференции по Ближнему Востоку в Мадриде 1991 года и последующих соглашений в Осло. После покушения на Рабина получила распространение точка зрения, что любое израильско-палестинское соглашение будет «миром измученных», а не как заявлял Рабин «миром мужественных». 
В настоящее время, в связи с утратой надежды на решения, которых можно достигнуть путем переговоров, кажется, что те, кто защищают и поддерживают навязанные международной общественностью решения, получают все большую поддержку. 
Конфликты внутри страны, которые заканчиваются не взаимной тупиковой ситуацией, а ошеломительной победой одной из сторон, практически никогда не создают условий дипломатических решений. Долгие годы посредничества и бесконечные предложения по мирному разрешению конфликта в Шри-Ланке не позволили положить конец войне и разорили тамильское сообщество в целом. 
Точно так же, неудачи в Чечне, Биафре, на Тибете или курдских регионах Ближнего Востока в получении государственной независимости могут быть объяснены важностью указанных регионов с военной точки зрения. В противоположность этому, Эритрея, Восточный Тимор и страны бывшей Югославии смогли добиться независимости, вымотав своих оккупантов и/или внутренних повстанцев. 
Есть только несколько случаев, в которых дипломатия добилась фактического успеха в предотвращении войны. Практически всегда существенные дипломатические успехи следовали за массовым кровопролитием, а не предшествовали ему. 
В 1919 году Джон Мейнард Кейнс призвал государственных деятелей государств Европы после первой мировой войны отказаться от мстительного патриотизма в пользу мирного сосуществования, основанного на европейской интеграции. К сожалению, для того чтобы убедить европейских лидеров в обоснованности похода Кейнса, понадобилась еще одна мировая война. 
Новый президент Колумбии Хуан Мануэль Сантос продемонстрировал подлинное мужество, ограничив движение к войне с Венесуэлой и успокоив всю «Боливарскую ось» (Венесуэлу, Эквадор и Боливию) благодаря восстановлению в регионе дипломатических каналов. Он совершил революционный переход от политики «шумного размахивания саблей» к тяжелой работе по установлению мира в регионе. 
Поддержка гражданского общества по преодолению разногласий между католиками и протестантами в Северной Ирландии помогла «проложить» путь к миру. Вывод Израилем войск из Ливана в мае 2000 года после 18 месяцев бессмысленной оккупации в значительной степени отображает огромное влияние на правительство Израиля «Движения четырех матерей». 
Однако одна народная дипломатия никогда не сможет вынудить политических лидеров на окончание войны и создание мира. Официальная дипломатия начинается там, где заканчиваются боевые действия. 

Разоружение военизированной власти Египта 
ЛОНДОН – Сегодняшний кризис в Египте называют самым сильным в его истории. Но в действительности он поразительно напоминает предыдущий такой эпизод, произошедший почти 60 лет назад. 
28 февраля 1954 года почти миллион протестующих взяли в осаду каирский Дворец Абдин, в то время использовавшийся Гамалем Абделем Насером и другими руководителями переворота июля 1952. Основными требованиями протестующих было восстановление хрупких демократических институтов Египта, освобождение политических заключенных и возвращение армии в казармы. 
Как и в 2013 году, движение «Братья-мусульмане» было в самой гуще событий, мобилизовавшись для защиты свергнутого Нагиба. Но после обещаний Насера провести выборы в июне 1954 года и передать власть гражданским лицам один из лидеров «Братьев-мусульман» Абд аль-Кадр Оде призвал протестующих расходиться. 
Оде был арестован, и в январе 1955 года его и пятерых лидеров «Братьев-мусульман» казнили. Египет потерял свои основные свободы и демократические институты на следующие 56 лет – до 11 февраля 2011 года, когда был свергнут Хосни Мубарак. 
Между февралем-мартом 1954 года и июнем-июлем 2013 года множество сходств. При обоих кризисах бескомпромиссное поведение и риторика, мобилизация и борьба с мобилизацией разделенной общественности, а также обман (и манипуляции) средств массовой информации были в порядке вещей. 
Но между данными двумя эпизодами есть и различия. В 1954 году конфликт был шире, чем борьба за власть между президентом и хунтой; это также была борьба за то, кто будет определять будущее Египта и взаимоотношения между гражданскими и военными институтами. 
Удивительно, но тогда офицеры армии были разделены на тех, кто хотел гражданской демократической власти, и тех, кто хотел военизированной автократии. В первом лагере были Халед Мохийдин, Ахмад Шоки, Юсуф Сиддик и другие. 
Взаимоотношения «Братьев-мусульман» с военными Египта являются результатом нескольких важнейших событий, в том числе демонстраций 1954 года (а теперь и переворота 2013 года). Кровопролитие, в частности казнь Насером лидеров «Братьев-мусульман», усилило ненависть данного движения к армии. 
Интеллектуал «Братьев-мусульман» Саид Кутб начал развивать теорию о бинарном мире, в котором силы добра (Партия бога) неизбежно столкнутся с силами зла (Партия сатаны). Эти труды привели его прямиком к казни в августе 1966 года. 
Последствия событий 2013 года, как и последствия смещения Нагиба в 1954 году, могут не быть признанными быстро. Но смещение силой победивших на выборах политиков редко приводит к благоприятным результатам для демократии. 
Кроме того, в 2013 году египетские военные получили больше власти, чем хунта 1954 года: у них есть не только оружие и контроль над государственными институтами, но и требование толпы и СМИ ужесточить репрессии. И, в отличие от 1954 года, армия не разделена (по крайней мере, пока что). 
Их мобилизационный потенциал довольно высок. В минувшую пятницу Каир был парализован, несмотря на почти полное отсутствие новостей об этом в местных СМИ. 
После захода солнца существует общая программа. На закате благоверные мусульмане собираются на ифтар (завтрак), после которого проводятся вечерние молитвы, тарави (продолжительные молитвы и небольшая проповедь), социальное общение, кийам (еще одна ночная молитва), сухур (еще одна коллективная трапеза), а затем утренние молитвы. 
Последние десять дней Рамадана называются итикаф (коллективное уединение), когда верующие собираются вместе и ночуют в мечетях и на открытых площадках. В целом, социально-религиозная культура Рамадана, возможно, поможет «Братьям-мусульманам» поддержать мобилизацию своих сторонников в течение некоторого времени. 
С 2011 года основной стратегией армии является давать обещания и делать угрозы, претворяемые в жизнь стрельбой боевыми патронами и/или применением слезоточивого газа. Данная тактика была применена, например против христианских демонстрантов в октябре 2011 года (28 убитых, 212 раненых), против неисламистской молодежи в ноябре 2011 года (51 убитых, более 1000 раненых) и снова в декабре 2011 года (7 убитых). 
Хунта хочет, чтобы ее действия оставались непредсказуемыми, и хочет продемонстрировать свою готовность прибегать к крайнему насилию. Но подобная тактика во время Рамадана может быть проблематичной, учитывая возможную отрицательную реакцию со стороны младших офицеров армии и простых солдат. 
Целью любого решения нынешнего кризиса должно быть сохранение остатков успехов, достигнутых на сегодняшний день египетской революцией: основных свобод и демократических институтов. Для этого потребуется прекратить жестокие репрессии, остановить пропаганду и подстрекательство в средствах массовой информации, контролируемых хунтой, прекратить протесты сторонников Мурси и принять меры по установлению доверия. 
Необходимо активное участие в этом процессе надежного гаранта, возможно администрации Обамы, учитывая отсутствие доверия между основными политическими субъектами Египта (каждое учреждение политизировано и готово пойти на обман, если только сможет). Наконец, огромное значение имеет проведение референдума по вопросу итогового соглашения. 
Коротко говоря, в Египте (и во всем регионе) необходимо вернуть доверие к избирательным бюллетеням и к демократии: нельзя позволить править пулям и насилию. 

Разоружение Среднего Востока 
Израиль в отчаянии заявил о том, что действие мирового сообщества по ограничению того, что его разведывательные службы описывают как иранская “спешка в разработке ядерной бомбы”, не получило той положительной реакции, которую ожидал Израиль. Ситуация, когда режим санкций ООН доказал свою крайнюю несостоятельность, а международная дипломатия оказалась, очевидно, бесполезной в том, чтобы помешать иранцам овладеть технологией по обогащению урана, загнала Израиль в угол. 
Это интригующая аномалия, так как несмотря на мерзкую антисемитскую риторику иранского президента Махмуда Ахмадиниджада, влияние возрастающей мощи Ирана распространяется далеко за пределы израильского государства. В действительности, он оказывает воздействие на весь арабский мир. 
Причиной провала международной системы в эффективном подходе к ядерному вопросу на Среднем Востоке послужило расхождение во мнении между Россией и США, огромный вклад в которое сделала неправильная американская стратегия. Россия не может хотеть наличия у Ирана ядерного арсенала. 
Россия хранит ключи не только к дипломатической изоляции Ирана, но также – через транспортировку оружия, которое оно уже пообещало Ирану – к способности иранского правительства защитить свои ядерные установки. В октябре 2007 года Владимир Пу��ин стал первым российским лидером со времен Леонида Брежнева, который посетил Иран, что способствовало приезду туда пяти других лидеров государств Каспийского моря. 
Не успокаивает также присутствие вызывающей опасение американской армии в сегодняшнем Ираке. Иран полагает, что он стал жертвой международных двойных стандартов – принятие ядерных статусов Пакистана и Индии, не говоря уже об израильском, которое только усиливает его чувство дискриминации и его решение реализовывать свои амбиции. 
Показывая несоответствия Договора о нераспространении ядерного вооружения, Иран, подписавшаяся сторона, просигнализировал Израилю, что региональный порядок не может больше основываться на ядерной монополии Израиля как страны, не подписавшей Договор. Поэтому решение лежит не только в принуждении членов Договора о нераспространении ядерного вооружения, таких как Иран и Сирия, соблюдать свои обязательства, но и в создании более широкой структуры региональной безопасности и сотрудничества на Ближнем Востоке. 
Любая структура региональной безопасности должна будет основываться на том, что Ближний Восток станет зоной свободной от оружия массового поражения, включая ядерное, химическое и биологическое оружие. Ближний Восток имеет печально известное отличие как единственный регион в мире, в котором использовалось такое оружие со времен окончания второй мировой войны. 
Ирак использовал его против Ирана, Египет в своей войне в Йемене в семидесятых годах прошлого столетия, и Ирак против своих собственных курдов. В 1993 году Израиль подписал международный договор, запрещающий химическое оружие, но он не ратифицировал его из-за отказа арабских государств поступать так же, пока Израиль сохраняет свое ядерное превосходство. 
Международное сообщество должно осознать, что стабилизация безопасности на Ближнем Востоке не просто стабилизация между Израилем и арабским миром. Распространение оружия в регионе, который ранее посчитал уместным использовать оружие массового поражения, пугает всех. 
Поэтому необходимы согласованные усилия внешних сил, таких как США и Россия, чтобы они действовали не как помеха политике друг друга в регионе, а создавали зону свободную от оружия массового поражения. Такая региональная система не может быть построена в политическом вакууме. 

Как бороться с демагогами-популистами 
КЕМБРИДЖ (США) – Недавно на одной конференции я оказался рядом с известным американским экспертом по вопросам торговой политике. Мы заговорили о Североамериканском соглашении о свободной торговле (НАФТА), которое президент Дональд Трамп считает причиной бед американских рабочих и пытается пересмотреть. 
Вместе с другими экономистами, специализирующимися на вопросах торговли, он сыграл огромную роль, убеждая американское общество в его пользе. «Я поддерживал соглашение НАФТА, потому что надеялся, что оно откроет путь к новым торговым соглашениям», – пояснил мой собеседник. 
Бывший министр ушёл из политики и не стеснялся в выражениях, перечисляя ошибки, которые, по его мнению, допустила европейская политическая элита. «Мы обвиняем популистов в том, что они дают обещания, которые не могут выполнить, однако эта критика относится, прежде всего, к нам самим», – заявил он нам. 
На том же обеде, ещё перед выступлением бывшего министра, я рассказывал о проблеме, которую называю трилеммой: невозможно одновременно иметь и национальный суверенитет, и демократию, и сверхглобализацию. Мы обязаны выбрать два пункта из трёх. 
Мы уже никогда не узнаем, могла ли повышенная честность наших ведущих политиков и технократов уберечь нас от роста популярности националистических демагогов, таких как Трамп или как Марин Ле Пен во Франции. Однако совершенно очевидно, что за дефицит искренности в прошлом теперь приходится платить. 
Многие представители элиты озадачены вопросом, почему бедные группы населения и рабочий класс голосуют за людей, подобных Трампу. Дело в том, что продекларированная Хиллари Клинтон экономическая политика, несомненно, была бы для них намного выгоднее. 
Когда исчезает доверие к политикам истеблишмента, избиратели совершенно естественным образом начинают игнорировать их обещания. С большей вероятностью их привлечёт кандидат, имеющий репутацию борца с истеблишментом, человек, в котором можно не сомневаться: он точно порвёт с привычной политикой. 
Они заявляют, что являются реформаторами. Но почему избиратели должны верить лидерами, которые выглядят ничуть не лучше прежней волны политиков, преувеличивавших выгоды глобализации и отмахивавшихся от народного недовольства? 
В случае с Клинтон проблему явно усугубляли её тесные связи с глобалистским истеблишментом Демократической партии, а также с финансовым сектором. В ходе предвыборной кампании она обещала справедливые торговые соглашения и отказалась поддерживать Транс-Тихоокеанское партнёрство (ТТП), но насколько искренними были эти заявления? 
Если рассматривать данную проблему как проблему асимметричности информации, мы можем увидеть и её возможное решение. Объединяющее равновесие можно нарушить, если политики-реформаторы «просигнализируют» избирателям и сообщат им свой «истинный тип». 
Необходимо демонстрировать поведение, требующее больших усилий и затрат; оно должно быть настолько экстремальным, чтобы у традиционных политиков не возникало желания его копировать, однако при этом не настолько экстремальное, чтобы реформатор превращался в популиста, тем самым, лишая всю затею смысла. Например, Хиллари Клинтон для доказательства реальности изменения своих взглядов могла бы объявить, что больше не примет от Уолл-стрит ни копейки, или что она не подпишет ни одного нового торгового соглашения в случае избрания. 
И если этот путь выглядит трудным, значит таков масштаб проблемы, стоящей перед политиками. Для её решения, видимо, потребуются новые лица и более молодые политики, не запятнанные идеями глобализма и рыночного фундаментализма своих предшественников. 
Кроме того, придётся прямо признать, что отстаивание национальных интересов – это то, ради чего избирают политиков. 
Однако лишь так можно переманить избирателей у популистов-демагогов. Новые политики должны предлагать инклюзивную, а не нативистскую концепцию национальной идентичности, их программа должна полностью соответствовать либерально-демократическим нормам. 

Как справиться с проблемой дезинформации 
Мы уже проделали большой путь за те восемь месяцев, которые прошли с момента выступления руководителей Facebook, Google и Twitter перед Конгрессом США, когда они отвечали на вопросы о том, как российские структуры воспользовались их платформами с целью повлиять на выборы. Однако если что-то и стала понятно в ходе этих поисков возможных решений, так это то, что «серебряной пули» не существует. 
Вместо одного всеобъемлющего решения, способного всё исправить, нам необходим ряд шагов, которые позволяют решить данную проблему одновременно с разных сторон. Современные информационные экосистемы похожи на кубик Рубика: требуются различные шаги, чтобы «решить» эту головоломку на каждой из её сторон. 
Во-первых: кто делится дезинформацией? Дезинформация, распространяемая иностранными структурами, может трактоваться совершенно иначе (юридически и нормативно), чем дезинформация, распространяемая самими гражданами страны, особенно в Соединённых Штатах, с их не имеющей аналогов в мире защитой свободы слова и сравнительно строгими правилами, касающимися иностранного вмешательства. 
В США можно справиться с менее изощрёнными случаями иностранного вмешательства, благодаря комплексу методов по определению родного языка и геолокации, которые позволяют идентифицировать тех, кто действует извне страны. А если изменения на уровне платформ не срабатывают, тогда возможно применение более широкого государственного вмешательства, например, тотальные санкции. 
«Ошибочная информация», то есть неточная информация, распространяемая неумышленно, заметно отличается от дезинформации или пропаганды, распространяемых преднамеренно. Предотвращать невольное распространение ложной информации теми, кто имеет хорошие намерения, можно, по крайней мере, отчасти, с помощью кампаний по повышению новостной грамотности или инициатив, помогающих проверять факты. 
Однако такие меры не остановят тех, кто распространяет дезинформацию по политическим или социальным причинам. Если эти лица работают в рамках организованных сетей, может потребоваться специальное вмешательство для разрушения эффективности всех подобных сети. 
В-третьих, как распространяется дезинформация? Если люди делятся контентом через социальные сети, может оказаться достаточно изменений в политике подобных платформ и/или в их государственном регулировании. 
Например, для удаления ботов, используемых с целью искусственного размножения контента, платформы могут потребовать от пользователей раскрытия реальных личностей (впрочем, это будет проблематично в случае с авторитарными режимами, где анонимность защищает сторонников демократии). Для ограничения сложного микротаргетирования (то есть использования данных о пользователях и демографии для предсказания интересов и поведения человека с целью повлиять на его мысли или действия) платформам, возможно, придётся изменить свою политику предоставления доступа к данным и защиты персональной информации, а также ввести новые правила для рекламы. 
Будут постоянно требоваться новые методы, например, использование блокчейна для подтверждения оригинальности фотографий. Но можно не сомневаться в том, что цифровые платформы лучше подготовлены к постоянной корректировке своей политики, чем государственные регуляторы. 
Впрочем, цифровые платформы не могут справиться с дезинформацией в одиночку, и не в последнюю очередь потому, что на долю социальных сетей, по оценкам, приходится лишь около 40% трафика наиболее отъявленных сайтов «фейковых новостей»; остальные 60% трафика поступают «органически» или через «теневые социальные сети» (например, сообщения или письма, которыми обмениваются друзья). Этим путями управлять намного труднее. 
Эксперты обычно фокусируются на однозначно «фейковом» контенте, который проще всего идентифицировать. У цифровых платформ, естественно, имеются стимулы ограничивать присутствие такого контента, хотя бы потому, что люди, как правило, не любят выглядеть глупо, как это происходит, когда они делятся абсолютно лживыми новостями. 
Но людям нравится читать и делиться информацией, которая соответствует их точке зрения; и ещё больше им это нравится, если подобная информация вызывает сильные эмоции, прежде всего, возмущение. А поскольку пользователи активно реагируют на такой контент, у цифровых платформ есть стимулы показывать его активней. 
Подобный контент не просто поляризует общество; он часто вводит в заблуждение и подстрекает, и есть даже свидетельства того, что он может мешать конструктивному демократическому диалогу. Но где проходит линия между опасными разногласиями, вызванными искажениями, и ожесточёнными политическими дебатами, которые вызваны конфликтом мировоззрений? 
Даже если бы на эти этические вопросы можно было дать ответ, идентификация проблемного контента в больших масштабах наталкивается на серьёзные практические препятствия. Многие из наиболее тревожных примеров дезинформации касались не каких-то конкретных выборов или кандидатов, они разжигали уже существующие социальные разногласия, например, касающиеся расовых вопросов. 
Если в США пути решения проблемы дезинформации остаются неясными, то в международном плане ситуация ещё сложнее, поскольку за рубежом эта проблема ещё более децентрализована и непрозрачна. И это ещё одна причина, почему невозможно принять одно всеобъемлющее и всеохватное решение. 
Но хотя каждая из предлагаемых мер решает только одну узкую проблему (например, улучшение рекламной политики позволяет решить 5% проблемы дезинформации, а различные меры, касающиеся микротаргетирования, – 20%), все вместе они всё же позволяют достигнуть прогресса. Конечным результатом станет информационная среда, которая (несмотря на своё несовершенство) будет содержать лишь сравнительно небольшой объём проблемного контента, что неизбежно в демократических обществах, в которых ценится свобода слова. 
Есть хорошая новость: у экспертов теперь появится доступ к защищённым персональным данным Facebook, что позволит им понять (и улучшить) влияние этой платформы на выборы – и демократию – во всём мире. Можно надеяться, что другие цифровые платформы (например, Google, Twitter, Reddit и Tumblr) последуют этому примеру. 

Рассеивание террористической бури 
11 сентября 2001 года в три часа ночи по варшавскому времени я разговаривал по телефону с генеральным консулом Польши в Нью-Йорке. Она сообщила мне, что два самолета протаранили здания Всемирного торгового центра. 
Они считали, что западные демократии ‑ слабые и не смогут или не захотят ответить на их злобный экстремизм. И они ожидали, что мусульманские страны и общины мобилизуются и встанут под знамена их милленарийских мировоззрений. 
Но демократический мир ‑ далеко не такой сомневающийся и нерешительный, как ожидалось, ‑ ответил с безжалостной решительностью на террористические акты любых форм и размеров. По всей Европе и Америке были созданы новые механизмы обмена информацией о возможных террористических актах и предпринимались быстрые (а иногда и жесткие) действия, необходимые для их предупреждения или предотвращения. 
Государства-члены Евросоюза обмениваются секретной разведывательной и полицейской информацией, как никогда раньше, повышая, таким образом, общественную безопасность и поддерживая мировой уровень правовых и демократических стандартов. Эти оперативные мероприятия были дополнены тщательно продуманными мерами, направленными на поддержание социального разнообразия и уменьшение политического пространства для нетерпимости и фанатизма. 
Успех не приходит легко. Большинство лидеров Аль-Каиды мертвы, но в наших демократических государствах вполне объяснимо проходят оживленные дебаты о средствах и целях, а также о ба��ансе между личной свободой и государственной властью. 
Как лучше всего ответить, если некоторые государства не смогут или не станут предпринимать необходимые шаги, чтобы помешать террористу, действующему с их территории? Что делать со свидетельствами о планах террористов, полученными от государств, подозреваемых в использовании пыток? 
Явная нигилистическая нелогичность терроризма напрягает и испытывает наши собственные убеждения так, как ничто другое. И все же террористические удары, нанесенные за прошедшее десятилетие в Нью-Йорке, Лондоне и Мадриде, не расшатали западные демократические государства. 
Даже полная благих намерений социальная политика может иметь негативные последствия. Прежде всего, мы должны быть благодарны полиции и спецслужбам, упорная и непрерывная работа которых и осведомленность, значительно превосходящая общественную, помогает обеспечивать нам безопасность. 
Все же, с 11 сентября большинством жертв вдохновляемого исламом террористического экстремизма, часто в форме отвратительных суицидальных террористических актов, были мусульмане в Ираке, Пакистане и других местах. Чтобы финансировать себя, террористическим группам приходится обращаться к организованной преступности. 
Короче говоря, далекий от продвижения некоего рода международной исламской революции, сильный фанатизм Аль-Каиды и других организаций теперь напоминает отталкивающую, но управляемую форму идеологического токсического выброса. И эпицентр событий в этом году сильно переместился далеко от них. 
ЕС предоставит щедрую помощь ливийским людям, для того чтобы они могли начать строительство современного плюралистического общества. Инициатива Польши по созданию Европейского фонда за демократию могла бы сыграть в этом ведущую роль, как и в незаконченном деле Европы по демократизации Беларуси и в других местах, как, например, в потерявшей веру в успех демократии Украине. 
Но главный урок 11 сентября заключается в том, что в свободном обществе небольшое количество людей могут использовать свою свободу и нанести огромный ущерб, особенно, когда эти поступки не имеют реальной мотивации. Примером тому может служить июльское массовое убийство на празднике в Норвегии, а теперь еще и позорное обнародование WikiLeaks огромного количества неотредактированных дипломатических телеграмм. 
В каждом из случаев мы видим людей с навязчивыми идеями, присваивающих себе право вершить судьбы других людей, используя современные технологии в своих преступных целях. По своей природе это отдельные, но сильно сфокусированные угрозы, которые практически невозможно выявить и перехватить заранее. 
Разумеется, демократический мир не может построить себе бомбоубежище. Но мы можем минимизировать риски, оставаясь бдительными и во все времена отстаивая ценности, на которых основаны наши общества. 

Как можно обуздать климатические изменения 
Тем не менее, несмотря на апокалипсические предзнаменования, энергетическая трансформация, достаточно масштабная и быстрая, чтобы обуздать всплеск глобальной температуры, остается в пределах досягаемости. И нам не стоит ждать новых изобретений для реализации необходимых изменений; трансформация может произойти прямо сейчас благодаря приносящим прибыль решениям, которые предоставляются бизнесом и управляются рынками. 
Новое исследование Института Рокки-Маунтин (RMI) показывает, что обе эти задачи можно реализовать, и вместе они способны «позитивно» нарушить траекторию климатических изменений. 
Согласно нашему анализу, существуют такие пути формирования спроса и поставок энергии в будущем, которые, учитывая принципы связывания углерода лесами и землями, при их использовании значительно замедлят темпы потепления. Ускоряя текущий переход на чистую энергию, можно сократить выбросы парниковых газов ниже того уровня, который можно было бы ожидать в рамках текущих моделей потребления. 
Этот сценарий не настолько надуманный, как полагают некоторые. Мир уже переходит на чистую энергию, электрический транспорт и более разумные системы землепользования и потребления энергии и делает это куда быстрее, чем кто-либо, включая экспертов, предсказывал. 
В 1980 году, например, AT&T заказала у McKinsey & Company прогнозы количества мобильных телефонов, которые будут использоваться в США в течение двух десятилетий. Консультанты предсказывали, что к 2000 году рынок мобильных телефонов США составит около 900 000 устройств. 
На протяжении десятилетий эксперты Международного энергетического агентства и Агентства по энергетической информации США недооценивали темпы роста поставок электроэнергии от этих источников. Они последовательно недооценивали объемы, лишь незначительно увеличивая цифры в прогнозах каждый год, при этом не поспевая за реальностью. 
Еще одна причина недооценки скорости сегодняшнего энергетического перехода заключается в том, что его масштабность не сопоставима с предыдущими переходами к новым технологиям. Когда люди переходили от сжигания дров к сжиганию угля, а затем и к сжиганию нефти, «новые» источники энергии поступали из очень крупных капитальных проектов, таких как угольные шахты, морские нефтегазовые месторождения и нефтеперерабатывающие заводы. 
Каждое новое устройство в этой распределенной системе стоит относительно дешево и быстро окупается, поэтому эксперименты доступны по цене и технология может быстро совершенствоваться. Результатом является обширное поле глобальных конкурентов, намного быстрее осуществляющих инновационные разработки и новыми бизнес-моделями, которые помогают добиться экономии от эффекта масштаба. 
Устройства, с помощью которых происходит революция «чистой» энергии имеют больше общего с мобильными телефонами и ноутбуками, нежели с шахтами и нефтеперерабатывающими заводами. Поскольку такие устройства можно продавать на очень больших рынках, с масштабируемыми производственными цепочками и все еще развивающимися технологиями, переход к более чистой энергии происходит быстрее, чем прогнозировали многие эксперты. 
Тем не менее даже быстрого перехода на «зеленую» энергию будет недостаточно для поддержания глобальной средней температуры в диапазоне не более 2º Цельсия от доиндустриального уровня. Чтобы достичь этого, миру также понадобится вывести больше парниковых газов из атмосферы планеты. 
К счастью, это тоже возможно. Включая стратегии сокращения выбросов углерода сельским хозяйством и консервацию земель, можно будет добиться повышения уровня парниковых газов, связанных в лесах и почвах. 
Возможности рынка в продвижении радикальных изменений в энергетике и землепользовании действительно велики, однако штормовой сезон 2017 года должен напоминать нам, что чрезвычайная климатическая ситуация, с которой мы сталкиваемся, влечет необходимость энергичных и неотложных действий. Преобразование способов, которыми люди добывают и потребляют энергию, а также используют земли, потребует сильных стимулов и политических рамок для определения курса на успех. 
Но не отчаивайтесь, еще осталось время, чтобы спасти наш климат. Трансформация уже началась – и она будет происходить быстрее, чем многие ожидали. 

Совладание с эпохой переломов 
Маргарет Тэтчер, в 1973 году, будучи министром образования утверждала, что вряд ли на ее веку Соединенное Королевство, будет иметь женщину премьер-министра. Президент IBM, Томас Уотсон, в 1943 году заявил “я думаю, что на мировом рынке можно будет продать штук пять компьютеров.” 
В то время, когда четыре мощные силы разрушают глобальную экономику, опровергая большинство наших предположений, такие заявления относительно будущего, основанные на интуициях, опирающихся на прошлое, вероятнее всего, будут неверными. Каждый из этих четырех “великих переломов” является трансформационным сам по се��е, и все они усиливают эффекты друг друга, производя фундаментальные и непредсказуемые изменения в масштабах, которых мир еще никогда не видел – и докажут, что наши интуиции ошибочны. 
Совсем недавно, в 2000 году, 95% головных офисов Fortune Global 500 были расположены в развитых странах. К 2025 году, почти половина компаний Fortune Global 500 будет базироваться в странах с развивающейся экономикой, большей частью обоснованных в Китае, чем в Соединенных Штатах или Европе. 
Почти половина роста мирового ВВП с 2010 по 2025 будет исходить от 440 городов развивающихся рынков, о существовании многих из которых, западные руководители могут даже не знать. Это такие места, как Тяньцзинь, город на юго-востоке от Пекина с ВВП, практически равным Стокгольму сегодня - и который к 2025 году может сравняться со всей Швецией. 
В то время как технология постоянно преобразовывалась, ее влияние сегодня повсеместно, с цифровыми и мобильными технологиями, воспринимаемыми с беспрецедентной скоростью. Потребовалось более 50 лет, после изобретения телефона, чтобы в половине американских домов он появился, но всего 20 лет, чтобы мобильные телефоны распространились от менее чем 3% населения мира на более чем две трети. 
И это дает начинающим предпринимателям больший шанс конкурировать с установившимися фирмами. Но технологическое изменение также несет риски, особенно работникам, которые теряют свои рабочие места из-за автоматизации или отсутствия навыков работы в сфере высоких технологий. 
Впервые за века, наше население может стагнировать в большинстве стран мира. В самом деле, старение населения, которое было очевидным в развитом мире в течение некоторого времени, в настоящее время распространяется в Китае и скоро достигнет Латинской Америки. 
Тридцать лет назад, всего несколько стран, в которых проживает небольшая доля от общей численности населения, имели уровень рождаемости существенно ниже коэффициента замещения: 2,1 ребенка на одну женщину. В 2013 году около 60% населения мира жило в странах с депопуляцией населения. 
Не так давно, международные связи существовали в основном между крупными торговыми центрами в Европе и Северной Америке; сейчас, всемирная паутина сложна и необъятна. Потоки капитала между развивающимися экономиками увеличились в два раза, всего за десять лет, и более одного миллиарда человек пересекли границы в 2009 году, что более чем в пять раз превышает цифры 1980 года. 
Полученные в результате вызовы – множество новых и неожиданных конкурентов, волатильность, происходящая из отдаленных мест, и исчезновение локальных рабочих мест - уже сотрясают работников и компании. Конечно, эта взаимосвязанность также предлагает существенные возможности; но скрытый уклон к привычному, препятствует возможностям работников, фирм, и даже правительств в полной мере ими воспользоваться. 
По данным исследования, McKinsey, с 1990 по 2005 год, американские компании, практически всегда выделяли ресурсы опираясь на прошлые, а не будущие возможности. Фирмы, которые уступят такой инерции, вероятнее всего утонут, нежели поплывут, в новой глобальной экономике. 
Тем не менее, некоторые фирмы адаптируются, воспользовавшись беспрецедентными возможностями оставаться гибкими. Вместо, скажем, строительства нового головного офиса, аренды магазина или приобретения ресторана - необходимые традиционные условия, что требовали крупные суммы располагаемого капитала - они могут открыть сателлитный офис продаж, создать интернет-магазин, или запустить продуктовый фургон. 
Неравенство может быть на подъеме в рамках самих стран, но оно резко снизилось среди них. Почти миллиард человек выбрались из крайней нищеты с 1990 по 2010 год; еще три миллиарда присоединятся к мировому среднему классу в ближайшие два десятилетия. 
В 1930 году, в разгар Великой Депрессии Джон Мэйнард Кейнс заявил, что уровень жизни в “прогрессивных экономиках” увеличится в 4-8 раз, в последующие 100 лет. Его предсказание, которое в то время было расценено как безнадежно Поллианское, оказалось правильным, с улучшением, которое может быть на вершине прогнозируемого им диапазона. 
Кейнс, в отличие от многих своих современников, признал работающие в экономике силы, скорректировал свое мышление, и, самое главное, не боялся быть оптимистом. Мы должны сделать то же самое. 

Отказ ради лучшего будущего 
СИЭТЛ – Иногда лучший показатель импульса движения ‑ это реакция его критиков. Когда в начале октября Австралийский национальный университет (АНУ) объявил, что будет продавать свои доли акций в семи горнодобывающих компаниях и компаниях, занимающихся добычей ископаемых видов топлива, ему ответил хор критики со стороны консервативных политиков страны. 
Другие называли это решение «позором», «очень странным», а также «узколобым и безответственным». И не важно, что суммы участия были относительно небольшими – в общей сложности менее 2% от портфеля университета, который оценивается в 1 млрд долларов. 
Возмущенные консерваторы в Австралии напоминают мне о реакции, с которой я столкнулся во время выступления перед Конгрессом США в 2013 году, когда я говорил, что нам следует «оставить уголь в земле, где ему и следует быть». Дэвид Мак-Кинли, республиканский конгрессмен из Западной Виргинии, сердца угольной промышленности Америки, сказал, что от моих слов у него «мурашки по коже», а затем увел обсуждение к уровню преступности в Сиэтле, где я был мэром. 
Индустрия ископаемых видов топлива четко определяет движение на изъятие инвестиций как политическую угрозу, которой оно и является. Когда достаточное количество людей запретит инвестировать в производство ископаемых видов топлива, следующим шагом будет оставить уголь, нефть и газ в земле. 
Это необходимый шаг, если мы хотим предотвратить наиболее опасные последствия изменения климата. Для предотвращения роста мировых температур выше порога в 2º Цельсия, который ученые-климатологи считают переломным моментом, после которого худшие последствия нельзя будет смягчить, мы должны оставить около 80% разведанных запасов ископаемого топлива нетронутыми. 
Нефтяные и угольные компании и их политические союзники предупреждают нас о финансовой катастрофе, которая последует за отказом ‑ как будто жара, засуха, ураганы и повышение уровня моря не принесут с собой свои финансовые и социальные катастрофы. Как мэр Сиэтла, я поддержал строительство энергоэффективных зданий, развитие солнечной, ветровой и гидро-энергетики, популяризацию перехода от езды на машине к пешим прогулкам, езде на велосипеде или общественном транспорте ‑ все это стратегии, которые могут помочь построить более гибкую экономику и обеспечить жизнеспособную альтернативу ископаемым видам топлива. 
Такие же несовершенные, как и наши правительства, общественность и ее лидеры в какой-то момент все же смогут потребовать, чтобы мы столкнулись с правдой о глобальном потеплении. В этот момент они приведут в действие нормативные или юридические рычаги управления, необходимые для значительного сокращения использования ископаемых видов топлива. 
Если вы благоразумный и осторожный инвестор, вообразите на мгновение эту возможность. Цены акций в индустрии ископаемого топлива ‑ которые основаны на предположении, что компании смогут извлечь и сжечь все известные резервы ‑ начнут стремительно падать. 
Конечно, некоторые утверждают, что мир никогда не изменится и мы всегда будем зависеть от ископаемых видов топлива. Однако стоит лишь посмотреть на Сиэтл, где женятся однополые пары и марихуана продается в лицензированных торговых точках, чтобы увидеть человеческий потенциал к пересмотру глубоко укоренившихся предположений. 
Когда я вывел Сиэтл на путь отзыва инвестиций в ископаемые виды топлива в 2013 году, мое решение было хорошо принято среди молодых людей, которые будут вынуждены жить с последствиями глобального потепления, так же как и широкой общественностью. Пока политическое давление продолжает расти, администрации университета стоит слушать только своих студентов. 
Его лидеры выступили против власти угольных и нефтяных интересов, которые обладают огромной силой в Австралии. Если они могут это сделать под возгласы общественного одобрения, то и другие тоже могут. 

Порознь мы проиграем 
Этим летом политика в США победила разумную экономику, когда Конгресс и президент Барак Обама не смогли договориться о налогах, субсидиях, дефиците бюджета и стимулировании инвестиций. Лидеры ЕС также были парализованы, исключив возможность дефолтов и девальвации, а также дефицита и стимулирования экономики. 
В результате, мало кто сегодня сомневается в том, что мир дрейфует, без руля и капитана, ко второму экономическому спаду. Имевшие место до этого лета споры о том, не столкнулись ли мы с «новым нормальным состоянием» медленного экономического роста, разрешились: теперь ничто не кажется нормальным. 
Страны, утверждающие, что достигли предела того, что они могут сделать, в действительности имеют в виду, что они достигли предела того, что они могут сделать в одиночестве. Движение вперёд к устойчивому экономическому росту и борьбе с безработицей может быть обеспечено не суматошными разовыми национальными инициативами, а только согласованием экономической политики в общемировом масштабе. 
Первую (предотвращение общемирового экономического спада) выполнить удалось. Две другие (договор об экономическом росте, подкрепляемый реформированием мировой финансовой системы) должны сейчас стать главными пунктами повестки дня на встрече «большой двадцатки». 
В 2010 г. Международный валютный фонд оценил, что согласованный подход к макроэкономической, торговой и структурной политике позволит увеличить общемировой ВВП на 5,5%, создать 25-50 миллионов новых рабочих мест и вытянуть 90 миллионов людей из нищеты. Но общемировой договор об экономическом росте кажется сегодня ещё более необходимым, учитывая структурные проблемы мировой экономики и огромный дисбаланс между уровнем производства и потребления. 
Может показаться странным описывать сильнейший финансовый кризис после кризиса 1930 г. как симптом более значительной проблемы. Но, когда историки взглянут назад в прошлое во времена волны глобализации, начавшейся после 1990 г. и привнёсшей в мировую экономику два миллиарда новых производителей, то обнаружат переломный момент где-то около 2010 г. Впервые за 150 лет Запад (Америка и Европейский Союз) уступил остальному миру в объёмах производства, экспорта, торговли и инвестиций. 
Сегодня, однако, Запад и Азия по-прежнему взаимозависимы. Две трети азиатского экспорта до сих пор идёт на Запад, а торговля между развивающимися странами составляет лишь 20% мирового оборота. 
Другими словами, десять лет назад мировую экономику тянул американский двигатель, а ещё через десять лет развивающиеся страны смогут взять эту роль на себя, особенно учитывая рост покупательской способности их среднего класса. Но пока что Америка и ЕС не могут увеличить свои потребительские расходы, не увеличив экспорт, а Китай и развивающиеся рынки не могут легко увеличить объёмы своего производства и потребления без гарантии сильных Западных рынков. 
Поэтому, прежде всего, нам следует восстановить широкое понимание общемирового сотрудничества, содержащееся в договоре «большой двадцатки» об экономическом росте (которое уже снизилось до того, что МВФ теперь называет «углублённый анализ… стран, в которых наблюдается сильный дисбаланс»). 
В 2009 г. «большая двадцатка» также была твёрдо убеждена в том, что для будущей стабильности требуется новый мировой финансовый режим. Дэвид Майлз из Банка Англии (центральный банк) предсказывает ещё три финансовых кризиса в следующие два десятилетия. 
Обязательства банковского сектора ЕС почти в пять раз превышают соответствующий показатель США – около 345% ВВП. Банки Германии получают заемное финансирование, в 32 раза превышающее их активы. 
Одним из примеров может быть Европейский инвестиционный банк, который, обладая капиталом в 50 миллиардов евро, смог инвестировать 400 миллиардов евро. Но, видимо, придётся попотеть над тем, чтобы китайцы стали инвестировать свои резервы и чтобы Западные международные корпорации уплачивали справедливые налоги за прибыли, полученные за рубежом. 
И, наконец, как доказал нобелевский лауреат, экономист Майкл Спенс, экономический рост сегодня является необходимым, но недостаточным условием для создания рабочих мест. Для борьбы с сегодняшней эпидемией безработицы среди молодёжи, в частности, требуются новые подходы: например, банк развития, который бы помогал трудоустраивать увеличивающееся молодое население на Ближнем Востоке и в Северной Африке, а также программы обучения и практики в других регионах. 
В 2009 г. «большая двадцатка», на долю которой приходится 80% мирового производства, заслуженно являлась единственным многонациональным органом, способным согласовывать мировую экономическую политику. К сожалению, государства «большой двадцатки» вскоре оставили данную цель и занялись чисто национальными задачами. 

Обеспечение безопасности Олимпийских игр в Сочи 
МОСКВА – В 2007 году, когда президент России Владимир Путин присутствовал в Гватемале и поддерживал свою страну в то время, как разыгрывалось право принимать очередную зимнюю Олимпиаду, он знал, что получить это право будет самым простым этапом. Многие шутили на тему того, что только Россия могла предложить провести зимние соревнования на курорте, расположенном в субтропиках. 
Сочи находится в районе Северного Кавказа, где после распада Советского Союза долго были вооруженные конфликты в Чечне, а соседствующий с ней Дагестан потом и вовсе стал колыбелью исламистского экстремизма и терроризма. Кстати сказать, Путин получил широкую поддержку со стороны россиян благодаря своей решительной и бескомпромиссной политике урегулирования сепаратистских проблем на Северном Кавказе ‑ это в 1999 году и убедило действовавшего в то время президента Бориса Ельцина назначить Путина своим преемником. 
После вступления в свою должность Путину ‑ путем военных побед и политики урегулирования споров ‑ удалось усмирить Чечню, при этом она, скорее, осталась ханством, примкнувшем к России, нежели действительно частью Российской Федерации. В результате, с Чечней и в самой Чечне в последние двенадцать лет мир. 
В то время как в 2002 году война в Чечне близилась к концу, сотни людей в одном из театров Москвы были взяты в заложники террористами с Северного Кавказа. Подобная ситуация произошла и в 2004 году, когда сотни школьников в североосетинском городе Беслане были захвачены вооруженной группировкой. 
В 2005 году вооруженные исламисты захватили Нальчик – районный центр на Северном Кавказе – и продержались в городе один день. В 2010 году по меньшей мере 40 человек погибли во время двух взрывов в московском метро, организованных террористами-смертниками из Дагестана. 
Стоит сказать, что террористы ведут войну с Россией с момента распада Советского союза. Но теперь это не борьба за независимость отдельных регионов Кавказа ‑ это борьба за создание «Кавказского халифата», существующего по законам шариата. 
Среди объектов нападения здесь и полицейские участки, и магазины спиртных напитков на Кавказе, и татарские священнослужители, исповедующие традиционный ислам, и обычные граждане России. И братья Царнаевы – ответственные за взрывы во время бостонского марафона в прошлом году – являются подтверждением этого тренда в терроризме, который теперь направлен в целом против светского общества в России или где бы то ни было. 
С самого начала было очевидно, что Олимпийские игры в Сочи, будучи олицетворением всего того, чему противостоят террористы, вероятно, станут их целью. Недавние взрывы в Волгограде (юг России) и Пятигорске (Северный Кавказ) – жертвами которых стали около сорока человек – скорее всего, имели целью продемонстрировать россиянам, что они беззащитны, и сообщить остальному миру о том, что Сочи является слишком опасным для посещения местом. 
Несмотря на осуждение атак со стороны международного сообщества и обещание не поддаваться на провокации террористов, многие отменили поездку в Сочи. Как недавно сообщил журналистам министр обороны США Чак Хэйегл, в случае теракта США совместно с российским службами безопасности будут готовы эвакуировать американцев из Сочи. 
Фактически, на сегодняшний день Сочи, пожалуй, является самым охраняемым местом в России. Поскольку президент Путин лично занимается этим вопросом, наиважнейшей задачей полиции и служб безопасности на сегодня является обеспечить проведение Игр без каких-либо инцидентов. 
Все же Россия – огромная страна, а террористические группы невелики и, как это ни печально признавать, сложно контролируемы, отчасти потому, что часто используют примитивные средства коммуникации, которые сложно отследить. И, несмотря на значимость международного сотрудничества в борьбе с терроризмом, как показали события, связанные с бостонским марафоном, эффективность этого сотрудничества сдерживается подозрительностью и недоверием. 
Параллельно с Олимпийскими играми началось другое соревнование – между террористами, целью которых является сорвать Олимпиаду или, как минимум, испортить атмосферу игр, и службами Российского государства, задача которых ‑ помешать планам террористов. И в этом соревновании Россия должна оказаться абсолютным победителем. 

Работают ли антиоксидантные добавки? 
НИШ, Сербия – О влиянии питания на здоровье было известно со времен древней Греции. Наш организм просто не в состоянии синтезировать многие важные соединения, так что наше здоровье отчасти зависит от того, что мы едим и пьем. 
Антиоксиданты, которые, как полагают, помогают нам защититься от рака и сердечных заболеваний, представляют собой как раз один из таких классов веществ, которые должны поступать в наш организм с пищей. Исследования показали, что более высокий уровень потребления фруктов и овощей снижает риск хронических заболеваний. 
Фрукты и овощи являются источниками многих веществ, небольшие количества которых необходимы для организма, и некоторые из этих веществ, в том числе бета-каротин (провитамин А), витамин С, витамин Е, а также соединения селена, обладают антиоксидантным действием. Но что именно делает фрукты и овощи такими полезными, пока не ясно. 
Главная роль антиоксидантов заключается в том, чтобы предотвратить окислительное повреждение компонентов клетки, поэтому было высказано предположение, что дополнение рациона антиоксидантами препятствует такому повреждению, снижая тем самым вероятность заболевания. Это стимулировало интерес к возможному профилактическому потенциалу антиоксидантных добавок. 
Действительно, потребление антиоксидантных добавок в развитых странах стало широко распространенным явлением. Более трети взрослого населения развитых стран сейчас принимает антиоксидантные препараты, что намного легче, чем есть фрукты и овощи. 
Как и в случае любого терапевтического вмешательства, самое убедительное и прямое доказательство профилактической эффективности антиоксидантных добавок требует рандомизированных, контролируемых клинических испытаний. Такие испытания устраняют проблемы, связанные с отслеживанием питания участников, и позволяют контролировать влияние как известных, так и неизвестных осложняющих факторов. 
До настоящего времени проводилось много исследований с целью проверки предполагаемых положительных эффектов антиоксидантных добавок. Но, в то время как результаты эпидемиологических исследований были почти неизменно положительными, результаты клинических испытаний по-прежнему в большинстве своем неубедительны. 
Некоторые клинические испытания были досрочно прерваны, поскольку наблюдалось вредное воздействие антиоксидантных добавок. В настоящее время обширный экспериментальный материал ставит под сомнение профилактический эффект антиоксидантных препаратов. 
Свободные радикалы постоянно производятся во всех клетках в процессе их нормального функционирования. В умеренных концентрациях они являются необходимыми «посредниками» в реакциях, при помощи которых наш организм устраняет ненужные клетки. 
Удаляя из организма свободные радикалы, мы вмешиваемся в важные защитные механизмы, удаляющие поврежденные клетки, в том числе раковые клетки. Поэтому соединения-антиоксиданты могут и приносить вред. 
В действительности не известно точно, какое количество антиоксидантов обеспечивает защиту, и, вероятно, оно индивидуально для каждого человека. Люди, подверженные повышенному воздействию окислительных процессов, могут нуждаться в большем количестве антиоксидантов. 
На самом деле мы до сих пор не располагаем сколько-нибудь существенной информацией о том, как наш организм метаболизирует их и как они взаимодействуют друг с другом. В результате до сих пор неясно, что определяет различные результаты от их приема: доза, продолжительность применения или параллельный прием других веществ. 
Неясно также, является ли окислительный стресс первопричиной вторичного явления – хронических заболеваний, а также старения. При большинстве заболеваний человека окислительный стресс является лишь симптомом. 
Нужно решить фундаментальные проблемы, касающиеся эффективности и безопасности употребления относительно больших доз антиоксидантных добавок. Нужны результаты проводящихся в настоящее время клинических испытаний и дополнительные исследования, которые дадут больше информации. 
Пока же мы знаем, что антиоксиданты могут вызвать нежелательные последствия для здоровья. Поэтому оптимальным источником антиоксидантов является питание, а не добавки. 


Действуют ли экономические санкции? 
КЭМБРИДЖ – С нынешними западными экономическими санкциями против России, Ирана и Кубы в новостях, сейчас хорошее время подвести итоги дискуссии о том, насколько хорошо действуют такие меры. Короткий ответ заключается в том, что экономические санкции, как правило, имеют только умеренное воздействие даже если они могут быть важным средством демонстрации моральной решимости. 
В их классической книге на эту тему, Гэри Хафбауэр и Джеффри Шотт заметили, что история экономических санкций доходит по крайней мере к 432 г. до н.э., когда греческий государственный деятель и генерал Перикл выдал так называемый «мегарский указ» в ответ на похищение трех Аспазийских женщин. В наше время, Соединенные Штаты использовали экономические санкции в погоне за различными целями, от усилий администрации Картера в 1970-х по поощрению прав человека, к попыткам препятствовать распространению ядерного оружия в 1980 году. 
Экономические санкции наложенные на Сербию в начале 1990-х годов не помешали вторжению в Боснию. Разумеется, символичное наказание правительством США шахматной легенды Бобби Фишера (за матч в Белграде, который нарушал санкции) не принесло никакого облегчения для осажденного города Сараево. 
Бывший Советский Союз также играл в игру санкций - например против Китая, Албании и Югославии. СССР тоже не добился особого успеха, разве что в случае Финляндии, которая в конечном итоге изменила свою политику, чтобы получить облегчение от санкций, введенных в 1958 году. 
Большинство современных случаев санкций противопоставляют большую страну против маленькой страны, хотя есть несколько случаев касающихся стран одинакового размера, такой как долгий спор (с 1950 по 1980 гг.) между Соединенным Королевством и Испанией по поводу Гибралтара. 
Как продемонстрировали Хафбауэр и Шотт, среди прочих, часто последствия санкций довольно разочаровывающие - настолько, что многие ученые пришли к выводу, что такие меры часто накладываются для того, чтобы правительства могли появиться перед аудиторией и сказать, что они «что-то делают». Тяжелые санкции США, наложенные на Кубу не смогли привести правительство Кастро к земле, но заявления президента США Барака Обамы о восстановлении дипломатических отношений в полном объеме могут иметь намного больший эффект. 
Кроме того, санкции помогли поставить Иран за стол переговоров, хотя пока не ясно, как долго его правительство будет готово отложить свои ядерные амбиции. И экономика России сегодня находится в большой беде, хотя этому помог и реальный ущерб от эпического краха мировых цен на нефть. 
Скорее всего, виновником резкого падения цен является сочетание сланцевой энергетической революции в США и резкого замедления экономического роста Китая. Замедление Китая помогло начать широкое падение цен на сырьевые товары, что оказывает разрушительное воздействие на страны, как Аргентина и Бразилия, с которыми власти США, вероятно, не находят больших разногласий. 
Одной из главных причин того, почему экономические санкций не оправдались в прошлом – это то, что не все страны их выполняли. Существенные различия внутреннего мнения в стране, которая назначает санкции, также их часто подрывают. 
Возможно, Северная Корея является наиболее нездоровым правительством в современном мире и можно только надеяться, что ее жестокая власть рухнет в ближайшее время. Правительство Кима сохранило власть хотя страна подвергается серьезным экономическим санкциям, возможно, потому, что Китай, опасаясь объединенной Кореи на границе, до сих пор не готов отрезать поддержку. 
Тем не менее, легко забыть, что существуют различные точки зрения в международных отношениях даже в самых экстремальных ситуациях. Хотя подозреваемое нападение Северной Кореи на компьютерную сеть Sony Pictures было справедливо осуждено, надо признать, что с точки зрения северокорейской элиты, их страна просто наложила на США экономические возмездия так же, как кто-либо другой. 
Давайте не забудем, что Россия тоже начала кибератаки в интересах внешнеполитических целей. Россия располагает гораздо более грозными хакерами, чем Северная Корея (хотя большая часть самых талантливых из них в настоящее время используется в мафиозных кольцах, а не в стратегических операциях). 
В мире, где распространение ядерного оружия сделало традиционную мировую войну немыслимой, экономические санкции и саботаж, вероятно, сыграют большую роль в геополитике двадцать первого века. Вместо того, чтобы предотвратить конфликт, санкции Перикла в древней Греции в конечном счете помогли вызвать Пелопоннесскую войну. 

Действительно ли низкие процентные ставки гарантируют высокую стоимость активов? 
Хотя с помощью истории часто можно хорошо предсказать будущие тенденции, время от времени происходят кое-какие фундаментальные изменения, создающие новую картину. Важный вопрос сейчас заключается в том, является ли сегодняшняя высокая стоимость активов результатом одного из таких фундаментальных преобразований, или это просто «мыльный пузырь». 
Но инвесторы должны с осторожностью относиться к этому аргументу. Он может казаться логичным, но вряд ли он так уж убедителен, и, что еще более важно, он совершенно не говорит нам о том, что высокие цены будут держаться и далее. 
Это правда, конечно, что реальные долгосрочные процентные ставки уменьшились весьма заметно – не в одночасье и не вчера; они снижались в довольно устойчивом темпе в течение более чем двадцати лет. По данным Международного валютного фонда, реальные долгосрочные процентные ставки в мире достигли максимума в среднем на уровне почти в 7% в 1984 и упали менее чем до 2% к 2004. 
Дело не в том, что во всем мире сегодня «слишком много» сбережений, а в том, что их объем достаточно велик для того, чтобы прибыли, измеряемые по реальным процентными ставкам, были намного ниже, чем ранее. В своей речи, произнесенной в марте 2005 года, Бернэйнк утверждал, что это «перенасыщение» помогает объяснить некоторые особенности американской экономики, в том числе, возможно, огромный финансовый и торговый дефицит. 
Низкие реальные долгосрочные ставки означают, что любой долгосрочный актив, который приносит, скажем, 100 долларов в год в реальном исчислении, должен был стоить реально 1 429 долларов в 1984 году, когда он приносил 7 %, но сейчас, когда он приносит только 2%, его цена должна составлять 5 000 долларов. Таким образом, создается впечатление, что столь заметное снижение долгосрочных ставок подразумевает сильный рост цен на реальные активы, что и оправдывает высокие цены, которые мы фактически наблюдаем. 
Дело закрыто – если верить некоторым защитникам дорогостоящих инвестиций. 
Но дело это шито белыми нитками. Мы должны посмотреть на причины, по которым реальные процентные ставки были настолько выше 10 или 20 лет назад, и подумать о том, что это означает; кроме того, нам нужно взглянуть более масштабно на историю стоимости активов и ее связи с реальными процентными ставками. 
Двадцать лет назад реальные краткосрочные процентные ставки были исключительно высоки по историческим стандартам, потому что крупнейшие центральные банки мира хотели бороться с тем, что казалось в то время бездействием на фоне растущей инфляции. 
Потребовалась храбрость – или безрассудство, в зависимости от вашей точки зрения – председателя Федеральной резервной системы США Пола Волкера, отправившего весь мир в пучину экономического спада 1981-1982 годов, чтобы сломать хребет инфляции. Последствия этого спада были разрушительными, но в этом имелась и одна светлая сторона: мир понял, что независимый центральный банк в состоянии принять жесткие меры, чтобы гарантировать стабильность цен. 
Но, хотя общемировой спад 1981-1982 года привел к быстрому снижению инфляции, номинальные долгосрочные процентные ставки не упали немедленно, поскольку рынки всего мира еще не были уверены в результате. Поэтому реальные долгосрочные ставки оставались довольно высокими в середине 80-х. 
Но эта история означает, что на самом деле реальная долгосрочная процентная ставка не была столь уж высока в 80-х, потому что долгосрочные инфляционные ожидания, должно быть, были намного выше, чем рост инфляции за год в то время. Держатели долгосрочных облигаций, например, думали, должно быть, что инфляция вернется с новой силой после того, как закончатся последствия глобального спада 1981-1982 годов. 
Рынки облигаций, на которых учитывалась бы инфляция, еще не были хорошо развиты в 80-е годы. Но мы знаем, что в 1984 на наиболее развитом из этих рынков (в Великобритании) котировались долгосрочные реальные процентные ставки в размере лишь около 3% – что намного ниже цифры Международного валютного фонда. 
Даже если мы должны были бы признать, что реальные ставки были действительно очень высоки в середине 80-х, то логично было бы заключить, что цены на рынке ценных бумаг и жилья должны были быть в те годы еще ниже, а не что в 2005 году реальные цены должны быть очень высокими. 
Фактически, если оценить за более длительный период реальные процентные ставки в США, рассчитанные путем вычитания инфляции за предыдущий год из номинальной учетной ставки по облигациям, то получится, что, хотя они и намного ниже, чем 20 лет назад, по историческим меркам они отнюдь не низкие. Средняя реальная долгосрочная учетная ставка в 1891-1979 – в период, заканчивающий как раз перед тем, как Волкер обратил внимание на резкое увеличение стоимости займов – составляла всего лишь 1,25 %, что очень близко к сегодняшней реальной долгосрочной процентной ставке. 
Исторически реальные ставки заметно колебались, и эти колебания происходили без особой связи со стоимостью активов. Низкие процентные ставки, которые мы наблюдаем сегодня во всем мире, – какие бы прочие выгоды они ни сулили, – вряд ли могут застраховать нас от будущего падения цен на активы. 

Финансовый сектор уже в достаточной безопасности? 
КЕМБРИДЖ (США) – Десять лет спустя после мирового финансового кризиса правительства стран мира продолжают думать над тем, как наилучшим образом предотвратить новый крах экономики из-за банкротства банков. Две новые публикации – доклад министерства финансов США и исследование экономистов Федерального резерва – позволяют понять, к чему на сегодня мы пришли. 
В докладе Минфина США рассматривает следующий вопрос: надо ли отменять введённый законом Додда-Франка процесс санации обанкротившихся мегабанков под управлением регулятора (Органа упорядоченной ликвидации, сокращённо OLA), заменив его исключительно судебным механизмом банкротства. 
В итоге, Минфин, несмотря на восхваление достоинств использования обычного механизма банкротств в отношении рухнувших банков, отверг идею лишения регуляторов руководящих полномочий в процессах банковской реструктуризации. Хенсарлинг выразил глубокое разочарование данными выводами министерства; он и его коллеги продолжают настаивать на том, что закон Додда-Франка – это пример ненадлежащего государственного вмешательства, которое повышает риски предоставления финансовой помощи за счёт налогоплательщиков. 
Реструктуризация банков во время кризиса требует планирования; хорошего знакомства с сильными и слабыми сторонами банка; знаний, позволяющих выбрать лучшее время для банкротства в условиях волатильности в экономике; и, наконец, возможности координировать действия с иностранными регуляторами. Суды не способны справиться с этими задачи (тем более, за то время, которое сейчас отводится на банкротство банка – 48 часов двух дней уикенда) без помощи регулятора в вопросах предварительного планирования, срочных консультаций и международной координации. 
Кроме того, в ситуации, когда множество мегабанков тонут одновременно, суды, рассматривающие дела о банкротстве, не способны воспрепятствовать масштабному экономическому кризису, который может далее последовать. Они не подготовлены для выработки общенационального плана восстановления экономики. 
Учитывая всё это, ликвидация механизма реструктуризации под управлением регулятора стала бы серьёзным шагом назад. Именно поэтому доклад Минфина является хорошей новостью, тем более что Палата представителей, не имея поддержки Минфина, теперь вполне может перестать требовать внесения этих изменений. 
Однако вторая новая публикация, – подготовленная несколькими экономистами ФРС, – свидетельствует о том, что предстоит ещё много работы. Главный вывод доклада: планирование возможной реструктуризации пока что никак не отражается на рыночной стоимости банковских облигаций. 
После кризиса были проведены исследования сотрудниками Международного валютного фонда и других организаций, в которых делался вывод, что банки нуждаются в значительном увеличении собственного капитала для покрытия возможных убытков. В 2009 году лишь пять центов из каждого доллара фондирования многих крупных банков обеспечивались собственным капиталом; остальное обеспечивалось долгами (депозиты, кредиты «овернайт», долгосрочные кредиты). 
Согласно исследованию МВФ, большинство банков могли бы эффективно справиться с кризисом, если бы из каждого доллара фондирования 15 центов обеспечивались их собственным капиталом. Но пока что у банков на каждый доллар фондирования лишь восемь или девять центов приходится на долю собственного капитала, несмотря на все требования по его увеличению со стороны регуляторов. 
В дополнение к тем восьми центам собственного капитала, которые у них есть сейчас, банки стремятся обеспечить ещё восемь центов на каждый доллар в виде долга, который может быть конвертирован в собственный капитал за один уикенд. В таком сценарии пострадавший банк может покрыть больше убытков и остаться на плаву, что снизит стимулы кредиторов к бегству. 
В соответствии с нынешним планом, некоторые кредиторы заранее назначаются источником покрытия убытков рухнувшего банка в случае нехватки его собственного капитала. Это означает, что долги, предоставляемые этими кредиторами, являются более рискованными и должны стоить банку дороже, чем долги, которые не будут подвергаться конвертации в его собственный капитал. 
Но действительно ли рынки верят в то, что шансы кризиса в ближайшее десятилетие равны нулю? К примеру, риски торговой войны или бюджетного кризиса (когда будет достигнут прогнозируемый дефицит в размере более триллиона долларов) – реальны, очевидны и учитываются волатильными фондовыми рынками. 
Другая вероятность скорее нейтральна: рынки не делают разницы в оценках разных видов долга, потому что они просто не понимают, что данный план предполагает более жёсткий удар по одним кредиторам, в то время как другие окажутся в безопасности. Но это тоже маловероятно, потому что данный план хорошо известен в финансовых кругах, а рейтинговые агентства, подобные Moody’s, оценивают долг, который может пойти на покрытие убытков, как более рискованный, чем обычные банковские долги. 
Реструктуризация мегабанков в течение уикенда ещё ни разу не проводилась, а эксперты продолжают видеть в этом плане потенциальные трудности, которые будет нелегко преодолеть. Возможно, знающие инвесторы решили, что в конечном итоге банки и правительство не будут относиться к кредиторам, определённым в качестве источника покрытия убытков, как-то иначе, чем к остальным кредиторам. 
Если причина действительно в этом, тогда ситуация печальна, особенно если вспомнить о том, сколько работы было проделано для разработки механизмов реструктуризации, как под руководством регуляторов, так и под руководством судов. 

Сработает ли предлагаемая Хенсарлингом альтернатива закону Додда-Франка? 
КЕМБРИДЖ (США) – Республиканец Джеб Хенсарлинг, председатель Комитета по финансовым услугам в Палате представителей США, выступил в июне с пространной речью на заседании Экономического клуба в Нью-Йорке. Он предложил реформировать американское финансовое регулирование. 
Они уже подверглись резкой критике со стороны демократов как слишком рискованные и отражающие узкие интересы банков – а таковыми они в основном и являются. Тем не менее, одна из идей Хенсарлинга вполне достойна рассмотрения: это «боковой съезд», как он выразился, из системы регулирования Додда-Франка для тех банков, которые добровольно увеличивают доступный капитал. 
Из-за этого возникает риск недобросовестного поведения, потому что банки, стремящиеся к увеличению доходов акционеров, начинают небрежно управлять тем, что, по сути, является государственными деньгами. Они чувствуют себя комфортно, принимая на себя повышенный риск, поскольку в случае проигрыша они просто отдадут банк правительству для погашения долга перед вкладчиками и другим кредиторами. 
Так как эти два основных метода регулирования преследуют одну и ту же цель, они теоретически могут друг друга заменять – регуляторы могут либо ввести очень высокие требования к капиталу, либо установить уровень допустимости рисков в банковской деятельности на очень низком уровне. Однако на практике, поскольку всем этим регуляторы не могут заниматься в совершенстве, они понемногу делают и то, и другое. 
Предложение Хенсарлинга о «боковом съезде» опирается как раз на идею такого обмена, предоставляя банкам большую свободу в принятии решения, чего они хотят – меньше рисков или больше капитала. Базовое регулирование могло бы оставаться традиционной смесью двух методов, но в индивидуальном порядке банки смогли бы выбирать существенно более высокие требования к капиталу в обмен на разрешение заниматься более рискованными инвестициями и операциями. 
Но в предложении Хенсарлинга (в том виде, как он его озвучил) есть проблемы. И они не маленькие. 
Во-первых, норматив достаточности капитала, соблюдения которого Хенсарлинг готов требовать от банков, выбиравших «боковой съезд», слишком низок – 10% от общей суммы активов. Это выше нынешних уровней, но не настолько высоко, чтобы гарантировать безопасность банков. 
В случае принятия предложения Хесарлинга этот уровень должен будет стать ещё выше из-за ослабления регулирования банковских рисков. Только если требования к капиталу будет резко увеличены (до уровня «шок и трепет»), банки и их руководство без каких-либо инструкций регулятора, самостоятельно поймут, что не в их интересах и не в интересах акционеров брать на себя большие риски. 
Я уже говорил в предыдущих комментариях, а также в недавней научной статье, написанной совместно с Михаэлем Трёге, что повышение требований к капиталу банков ведёт к росту их налоговых платежей, поскольку оно снижает уровень вычитаемого из налогов долга и увеличивает размер налогооблагаемого акционерного капитала. Если оставить без изменений налоговый кодекс, тогда найдётся мало банков, которые сочтут данный обмен привлекательным: рост налоговых платежей съест их доходы от использования предложения Хенсарлинга. 
Лишь только у банка появится необходимый капитал на уровне 10%, ему уже нельзя будет запретить проводить ключевые слияния или причислять его к категории системно значимых и рискованных банков. Поскольку финансовая ситуация быстро меняется, регуляторы, способные быстрее адаптироваться к новым условиям, чем Конгресс, должны обладать определённой гибкостью в вопросах определения требований к капиталу, а также нормативов для кредитных рисков. 
Кроме того, аннулируя большую часть закреплённых в законе Додда-Франка норм регулирования в сфере рисков, предложения Хенсарлинга косвенным образом фактически устраняют любые стимулы для банков выбирать «боковой съезд». Регулирование будет слишком слабым, чтобы они почувствовали необходимость в уклонении от него. 
Несмотря на всё это, регуляторам следует поблагодарить Хенсарлинга за отстаивание концепции гибкой системы компромиссов. Хотя детали его конкретного предложения, мягко говоря, проблематичны, данная концепция обладает реальным потенциалом. 

«Лекарство» от рака убивает пациентов? 
Пациенты и политики все настойчивее требуют нахождения «лекарства» от рака. Однако контроль над болезнью может оказаться лучшим решением, чем стремление излечить ее. 
Казалось, успех антибиотиков 50 лет спустя подтвердил идею Эрлиха. Медицинский триумф над бактериями был настолько силен, что «война раку» по-прежнему руководствуется тем предположением, что однажды волшебные пули для опухолевых клеток будут найдены, если поиск будет достаточно умно и прилежно организован. 
Тем не менее, результаты изучения экзотических видов, наряду с последними математическими моделями революционной динамики опухолей, говорят о том, что искоренение большинства видов раков может оказаться невозможным. Кроме того, попытки это сделать могут ухудшить эту проблему. 
Попытки искоренить ее при помощи химикатов оказали только мимолетные результаты. В конце 1980-х годов биологи обнаружили штаммы, которые имели сопротивляемость ко всем известным инсектицидам. 
Вместо этого сегодня они используют инсектициды, только когда концентрация моли превышает некоторый порог, с тем чтобы получить стабильный достаточный урожай. Под лозунгом «интегрированного управления паразитами» сегодня сотни инвазивных видов успешно контролируются стратегиями, которые ограничивают рост популяции вредителей, однако не предпринимают попыток искоренить их. 
Способность опухолевых клеток адаптироваться к широкому спектру окружающих условий, включая ядовитые химикаты, напоминает эволюционные способности, продемонстрированные вредителями растений и другими агрессивными видами. Как в случае с капустной молью, случаи успешного искоренения рассеянных клеток рака очень редки. 
Наподобие того, как инвазивные виды адаптируются к пестицидам, большинство раковых клеток адаптируются к терапии. Параллели между раковыми клетками и инвазивными видами позволяют предположить, что принципы успешной терапии рака нужно искать не в волшебных пулях микробиологии, а в эволюционной динамике прикладной экологии. 
Недавние исследования позволяют предположить, что попытки искоренить рак могут в действительности ускорить процесс выработки сопротивляемости и новообразования опухоли, таким образом, уменьшая шансы пациента на выживание. Причина заключается в том, что компонент биологии опухоли не поддается обычному исследованию: цена сопротивления лечению. 
При лечении открытыми радионуклидами, когда лекарства взаимодействуют с молекулярной передачей сигналов, необходимой для распространения и выживания, клетка может адаптироваться, активируя или выбирая альтернативные пути. Все эти стратегии используют энергию, которая, в противном случае, была бы доступна для вторжения в нераковые ткани или распространение, и, таким образом, уменьшает выносливость клетки. 
Клетки в лабораторных культурах, которые имеют сопротивляемость к химиотерапии, как правило, утрачивают свою сопротивляемость, когда химические вещества выводятся. Клетки рака легких, которые имеют сопротивляемость к химиотерапии гемцитабином, обладают меньшей способностью к распространению, ивазивности и способностью к передвижению, чем их чувствительные к лекарствам дубликаты. 
Несмотря на то, что резистентные формы часто находят в опухолях, которые еще не подвергались лечению, они, как правило, встречаются в небольшом количестве. Это позволяет предположить, что резистентные клетки не настолько недееспособны, чтобы чувствительные к лекарствам клетки полностью их вытеснили, а что они также борются за распространение, когда присутствуют оба типа клеток. 
Наши модели показывают, что в условиях отсутствия терапии раковые клетки, которые не выработали сопротивляемость, будут распространяться за счет менее дееспособных резистентных клеток. Когда убивают большое количество чувствительных клеток, скажем, посредством агрессивной терапии, резистентные типы могут свободно распространяться. 
Таким образом, как рациональное использование пестицидов может контролировать инвазивные виды, терапевтическая стратегия, направленная на поддержание стабильного, допустимого объема опухоли может увеличить шансы пациента на выживание, позволяя чувствительным клеткам подавлять рост резистентных клеток. 
Рак быстро регрессировал, однако затем снова возобновился и убил мышей. Когда же мы обрабатывали мышей дозой, которая постоянно варьировалась для поддержания устойчивого объема опухоли, хотя ее не удалось вылечить, мыши прожили более длительное время. 
Выбор терапии для поддержания устойчивой массы опухоли, а не искоренение всех раковых клеток потребует стратегии, которая выходит за рамки получения цитотоксического эффекта какого-либо лечения. Исследователям нужно будет установить механизмы, посредством которых раковые клетки получат сопротивляемость, за которую расплатятся. 
Однако, возможно, наступило время умерить наш пыл в поиске волшебных пуль и признать холодную реальность эволюционной динамики Дарвина. Цель медицины одержать блистательную победу над раком может потребовать от нас признать то, что неустойчивая мертвая точка может быть лучшим из того, что можно достигнуть. 




Есть ли у Европы инстинкт смерти? 
С самого начала разразившегося в 2010 году греческого долгового кризиса главные европейские игроки должны были бы понять, какие риски и последствия он породил для ЕС. Но со стороны создается впечатление, что они определенно не понимают. 
Это могло привести к погружению мировой экономики в еще один мировой финансовый кризис, который вызвал бы сотрясение, равное тому, что произошло осенью 2008 года. Это также означало бы провал еврозоны, что в свою очередь нанесло бы ущерб Общему рынку. 
Впервые в истории само продолжение европейского проекта было поставлено под угрозу. Поведение ЕС и его самых главных государств-участников оказалось и решительным, и приводящим в замешательство, ввиду наличия в них национального эгоизма и поразительного отсутствия лидерского начала. 
Вот почему государства не наказываются, и их нынешние интересы не могут недооцениваться. Неплатежеспособное государство нуждается в помощи для проведения реструктуризации, как в финансовом секторе, так и далеко за его пределами, чтобы они могли разработать пути выхода из кризиса. 
Это в полной мере относится к Греции, чьи структурные проблемы намного шире, чем ее финансовые трудности. До сих пор ЕС и правительство Греции не смогли договориться по греческим структурным проблемам, но им необходимо разработать и профинансировать подходящую стратегию для экономической реконструкции, для того чтобы дать понять грекам – а также нестабильным финансовым рынкам – что в конце туннеля забрезжил свет. 
Все знают, что Греция неспособна разработать свой путь выхода из кризиса без обречения огромного долгового бремени. Вопрос состоит в том, будет ли процесс реструктуризации долга страны проводиться упорядоченно и подконтрольно или хаотично и перебросится на другие страны. 
Отказ от платы ‑ это нежизнеспособный выбор, поскольку Германия и другие члены еврозоны находятся в одной лодке с Грецией. Дефолт в Греции угрожает также и их потоплением, поскольку он тут же создаст проблему платежеспособности имеющих системную важность европейских банков и страховых компаний. 
Таким образом, чего дожидаются руководители правительств стран еврозоны? Или они не хотят говорить правду своему народу из страха навредить своей собственной политической репутации? 
В действительности европейский финансовый кризис ‑ это политический кризис, поскольку лидеры ЕС не могут принять решения относительно необходимых мер. На самом деле время попросту тратится на вторичные проблемы, которые в основном относятся к вопросам внутренней политики. 
Но очень мало смысла в том, чтобы настаивать на этом до тех пор, пока потери банков, которые остаются “слишком большими, чтобы обанкротиться", могут запустить повторение финансового кризиса. Любой шанс разрешения этой проблемы, который представился в 2009 году, потребовал бы капитального ремонта всей финансовой системы, но эта возможность в основном была растрачена впустую. 
По мере того как продолжается угрожающий существованию ЕС политический кризис, его финансовый кризис также будет продолжать дестабилизировать ЕС. В сердце разрешения кризиса лежит уверенность в том, что евро ‑ и вместе с ним ЕС как единое целое – не выживут без большей европейской политической унификации. 
Если европейцы хотят сохранить евро, то они должны начать продвижение к политическому союзу уже сейчас, в противном случае, нравится нам это или нет, евро и европейская интеграция будут загублены. Европа затем потеряет практически все, что она получила за полстолетия, когда она преступила черту национализма. 
К сожалению, когда покидающий свой пост президент Европейского центрального банка Жан-Клод Трише предложил сделать шаг в этом направлении, заявив, что необходимо ввести пост европейского министра финансов, главы государств и правительства решительно отвергли эту идею. Практически никто в Еврокомиссии не желает, как кажется, подтвердить глубину постигшего ЕС кризиса. 
Разрешение данного кризиса требует больше Европы и больше интеграции, а не меньше. И да: богатые экономики – в первую очередь, это Германия ‑ должны будут оплатить выход из положения. 
Германия и Франция, два главных игрока в данном кризисе, должны разработать совместную стратегию, поскольку они, работая вместе, могут реализовать данное решение. Проблема заключается в том, что французы на референдуме по конституции ЕС, проведенном в 2005 году, проголосовали за дальнейшую политическую интеграцию, в то время как дополнительная экономическая интеграция может не состояться, и виноватой в этом будет Германия. 
Следовательно, все, что нам требуется, это открытый французско-германский диалог по всеобъемлющей реорганизации монетарного союза. Поскольку изменить договор невозможно, то должны быть найдены другие способы, которые сделают партнерство Франции и Германии еще более значимым. 
Невзирая на политический кризис и паралич ЕС, европейцам не следует забывать, насколько важным является его существование, и что он и дальше должен существовать. Для этого им лишь следует глянуть назад, на первую половину двадцатого столетия, чтобы понять почему. 



Работает ли легализация проституции? 
В Амстердаме не получится сделать маникюр без предварительной двухнедельной записи, однако мужчины могут покупать секс в любое время – и по привлекательной цене. Легализация проституции в октябре 2000 года только систематизировала голландскую долговременную традицию терпимости к покупке и продаже секса. 
Как сказал адвокат, представлявший одну из жертв, большинство из этих женщин являются выходцами из семей, в которых произошло кровосмешение, имело место злоупотребление алкоголем и происходили самоубийства родителей. Или же они являются выходцами из стран восточной Европы или юго-западной Азии и стали жертвами торговли людьми, будучи заманенными приличной работой или просто проданными своими родителями. 
Однако, по оценкам, 50-90% из них являются секс-рабынями, подвергающимися регулярным изнасилованиям, в то время как полиция лениво за этим наблюдает. Непостижимым образом их клиентов не подвергают судебному преследованию за изнасилование, в то время как голландские политики спорят о том, что нельзя установить, работают ли проститутки на добровольной основе. 
Согласно данным исследования, опубликованного в «Американском эпидемиологическом журнале» (American Journal of Epidemiology), средняя продолжительность жизни проститутки составляет 34 года. В США уровень смертности на рабочем месте для проституток в 51 раз превышает второе по уровню опасности занятие для женщин: работу в магазине спиртных напитков. 
В 1999 году шведское правител��ство декриминализовало продажу секса, но сделало преступлением сутенерство или покупку секса. Согласно шведскому так называемому «Закону о покупке секса», покупка секса облагается штрафом или сопровождается тюремным заключением до шести месяцев, к этому следует добавить унижение публичной огласки. 
В Норвегии, стране с неблагоприятной репутацией, когда речь заходит о правах женщин, были тщательно сравнены шведская и голландская модели и сделан вывод в пользу шведского пути. Сейчас в стране были внесены соответствующие изменения в законодательство. 
Согласно проведенному в Калифорнии исследованию, большинство мужчин, которые покупают секс, будут сдерживаться риском публичной огласки. Например, 79% опрошенных сказали, что они бы воздержались, если бы знали, что существует вероятность оповещения их семей. 
Большинство из этих мужчин проявили патологическое отношение к женщинам. Один из пяти признался в случае изнасилования женщины, в то время как четверо из пяти заявили, что хождение к проституткам было зависимостью. 
Однако это только используется для оправдания наиболее уязвимых женщин (в Нидерландах также есть значительно меньшее количество проституток-мужчин, однако они не подвергаются такому сутенерству, как проститутки-женщины). Пришло время, чтобы с позиции равноправия полов прекратить проституцию. 
Для других, как, например, для бывшего губернатора Нью-Йорка Элиота Спитцера, перспектива свободы выбора и анонимности может являться наиболее привлекательной стороной покупки секса. В любом случае, выставление к позорному столбу клиентов является как наказанием, так и эффективным сдерживающим фактором. 


Какую роль играет ООН? 
ООН на сегодняшний день представляет собой единственную всемирную организацию, имеющую в своих рядах 192 члена и мандат на вмешательство во все сферы деятельности: от безопасности до беженцев и здравоохранения. Однако опросы общественного мнения в США показывают, что две трети американцев считают, что ООН не играет значительной роли; также многие считают, что организация запятнала свою честь коррупцией во время действия программы «нефть в обмен на продовольствие» в Ираке во времена Саддама Хусейна. 
Однако подобные взгляды отражают непонимание природы ООН. ООН является больше инструментом состоящих в ее членах государств, чем независимым игроком на политической арене мира. 
В самом деле, Генеральный секретарь Пан Ги Мун может выступать с речами, созывать собрания и предлагать действия, но его роль больше секретарская, чем генеральская. Иногда его называют «мирским Папой». 
По вопросам, требующим твердой силы, ООН должна заимствовать ее у своих стран-членов. В моменты, когда они не могут договориться о решительном вмешательстве, организации становится нелегко выполнять свои функции. 
Секретариат не проконтролировал должным образом программу, и были обнаружены случаи коррупции. Но более значительные средства, которые Саддаму удалось использовать в своих личных целях, показывают, насколько хорошо члены организации продумали программу, и они решили «закрыть глаза» на злоупотребление. 
Содержание ООН обходится около $20 миллиардов, что меньше ежегодных бонусов, выплачиваемых на Уолл-стрит в удачный год. Из этой суммы секретариат в Нью-Йорке получает меньше 10%. 
Еще $7 миллиардов тратится на содержание миротворческих сил ООН в таких местах, как Демократическая Республика Конго, Ливан, Гаити и на Балканах. Остальное – более половины – тратится специализированными агентствами ООН, которые расположены по всему миру и часто играют значительную роль в регулировании международной торговли, развитии, здравоохранении и гуманитарной помощи. 
ООН не обладает ресурсами для решения проблем в таких областях, как СПИД или глобальное потепление, но она может играть важную роль в согласовании действий разных правительств. 
Даже в области безопасности ООН играет важную роль. Оригинальная идея 1945 года о коллективной безопасности, согласно которой страны будут объединяться для предотвращения и наказания агрессоров, провалилась из-за того, что развязалась холодная война между Советским Союзом и странами Запада. 
На короткий момент широкой коалиции стран в борьбе против вторжения сил Саддама в Кувейт в 1991 году показалось, что оригинальная идея коллективной безопасности станет «новым миропорядком». Такие надежды не прожили долго. 
Скептики сделали вывод, что ООН не может больше решать вопросы относительно безопасности. Однако в 2006 году, когда Израиль и Хезболла пришли к патовой ситуации в Ливане, страны с радостью обратились к миротворческим силам ООН. 
По иронии судьбы, в оригинальном уставе о миротворческих силах ничего не сказано. Они были созданы вторым Генеральным секретарем Дагом Хаммершельдом и министром иностранных дел Канады Лестрером Пирсоном после вторжения Великобритании и Франции в Египет во время Суэцкого кризиса в 1956 году. 
Миротворческие операции имели свои победы и поражения. Поражениями стали Босния и Руанда в 1990-х годах, и Генеральный секретарь Кофи Аннан предложил реформировать организацию в борьбе с геноцидом и массовыми убийствами. 
В сентябре 2005 государства на Генеральной ассамблее ООН признали «ответственность за защиту» угнетаемых народов. Это означало, что правительства больше не могут обращаться со своими гражданами, как им заблагорассудится. 
В Демократической республике Конго миротворческие силы не смогли полностью остановить насилие, но они помогли сохранить многие жизни. Сегодня испытанием является ситуация в Судане, регионе Дарфур, где дипломаты пытаются создать объединенные миротворческие силы под управлением ООН и Африканского Союза. 
Но вместо того, чтобы ставить под сомнение дальнейшее существование ООН, страны должны осознать, что им необходим такой глобальный инструмент, обладающий такими уникальными легитимными возможностями. Несмотря на то, что ООН далека от совершенства, мир будет более бедным и беспорядочным местом без этой организации. 

Жаркие деньки для супер-доллара 
КЕМБРИДЖ – Будет ли поставлена под угрозу доминантная позиция США в мире как сверхдержавы, если доллар потеряет статус сверхвалюты? Возможно, и нет, но, несомненно, американцам придется платить значительно больше за мировую гегемонию, если доллар упадет со своего пьедестала. 
До сих пор американцы загребали граблями прибыль, беря дешевые займы у податливых иностранцев и вкладывая деньги в высокодоходные акции иностранных компаний, землю и облигации. По некоторым подсчетам, американцы зарабатывали от 300 до 400 миллиардов долларов ежегодно на протяжении многих последних лет – эта сумма приблизительно составляет военный бюджет США. 
Бывший президент Франции Шарль де Голль однажды сделал свое знаменитое высказывание по поводу «чрезмерной привилегии» для американцев. Де Голля приводило в ярость то, что США смогли наводнить весь мир долларами и обзавестись долгами без видимых предпосылок к более высокой инфляции или процентных ставок. 
По крайней мере, половина 800 миллиардного денежного оборота США находится за границей, в основном в подпольной экономике по всему миру. Однако по-настоящему большие деньги приходят оттого, что Народный банк Китая и Банк Японии пассивно хранят огромные объемы низкопроцентных займов США, в то время как американцы колесят по всему миру с венчурным капиталом, частными акциями и инвесторскими банками, пожиная огромные прибыли. 
Это было великое время для США, и финансовое превосходство Америки в качестве сверхдержавы, несомненно, не стало тяжелой ношей. Однако между субстандартным ипотечным кризисом в США и продолжающимся падением доллара, чрезмерная привилегия Америки сегодня выглядит немного неуверенно. 
Доллар уже упал на 25% за последние пять лет, и если США вступит в стадию рецессии – 50/50, что это произойдет именно сейчас – то доллар упадет значительно больше. Иностранные инвесторы уже перегруппировывают свои портфели, вкладывая в евро, фунты и даже в валюты развивающихся стран, такие как бразильский реал и южноафриканский рэнд. 
Даже без перегруппировки портфелей американцам не следует надеяться на повторение своей недавней удачи в будущем. Если произойдет глобальный кризис, то любой регион, у которого долгосрочные акции и краткосрочные облигации, обречен на прогорание. 
ФРС, кажется, обменный курс заботит только в той степени, насколько это влияет на рост и инфляцию, а как раз сейчас слабый доллар помогает экспорту США. И что не менее важно, налоговая политика США едва ли способствует накоплениям частного сектора, особенно обращая внимание на первоочередное налогообложение недвижимого имущества. 
Мы, вместе с профессором Мори Обстфельдом из Калифорнийского университета в Беркли, неоднократно предупреждали о том, что без принятия активных мер доллар может резко упасть, со всеми вытекающими из этого последствиями. К сожалению, кажется, именно этот сценарий сейчас и происходит. 
Только за этот год стоимость доллара упала еще на 10% в своей покупательской способности по отношению к основным торговым партнерам Америки, и он может упасть еще на столько же в 2008 году – или даже раньше, если мировые инвесторы решат переместить свои средства. Когда премьер-министр Китая, главы государств ОПЕК и самые богатые люди мира выражают озабоченность курсом доллара, вы можете быть уверены, что мы становимся на тернистый путь. 
Хорошей новостью для Америки является то, что в мировой финансовой и торговой системе присутствует большая инерция. Прошло не одно десятилетие и две мировые войны, прежде чем фунт Великобритании потерял свой статус сверхвалюты. 
Подобным образом, если китайский юань и станет доминирующим через 50 лет, то отмирающая финансовая система Китая не позволит произойти этому раньше. Огромная часть мировой торговли основана на долларе, даже если некоторые президенты ОПЕК, такие как президент Венесуэлы Уго Чавес открыто выражают протест. 
Если США не начнет действовать быстро, то вскоре стоимость их сверхвалюты может вскоре сильно уменьшиться. Американские избиратели, которые известны своим неприятием увеличения налогов, должны начать значительно активнее думать о том, чего же на самом деле стоит статус сверхдержавы. 

Добиться большего успеха в вопросе изменения климата 
ЛОС-АНДЖЕЛЕС – Решение проблемы глобального потепления, часто говорят нам, является определяющей задачей нашего века. Армия ученых мужей говорит нам, что мы должны сократить выбросы и сократить их немедленно и решительно. 
Глобальное потепление стало теперь наиболее низкоприоритетной проблемой политики среди американцев, согласно новому исследованию Pew. Еще одно исследование Pew показало, что Китай, самый большой источник выбросов в мире, озабочен глобальным потеплением еще меньше, чем США. 
В Рио-де-Жанейро в 1992 году политики из богатых стран пообещали сократить выбросы к 2000 году, но так этого и не сделали. Руководители встретились опять в Киото в 1997 году и пообещали еще более серьезные сокращения к 2010 году, и тем не менее выбросы продолжают расти, а Киото фактически ничего не сделал для того, чтобы изменить это. 
Самым трагичным является то, что когда лидеры встретятся в Копенгагене в декабре этого года, они примут то же самое решение: обещания еще более решительных сокращений выбросов, которые опять же вряд ли будут выполнены. Меры, которые систематически обещают слишком много и не добиваются результатов, не покоряют умы и души даже в самые лучшие времена. 
К счастью, у нас есть гораздо лучший выбор с гораздо лучшим шансом на успех: мы должны сделать так, чтобы низко-углеродистые источники энергии, такие как солнечная энергия, стали реальной, конкурентоспособной альтернативой старым источникам энергии, вместо прерогативы богатых людей, которые хотят почувствовать себя "более зелеными". 
Вопреки всеобщему представлению, Протокол Киото не способствовал проведению этих исследований. Действительно, инвестиции в исследования резко упали с 1980-х гг. и с тех пор фактически не увеличились, даже в участвующих в Киото странах. 
Вложение больших средств в научные исследования низко-углеродистой энергии, солнечной энергии или других новых технологий гораздо быстрее станет более дешевым, чем природное топливо,. Экономические оценки показывают, что за каждый потраченный $1, мы создадим ценность на $16. 
Суммарная глобальная стоимость будет в 15 раз выше, чем текущие расходы на альтернативные энергетические исследования, но при этом в шесть раз ниже стоимости Киото. Соглашение такого рода может быть новым соглашением Киото для мира – главная разница будет заключаться в том, что этот протокол фактически добьется успехов и у него будут хорошие шансы получить глобальное одобрение. 
Почему бы не сделать и то, и другое: вложить инвестиции в научные исследования и при этом пообещать сократить выбросы углерода в настоящее время? 
Политика в стиле Киото может быть как никогда дорогим отвлечением от реального бизнеса отучить нас от природного топлива. Есть две фундаментальные причины, почему акцент на сокращение выбросов углерода является неправильным ответом на глобальное потепление. 
В Китае и Индии он составляет приблизительно 80% производства электроэнергии и помогает китайским и индийским рабочим наслаждаться таким качеством жизни, о котором их родители могли только мечтать. Сокращение выбросов по сути означает конец этой истории успеха для сотен миллионов людей. 
Во-вторых, немедленное сокращение выбросов углерода будет дорогостоящим – и стоимость значительно перевешивает пользу. Если бы соглашение Киото было полностью выполнено в течение этого века, то это понизило бы температуру всего на незначительные 0,2 oC (0,3°F) с высокими затратами в $180 миллиардов в год. 
А более резкие сокращения выбросов, как те, которые были предложены Европейским Союзом – на 20% ниже уровня 1990 года в течение 12 лет – понизят глобальную температуру всего на одну шестидесятую градуса по Цельсию (одну тридцатую градуса по Фаренгейту) к 2100 году по цене $10 триллионов. За каждый потраченный доллар мы создадим ценность всего на 4 цента. 
Самое грустное в спорах о глобальном потеплении – это то, что почти все главные действующие лица – политики, активисты и ученые мужи – уже знают, что соглашение в старом стиле, которое будет рассматриваться в Копенгагене в декабре этого года, окажет незначительное воздействие на температуру. 
Если мы не изменим направление и не сделаем наши действия более реалистичными и выполнимыми, то уже ясно, что декларации "успеха" в Копенгагене в декабре этого года будут бессмысленными. Мы дадим обещания. 



Доллар присоединяется к Валютным Войнам 
НЬЮ-ЙОРК – В мире слабого внутреннего спроса, во многих странах с развитой экономикой и развивающимся рынками, политики были склонны стимулировать экономический рост и занятость населения, поставив экспорт во главу роста. Это требует слабой валюты, и традиционных и нетрадиционных денежно-кредитных политик, чтобы добиться необходимого снижения. 
Но слабость евро, вызванная количественным смягчением, еще сильнее дала новый толчок профициту текущего счета Германии, который уже составлял колоссальные 8% ВВП, в прошлом году. С ростом внешних избытков в других центральных странах еврозоны, общий дисбаланс валютного союза, является большим и продолжает расти. 
В Японии, количественное смягчение было первой “стрелой” “абэномики”, реформной программы Премьер-Министра Синдзо Абэ. Ее запуск резко ослабил иену и теперь привел к росту положительного сальдо торгового баланса. 
Доллар также укрепился по отношению к валютам экспортеров сырьевых товаров развитых стран, таких как Австралия и Канада, и многих развивающихся рынков. Для этих стран, падение цен на нефть и сырьевые товары, вызвало понижения валютного курса, которые помогают защитить экономический рост и рабочие места от последствий снижения экспорта. 
Доллар также вырос по отношению к валютам развивающихся рынков экономически и финансово слабых: двойные дефициты бюджетных и текущих счетов, рост инфляции и замедление роста, большие запасы внутреннего и внешнего долга, а также политическая нестабильность. Даже Китай, на короткое время, позволил своей валюте ослабнуть против доллара в прошлом году, и замедление роста производства, может соблазнить правительство к еще большему ослаблению юаня. 
До недавнего времени, американские политики не были чрезмерно обеспокоены силой доллара, потому что перспективы роста Америки были сильнее, чем в Европе и Японии. Действительно, в начале года, была надежда, что в этом году спрос на внутреннем рынке США будет достаточно сильным, чтобы поддержать рост ВВП до около 3%, несмотря на укрепление доллара. 
Доллар вырос гораздо быстрее, чем кто-либо ожидал; и как показывают данные за первый квартал 2015 года, влияние на чистый экспорт, инфляция и рост был больше и более быстрым, чем следует из статистических моделей директивных органов. Кроме того, высокий внутренний спрос, не оправдался; потребительский рост в первом квартале был слабым, а расходы капитала и инвестиции в жилье были еще слабее. 
В результате, США фактически присоединились к “валютной войне”, чтобы предотвратить дальнейшее укрепление доллара. ФРС начала говорить о долларе как о факторе, который влияет на чистый экспорт, инфляцию и рост. 
Кроме того, словесная интервенция будет сопровождаться политическим действием, потому что более медленный рост и низкая инфляция - отчасти вызванные сильным долларом – вынудит ФРС выйти из политики нулевой процентной ставки позже и медленнее, чем ожидалось. Это обратит вспять некоторые из недавних достижений доллара и защитит рост и инфляцию от рисков снижения. 
Валютные разногласия могут привести, в конечном итоге, к разногласиям торговым, и валютные войны могут привести к торговым войнам. И что может означать неприятности для США, которые пытаются заключить мега-региональное Транс-Тихоокеанское Партнерство. 
Но это потребовало бы от них, меньше полагаться на денежно-кредитную политику и больше на соответствующие налогово-бюджетные политики (например, увеличение расходов на производственную инфраструктуру). Даже политика доходов, которая повышает зарплату, и, следовательно, трудовые доходы и потребление, является лучшим источником внутреннего роста, чем понижения курса национальной валюты, (которые подавляют реальную заработную плату). 
Сумма всех торговых балансов в мире равна нулю, что означает, что не все страны могут быть чистыми экспортерами - и что валютные войны в конечном итоге – это игры с нулевой суммой. Именно поэтому, вступление Америки в борьбу - это только вопрос времени. 

Доллары и экономический кризис 
Падающий доллар возник как источник глубоких глобальных макроэкономических затруднений. Вопрос теперь состоит в том, насколько плохими будут эти затруднения. 
Если мировые владельцы сбережений и инвесторы решат, что доллар будет продолжать падать, то они поменяют валюту, если им не предоставят соответствующую компенсацию за то, что они хранят свои деньги в Соединенных Штатах и их активах, подразумевая, что разрыв между американскими и иностранными процентными ставками увеличится. В результате, стоимость капитала в США взлетит, отпугивая инвестиции и сокращая потребительские расходы, поскольку высокие процентные ставки понижают ценность главных активов семей: их дома. 
Вытекающий из этого экономический спад может вызвать дальнейший пессимизм и сокращение расходов, углубляя упадок. США в состоянии кризиса больше не будут мировым импортером последней инстанции, что также может вызвать экономический спад в остальной части мира. 
В отличие от этого, мир, в котором доллар уже упал – это мир, в котором возможен экономический беспорядок, но не экономический кризис. Если доллар уже упал – если больше никто не ждет, что он упадет еще ниже – тогда нет никакой причины давать компенсации мировым владельцам сбережений и инвесторам за то, что они держат американские активы. 
Напротив, при таком раскладе существуют возможности: доллар, в конце концов, может вырасти; процентные ставки США достигнут нормального уровня; ценности активов не будут незаконно занижены; а финансовый беспорядок не повлияет на инвестиционные расходы. 
Конечно, вполне возможна турбулентность: когда уровень заработной платы США окажется низким из-за слабого доллара, трудно будет экспортировать в Америку, и другие страны должны будут полагаться на другие источники спроса для того, чтобы сохранить полную занятость. Правительству, возможно, придется поддержать финансовую систему, если изменения в ценах активов, которые подорвали доллар, потопят рискованных или неосмотрительных креди��оров. 
Но это на самом деле – или должно быть – проблемы, которые мы можем решить. В отличие от этого, очень высокие американские процентные ставки, вызванные всеобщим ожиданием большого продолжительного падения доллара – это макроэкономическая проблема без решения. 
Большого разрыва между американскими и иностранными долгосрочными процентными ставками, который должен появиться в результате падения доллара и сигнализировать о его предполагаемом падении, не существует. А $65 миллиардов, которые нужны каждый месяц для того, чтобы финансировать дефицит текущего счета США, продолжают поступать. 
В конце концов, все еще большой дефицит текущего счета Америки гарантирует, что доллар будет продолжать падать. Даже в этом случае макроэкономическая логика, которая заключается в том, что большие дефициты текущего счета сигнализируют о завышенной ценности валют, продолжает ускользать от всемирных международных финансовых инвесторов и спекулянтов. 
С одной стороны это сильно разочаровывает: мы экономисты полагаем, что люди достаточно умны, чтобы понять свою ситуацию, и достаточно способны, чтобы преследовать свои собственные интересы. И все же типичный инвестор в долларовые активы – будь то богатое частное лицо, пенсионный фонд или центральный банк – не предпринял никаких шагов для того, чтобы защитить себя от вероятного падения доллара в будущем. 
В этом случае то, что плохо для экономистов, хорошо для мировой экономики: возможно, мы столкнулись с простым эпизодом финансовых затруднений в США, а не с высокими процентными ставками в долгосрочной перспективе и экономическим кризисом. Тот факт, что экономисты не могут это объяснить, не является причиной для того, чтобы не быть благодарными. 

Эпоха пертурбаций 
В 2013 году мир продолжил погружение в Цифровую Эру – глобальную эпоху перемен, воздействие которой на мировую экономику, вероятно, будет в 2-3 раза больше, чем от Промышленной революции. Около 90% всех данных мира созданы в последние 2 года. 
Это изобилие данных подпитывается Интернетом, проникшим почти повсюду. К 2020 году смартфоны соединят с сетью еще 2-3 миллиарда человек в мире, миллиарды автоматических сенсоров будут следить за всем, от тракторов до реактивных двигателей, а дальнейшие прорывы в области компьютерных мощностей дадут возможность значительно увеличить объем сохраняемых данных и усовершенствовать их анализ. 
В исследовании, опубликованном в 2011 году профессором МТИ Эриком Бринолфссоном с коллегами, было показано, что компании, где используется принятие решений, основанное на данных, показывают на 5-6% более высокую производительность, чем те, где эта система не используется. Способность улавливать, организовывать данные, извлекать из них озарения и оперировать ими стала сейчас ключевой компетенцией в каждой отрасли и в каждом секторе. 
Пертурбации, происходящие из нового горнила данных и аналитики, распространяются как по государственному, так и по частному сектору. Популярный веб-сайт Netflix, предоставляющий доступ к потоковому видео, использовал свою огромную базу данных по пользовательским запросам, просмотрам, паузам и повторным просмотрам для создания сериала “House of Cards” («Карточный домик») специально для проката в Интернете. 
В других отраслях принятие решений, основанное на данных, при разработке и маркетинге продукции, а также взаимодействии с клиентами тоже становится стандартом, дополняя (а в некоторых случаях – заменяя) интуицию и опыт. Кроме того, оно позволяет упростить процедуру поставки, улучшить распорядок труда работников и оптимизировать производственные процессы. 
Более значительные пертурбации, вероятно, произойдут на стыке отраслей, поскольку привилегия доступа к данным, защищенным правом собственности, изменяет диспозицию в конкурентной борьбе. Компании, располагающие большими массивами данных, все в большей степени смогут вторгаться на рынки, выходящие за рамки их традиционных интересов – и лидеры уже пользуются этим шансом. 
Например, в Сингапуре действует десятилетний основной план, акцент в котором делается на развитии крепкой информационно-коммуникационной отрасли, включая и анализ данных. Довольно недавно власти запустили проект по открытости данных, предоставляющий доступ всем желающим к большим объемам правительственной информации. 
Те, кто принял его на вооружение давно, например Amazon и Tesco, быстро накопившие необходимый опыт и базы данных по талантам, сейчас перестраиваются, чтобы максимально повысить результативность аналитики в своих организациях (то есть исследуют возможности, связанные с пертурбациями). Многие другие компании, однако, по-прежнему лишь проводят эксперименты в малом масштабе и начинают нанимать научных работников – специалистов по данным. 
Использование потенциала анализа данных требует глубоких и многосторонних технических познаний. По правде говоря, работники, разбирающиеся в управлении данными и сложной аналитике, на вес золота, как и представители только зарождающейся группы «трансляторов» – тех, кто благодаря своим талантам может объединить ИТ с данными, аналитикой и принятием бизнес-решений. 
Трансляторы необходимы для сложных трансформаций, в ходе которых требуется совмещение многих бизнес-функций. Университеты быстро приспосабливаются к удовлетворению нарастающего спроса, и многие из них открыли междисциплинарные программы, объединяющие аналитику и бизнес-образование. 
Одной из крупнейших проблем для многих компаний остается превращение озарений, пробужденных статистическими моделями, в реальные изменения повседневного образа действий. У тех, кто находится на переднем краю, недоставало интуитивных инструментов для воплощения озарений в действие. 
Например, Climate Corporation, недавно купленная компанией Monsanto, объединяет в своих архивах данные по погоде за 30 лет, данные по урожаям за 60 лет и многие терабайты информации по типам почв. Располагая таким кладезем исторической информации и сложными алгоритмами, компания предлагает фермерам платные консультации через онлайн-портал с интуитивным интерфейсом. 
По мере того как организации используют эти возможности для инноваций, повышения прибыли или увеличения производительности, руководящему составу тоже приходится перестраиваться. 
Фирмы проводят структурные инновации все время. В 1961 году Ampex, калифорнийская фирма, производящая электронику, стала первой компанией, официально использовавшей термин «Финансовый директор». 
Лидерство в Цифровую Эпоху может потребовать создания новых должностей, таких, как директор по цифровым технологиям, главный директор по аналитике или директор по данным, хотя и относительно немногие компании ввели у себя что-то подобное. В будущем для общего успеха организации потребуется, чтобы лидер, отвечающий за эти функции, был доверенным членом высшего руководящего состава. 
Немногим лидерам когда-либо доводилось оттачивать искусство управления в совершенно новой отрасли, подбирая команды из людей, одаренных в различных, ранее неизвестных, областях. Стратегические возможности также становятся неизведанной территорией, подобно тому как когда-то масс-медиа открыли новую эру в маркетинге, или как вследствие глобализации потребовалась радикальная перестройка структуры организаций. 
В 2014 году и в дальнейшем генеральным директорам и их советам нужно будет устанавливать новые приоритеты, вкладывать средства с умом и с готовностью поддерживать эксперименты. В такое время, когда крупные пертурбации неизбежны, огромные потенциальные дивиденды достаются тем, кто, проявляя бдительность в отношении риска, тем не менее, готов действовать смело и быстро. 

Дон Кихот, диссидент 
Простейшее объяснение этому можно найти в словах Флобера о «Дон Кихоте»: «Я нашел свое начало в этой книге, которую я знал наизусть еще до того, как научился читать». Действительно, в основе «Дон Кихота» лежит нечто существенное, что мы знали еще до того, как прочитали эту книгу, но что стало частью нашего существа только после того, как мы закончили это захватывающее путешествие. 
Преследуя собственный призрак – явный признак внутреннего несчастья – идальго ищет место, где сосуществуют мечты, реальность, святость, любовь и справедливость. В их пародийном подходе к гуманизму, Дон Кихот и Санчо Панса являются наиболее живучей и любимой клоунской парой в мировой литературе. 
Неудивительно поэтому, что за последние 400 лет Дон Кихот и Панса породили множество родственников и последователей, включая бесчисленные шутовские пары «господина и слуги». Даже история цирка концентрируется на таких парах: тщеславный, горделивый Белый клоун и Август-дурачок, скромный неудачник, получающий пинки от своего чопорного и помпезного партнера. 
Доверчивый Санчо Панса должен был принять обманчивую догму революции как право вести жестокую войну против всех. Мечта сделать мир лучше скрывала за собой фарс, который повлиял не только на одну жизнь, как в истории Сервантеса, и не только на вводящую в заблуждение армию шутов, которых считали миссионерами. 
В мировом цирке поэт похож на Рыцаря печального образа, Август-дурачок кажется неприспособленным к повседневной жизни. Подобно Дон Кихоту, и самому Сервантесу, художник мечтает об иных правилах и ином вознаграждении, чем обычные люди, которые довольствуются перевариванием своей будничной жизни. 
На социально-политической арене Август-дурачок сталкивается с Клоуном Власти. Политическую пародию Сервантеса можно обнаружить во многих восточно-европейских историях двадцатого века. 
Коммунистический Рыцарь, новый “caballero de la triste figura”, просвещенный идиот, ослепленный своей преданностью нереальному и своей грубой политкорректностью, считает Ленина новым Моисеем. Но он сидит верхом на Росинанте пролетарской силы, влюбляется в мертвую Розу Люксембург в ее роли Дульсинеи и вступает в связь с локомотивом. 
В сегодняшнем карнавале свободного рынка ничто не кажется явным, пока не становится скандальным, и ничто не бывает достаточно скандальным, чтобы запомниться надолго Таким образом, мы платим дань уважения Сервантесу в то время, когда мы запросто сосуществуем с совершенно иными формами абсурда: религиозным фанатизмом и терроризмом, политическими манипуляциями, какофонией извращенного упрощения, воинственным союзом между новым мессианизмом и высокой степенью донкихотского ослепления. Но пока мы помним и ценим Сервантеса, наверное, еще не все потеряно. 

Не надо винить Рио 
ПАРИЖ. Мы прожили в 21 веке немногим более десяти лет, но уже создан ужасный прецедент: все крупные международные переговоры и совместные усилия, начатые в этом веке, пока что заканчивались неудачей. 
Что касается окружающей среды, борьба против глобального потепления зашла в тупик. Последние три ежегодные конференции ООН по борьбе с изменением климата, проводившиеся в Копенгагене, Канкуне и Дурбане, не смогли продлить Киотский протокол. 
Аналогичным образом, хотя прошлогодняя конференция в Париже по пересмотру Договора о нераспространении ядерного оружия и последующие переговоры о ядерном разоружении между президентом США Бараком Обамой и президентом России Дмитрием Медведевым в Нью-Йорке привели к некоторым позитивным изменениям, их результаты оказались весьма далеки от обеспечения будущего без ядерного оружия. 
Этот список можно продолжать: события на Ближнем Востоке уничтожили все перспективы мира в регионе; меры по восстановлению мировой экономики, в том числе нормативные улучшения, такие как разделение розничных и инвестиционных банков, устранение налоговых убежищ и меры против конфликта интересов рейтинговых агентств, оказались слабыми; и последние две встречи «большой двадцатки» оказались абсолютно неудачными. 
Причины этих неудач и стороны, ответственные за них, разнообразны, но есть одна постоянная: в последние годы резко усилилась националистическая, даже ксенофобная, риторика. Патриотизм и суверенитет сегодня подчеркиваются все более настойчиво, в то время как выражения недоверия к «другим» появились повсеместно – даже в Северном Ледовитом океане, где Канада и Россия находятся в состоянии, которое один эксперт назвал «холодной войной-лайт». 
Следствием усиления «балканизации» международного сообщества является то, что конференции, ориентированные на достижение согласия, как правило, заканчиваются тупиком. Эти неудачи не означают, что большинство людей всего мира не сталкиваются с данными проблемами с глазу на глаз или что они не готовы принимать своевременные, даже мужественные, решения. 
После первой мировой войны союзные державы пытались содействовать установлению международного мира путем создания Лиги Наций. Но требование единогласия внутри Лиги фактически дало всем ее членам право вето, и отказ Сената США утвердить ее Устав обрек весь замысел на преждевременную смерть. 
Полная неспособность Лиги Наций предотвратить вторую мировую войну привела ко второй попытке построить международное сообщество после окончания боевых действий. Новая организация, ООН, имела намного лучшую структуру, чем ее предшественница, и мир получил учреждение, которое поощряет дискуссии и совещат��льное принятие решений гораздо более энергично, чем это возможно в организациях, стремящихся к согласию. 
Но произошел сдвиг, противоречащий духу Устава ООН. В попытке избежать резолюций или мер, которые выявляют их разногласия, великие мировые державы взяли привычку организовывать общемировые дискуссии и конференции, возвращающиеся к принятию решений на основе согласия. 
Но ООН стала «общим оператором» глобальных конференций, выступая в качестве администратора и поставщика услуг и объектов (таких как здания и переводчики) для событий, официально не являющихся частью ее основной деятельности. В результате ООН все чаще критикуют за неудачи подобных конференций, которые не только оставляют вопросы нерешенными, но и подрывают авторитет ООН. 
В июне текущего года состоится конференция «Рио+20», на которой будет обсуждаться прогресс, достигнутый со времени первого «Саммита Земли», состоявшегося в Рио-де-Жанейро 20 лет назад. Готовящаяся для решения широкого спектра задач, в том числе с особым вниманием к экологичности экономики и к устойчивому развитию, конференция, кажется, обречена на провал. 
Конечно, есть шанс, что мир признает свое затруднительное положение на «Рио+20». Если большинство представленных стран осмелятся заявить о том, что требование согласия эквивалентно обеспечению паралича, и если они настоят на следовании процедурам голосования, закрепленным в Уставе ООН, мы можем увидеть огромный прогресс. 
Уже это само по себе оправдывает передачу данных вопросов Генеральной Ассамблее ООН, которая, в отличие от Совета Безопасности, не знает правила вето. Тогда станет возможным принятие сильной декларации и призыв к обязательным для исполнения мерам по решению данных вопросов. 
Экономические и экологические кризисы, с которыми мы столкнулись, являются слишком серьезными, чтобы играть в игры, создающие впечатление международного единогласия. Давно пора решать не только проблемы глобального потепления и экономического кризиса, но и проблему процедуры принятия международных решений. 

Не вините евро 
Тем не менее, оно стало излюбленным козлом отпущения в “обвинительной игре”, которая началась после того, как Голландия и Франция отклонили проект конституции ЕС. Министр социального развития Италии - Роберто Марони, зашел так далеко, что предложил Италии выйти из евро-экономической зоны и вернуться назад к лире. 
Ностальгия Марони по лире – это нечто большее, чем открытая (и безответственная) предвыборная уловка итальянской Северной Лиги и попытка отвлечь внимание от обвинения Романо Проди, бывшего президента Европейской комиссии и левоцентристского кандидата на предстоящих выборах, в существующих экономических проблемах в стране. Согласно главному экономисту Европейского центрального банка Отмару Иссингу, возвращение к лире было бы для Италии “экономическим самоубийством”. 
Это заметно уменьшило расходы по займам итальянского правительства. Задумался ли итальянский министр хотя бы на минуту о том, как бы его правительство оплачивало все свои государственные расходы на социальные и другие нужды, если бы процентные ставки Италии больше не субсидировались Европейским центральным банком? 
Это предоставило бы евро существенное преимущество в Германии, где растет неуместная ностальгия по немецкой марке, без сомнения подпитываемая решительными выпадами правительственных чиновников против общей валюты. Евро не дает таким странам как Франция и Италия вести их старую протекционистскую игру - обесценивание собственных валют за счет Германии. 
По этой причине конкурентные преимущества Германии, которые она недавно получила благодаря своим экономическим реформам, защищаются евро от нейтрализующих валютных девальваций в евро-зоне. И это - хорошая новость. 
Жак Ширак – другой великий борец с евро и Европейским центральным банком в Европе - тоже потерпел серьезное личное поражение на избирательных участках, когда французы отклонили конституцию ЕС. Народ, кажется, говорит своим уходящим лидерам франко-немецкого альянса: Прекратите оправдываться и сделайте так, чтобы наши экономические системы снова ��аработали. 
Неужели кто-то и правда полагает, что французы голосовали бы «нет», если бы темпы экономического роста во Франции были в два или три раза выше текущих? 
Тем не менее, голландцы, в отличие от французов, не были борцами с евро, несмотря на то, что у Нидерландов, как страны со средней территорией, действительно есть обоснованное недовольство ЕС, а именно тем, как принудительно был введен так называемый “Договор Стабильности” для регулирования финансовых дефицитов. Голландия играла по правилам договора стабильности, в то время как большие страны - Франция, Италия и Германия - до сих пор получают свободный пропуск от ответственных органов. 
Это не справедливо и не разумно -- и без сомнения, в какой-то степени, является одной из причин, почему голландцы проголосовали «нет». С другой стороны, Франция была бенефициарием такой дискриминации — и все же она противостоит евро и в придачу голосует «нет». 
Хорошая новость для Европы в том, что высокопоставленные политики — Шрёдер в Германии, Ширак во Франции и Сильвио Берлускони в Италии — скоро все покинут свои посты. Дорога к тому, чтобы вновь запустить двигатели экономического роста Европы скоро опять будет открыта для новых лидеров. 
Плохая новость в том, что все эти три уходящих политика до своего ухода вряд ли начнут проводить реформы, в которых так сильно нуждается Европа. Совсем недавно данная точка зрения была высказана в интервью Си-Эн-Эн Вимом Дуизенбергом - бывшим президентом Европейского центрального банка -- Европе придется подождать, прежде чем ее заглушенный двигатель роста вновь заработает. 
Как только упал валютный курс, центральные азиатские банки стали быстро скупать евро, чтобы пополнить свои валютные резервы в евро. Умные люди покупают евро, а не борются с ним. 

Не вредите тиграм 
КОПЕНГАГЕН – В декабре этого года всемирные лидеры встретятся в Копенгагене для обсуждения нового договора об изменении климата с целью сократить выбросы углерода. И все же, принимая во внимание то, как он был подготовлен, он неизбежно обречен на провал. 
Соединенные Штаты ясно дали понять, что развивающиеся страны должны подписать договор в Копенгагене о существенном сокращении выбросов углерода. Развивающиеся страны – особенно Китай и Индия – будут главными источниками выбросов парниковых газов в двадцать первом веке, но они были освобождены от Киотского Протокола, потому что их выбросы в период индустриализации Запада были столь незначительными. 
Некоторые хотят, чтобы мы поверили в то, что будет легче, если взять Китай и Индию на борт. Согласно бывшему вице-президенту США Эл Гору, “развивающиеся страны, которые когда-то отказывались участвовать в первых фазах глобальной реакции на климатический кризис, теперь сами стали лидерами, призывающими к действиям и принимающими смелые шаги по своей собственной инициативе”. 
Но коллега Эл Гора по Нобелевской Премии Раджендра Пачаури, председатель Межправительственной Группы Экспертов ООН по изменению климата, не так в этом уверен. Недавно он сказал индийской аудитории: “Конечно, развивающиеся страны будут освобождены от любых таких ограничений, но развитые страны, несомненно, должны будут сократить выбросы”. 
Скорее всего Пачаури прав, а Гор неправ: ни Китай, ни Индия не пойдут на существенное сокращение без огромной пользы. 
Самый важный фактор – это огромные затраты и крошечное вознаграждение. Сокращение выбросов – это единственный ответ на изменение климата, о котором говорят активисты по защите окружающей среды несмотря на то, что неоднократные попытки сделать это – в Рио в 1992 году и в Киото в 1997 году – не смогли значительно сократить объем выбросов. 
Девяносто пять процентов от предусмотренного протоколом сокращения так и не произошло. И все же, даже если бы Киото был полностью реализован в течение этого века, то это снизило бы температуру всего на 0,3°F (0,2 oC), а стоило бы $180 миллиардов в год. 
Китай и Индия испытывают быстрый экономический рост, который помогает миллионам людей вырваться из бедности. Министр иностранных дел Индии Пранаб Мукерджи недавно сказал: “Индия очень озабочена проблемой изменения климата, но мы должны рассматривать эту проблему в перспективе нашего долга искоренить бедность, чтобы все индусы могли вести достойную жизнь”. 
А китайский премьер-министр Вэнь Цзябао недавно сказал: “Китаю сложно принять определенные квоты по сокращению выбросов на Копенгагенской конференции, потому что эта страна все еще находится на ранней стадии развития. В Европе индустриализация началась несколько сотен лет назад, а в Китае она продолжается всего лишь несколько десятков лет”. 
Некоторые активисты по защите окружающей среды утверждают, что принимая во внимание воздействие глобального потепления, каждая страна должна действовать. Но если внимательно посмотреть на Китай, то этот довод распадается на части. 
Климатические модели показывают, что по крайней мере до конца этого века Китай фактически извлечет выгоду из глобального потепления. Более теплая температура повысит сельскохозяйственное производство и улучшит здоровье. 
Есть несколько доводов в пользу того, чтобы Китай и Индия подписались на сокращение выбросов углерода – и веские причины для того, чтобы они противостояли давлению сделать это. 
Преемник Киото не будет успешным, если Китай и Индия так или иначе не будут принимать в нем участие. Чтобы добиться этого, Европейский Союз сделал неизбежное, почти смешное предложение подкупить развивающиеся страны, чтобы они приняли в нем участие – по цене €175 миллиардов в год к 2020 году. 
На фоне финансового кризиса кажется невероятным, что европейские граждане понесут финансовое бремя, чтобы заплатить Китаю и Индии. Хотя еще грустнее то, что эти деньги будут потрачены на сбор метана со свалок в развивающихся странах вместо того, чтобы помочь гражданам этих стран в решении более неотложных проблем, таких как здравоохранение и образование. 
Мы должны сделать сокращение выбросов гораздо более дешевым, чтобы такие страны как Китай и Индия могли позволить себе помогать окружающей среде. Это означает, что мы должны больше инвестировать в исследования и разработки, целью которых является разработка низко-углеродистой энергии. 
Если бы каждая страна тратила 0,05% своего ВВП на исследования технологий получения безуглеродистой энергии, то это равнялось бы $25 миллиардам в год или в десять раз больше, чем тратит мир в настоящее время. И тем не менее, сумма также была бы в семь раз дешевле, чем Киотский Протокол, и во много раз дешевле, чем скорее всего будет стоить Копенгагенский Протокол. 
Десятилетия переговоров не смогли оказать какое-либо давление на выбросы углерода. Ожидание того, что Китай и Индия пойдут на огромное сокращение выбросов в обмен на небольшую выгоду, ставит Копенгаген на неизбежный путь к тому, что это будет еще одной потерянной возможностью. 

Не волнуйтесь по поводу ситуации в Дохе 
Подпишут ли, наконец, мировые министры торговли новое многостороннее торговое соглашение, которое уменьшит субсидии в сельское хозяйство и промышленные тарифы, или разойдутся, не подписав его. Эта история продолжается с ноября 2001 года, когда начался этап переговоров в Дохе, Катар. 
На последнем этапе переговоров в Женеве соглашение снова не было принято. Как было сказано некоторыми известными экономистами и написано в финансовой прессе, ставки были слишком высоки. 
В случае же провала, мировая торговая система придет к краху, рождая разочарование на Юге и протекционизм на Севере. И, как пишут передовые СМИ, тем более глубоким будет это падение при учете того, что мировая экономика в данный момент сворачивается под давлением субстандартного ипотечного кризиса, а США начинает уже переживать спад в экономике. 
Но для большинства сельскохозяйственных продуктов, вышеназванные субсидии дадут весьма скромный эффект на мировые рыночные цены – всего лишь в несколько процентов. Это практически ничего по сравнению с существенным скачком цен, который совсем недавно пережили мировые рынки, так что этот рост будет просто незаметен. 
Ситуация в развивающихся странах такова, что в то время как более высокие цены на сельскохозяйственные продукты удовлетворяют интересам фермеров, они негативно сказываются на интересах городских потребителей, большинство которых так же бедны, как и фермеры. Поэтому внезапный рост цен на сельскохозяйственную продукцию привел к запрету на ее экспорт и привел к панике тех, кто обеспокоен проблемой мировой бедности. 
Правда, можно сказать, что фермерская реформа в богатых странах будет неоднозначным благословением для самых бедных. Ведь большой доход будет приносить торговля лишь некоторой продукцией, такой как хлопок и сахар, которая не потребляется в больших количествах бедными странами. 
Больше всего выгоды эта реформа принесет налогоплательщикам и потребителям США, Евросоюза и других богатых стран, которые долго оплачивали субсидии, получаемые их фермерами, и боролись за защиту их интересов. Но смотрите, не ошибитесь: то, о чем мы здесь говорим, это реформа о внутригосударственном перераспределении дохода. 
Богатые страны потребовали существенного сокращения тарифов на импорт товаров в развивающиеся страны, такие как Индия и Бразилия, взамен пересмотра фермерских субсидий. (Почему бедные страны должны таким образом задабривать их сделать то, что им и так выгодно, так и остается загадкой.) 
Согласно расчетам Всемирного банка, полная ликвидация всех ограничений в мировой торговле, принесет выгоду развивающимся странам не более чем в 1%. Влияние на развитые страны будет еще меньше. 
Это дало шанс США подорвать сельскохозяйственную экономику ЕС. И это было сделано в основном для развивающихся стран со средним уровнем дохода (таких как Бразилия, Аргентина и Таиланд), которые в больших объемах экспортируют сельскохозяйственную продукцию. 
В конце концов, к провалу последнего этапа переговоров привело то, что Индия отказалась принять навязываемые ей жесткие требования ввиду того, это могло подвергнуть риску ее мелкие фермерские хозяйства. 
Более важно то, что страхи, лежащие в основе «велосипедной теории» очень сильно раздуты. Мы живем при наиболее либеральных условиях мировой торговли за всю историю человечества не потому, что ВТО этого хочет, а потому что это выгодно наиболее влиятельным на мировой арене странам (не только богатым, но и бедным). 
С одной стороны, опасно то, что мировые экономисты и финансисты поддадутся всеобщей панике и сами реализуют наихудший сценарий развития мирового рынка. С другой стороны, существует опасение, что завершенный «этап развития» может не оправдать тех ожиданий, которые на него возлагаются, что приведет к полнейшему исчезновению легитимности законов мировой торговли в долгосрочной перспективе. 
Так что не волнуйтесь по поводу ситуации в Дохе. На самом деле этот этап переговоров никогда не был этапом развития, и вряд ли завтрашний мир будет отличаться от мира сегодняшнего. 

Не кормите дракона 
Европейский Союз, после трехлетней размолвки с Президентом Бушем, все больше стремится занять лидирующее положение на мировой арене. Многие главы ЕС считают, что такого уважительного отношения они достигнут за счет так называемого "стратегического партнерства" с Китаем, направленного на создание противовеса могуществу Соединенных Штатов. 
Некоторые страны заинтересованы в том, чтобы включить в сферу такого партнерства торговлю современным оружием – свидетельством чему являются недавние попытки снять действующий в ЕС 15 лет запрет на продажу оружия Китаю. Несмотря на активные протесты Америки, целый ряд европейских государств не обращают на него никакого внимания. 
Однако Китай – не совсем обычный торговый партнер. Хотя он и не выражает открыто неприятия западных ценностей и интересов, но интересы Китая, направленные на подчинение Тайваня и установление гегемонии на территории Азии, безусловно, не совпадают с задачами Европы и Запада, не говоря уже об интересах Японии, Индии и остальной части Азии. 
Однако подобное отношение нельзя рассматривать как нечто неожиданное, поскольку в планы правительства Китая не входит проведение свободных и справедливых выборов в ближайшем будущем. Вероятнее всего, “оранжевая революция” на Украине с тысячами протестующих на площади Независимости в Киеве послужила напоминанием лидерам Китая о народных волнениях на пощади Тяньаньмэнь 15 лет назад, и - в отличие от Украины - их собственной стратегии жестоких репрессий. 
Соблюдение прав человека в Китае, даже по сравнению с ужасным положением дел в этой области пятнадцатилетней давности, по-прежнему оставляет желать лучшего. В ежегодном докладе Министерства иностранных дел Великобритании по вопросам соблюдения прав человека за 2004 год, который является наиболее полным документом такого рода из публикуемых в странах Евросоюза, присутствует осуждение широко применимой в Китае смертной казни (даже в отношении таких преступлений, как коррупция, проституция, торговля наркотиками и налоговые махинации), пыток диссидентов, а также ограничений свободы слова - включая Интернет - и религиозных убеждений. 
Все перечисленные правонарушения неоднократно обсуждались во время проведения встреч на высшем уровне между правительством Китая и представителями ЕС, однако результаты таких переговоров практически незаметны. И поэтому, настало ли время для того, чтобы покончить с запретом на торговлю оружием, который был введен Европой и Америкой после кровопролития на пощади Тяньаньмэнь в 1989 году? 
Очень плохо, что не существует никакого механизма для того, чтобы воспрепятствовать применению оружия ЕС правительством Китая в целях проведения репрессий внутри страны. Однако при этом не существует и механизма, который бы остановил Китай от реэкспорта оружия в такие страны, как, например, Северная Корея. 
Наконец, Франция и Германия, наряду с Великобританией и Италией, заявляют о том, что подобная критика уже неактуальна. (В этом вопросе оппозицию им составляют Голландия, страны Скандинавии и бывшие коммунистические страны Восточной Европы, пережившие в прошлом коммунистические репрессии). 
В отношении Ливии подобные ограничения были сняты Европейским Союзом в октябре прошлого года, якобы для объединения усилий в борьбе с терроризмом и уничтожения оружия массового поражения. Помимо этого, сторонники восстановления торговли оружием между ЕС и Китаем рассматривают данный шаг как стабилизатор политических разногласий и призывают не позволять плохой политике пересекаться с успешным бизнесом. 
Однако они открыто игнорируют тот факт, что Кодекс поведения является добровольным и тем самым не подлежит обязательному исполнению. Именно поэтому в ноябре Европейский Парламент проголосовал против снятия запрета до тех пор, пока принятый ЕС Кодекс поведения не будет признан обязательным. 
Торговля с такой страной как Китай, где не соблюдаются права человека, не должна преследовать лишь экономически цели, а обязана также принимать во внимание задачи внешней политики. И, прежде всего, это означает исключение торговли, идущей в разрез с реализацией таких внешнеполитических задач. 
Также как и имевшие глупый вид американские президенты, которые направили внешнюю политику государства на разрешение проблем американских «пшеничных» фермеров в 1970-ые и 1980-ые годы, европейские правительства, готовые заложить безопасность Азии неугомонному Китаю, не заслуживают никакого уважения. Урок очевиден: интересы безопасности должны превалировать над интересами бизнеса. 
Таким образом, необходимо трансатлантическая координация действий, способная гарантировать, что любая торговля с Китаем современными видами оружия и связанными с оружием технологиями не укрепит военную мощь Китая, а также то, что конкуренция, существующая между западными производителями разрешенных к поставке в Китай товаров, не нарушит их политическое единство. 
Начиная с 1949 года и до падения Берлинской стены, Консультативная группа Координационного комитета (КОКОМ)) контролировала экспорт западных технологий в Советский Союз. Его деятельность осуществлялась на основании джентльменского соглашения и имела видимый успех. 

Не идите по стопам ФРС 
Сейчас федеральная резервная система США стоит перед дилеммой, поскольку ей необходимо и далее увеличивать учётные ставки, чтобы восстановить разрушенную ураганами экономику. То, что ФРС раньше не стала увеличивать ставки, должно послужить хорошим уроком для Европейского центробанка (ECB): после длительного периода устойчивого валютного курса при сохраняющихся чрезвычайно низких учётных ставках слишком длительное ожидание, перед тем как поднять эти ставки на более нормальный и соответствующий ситуации уровень, может привести к опасным последствиям. 
ФРС опоздала с процессом нормализации учётных ставок, и сейчас она за это расплачивается. ECB не должен совершать ту же ошибку, даже с учётом того, что эти два центральных банка работают в различном окружении и их сдерживают различные факторы. 
Наблюдавшаяся в сентябре инфляция на уровне 2,6% превышает установленный ECB целевой предел в 2% - то же касается самого последнего прогноза для инфляции на 2006 год (обновлённые прогнозные данные будут обнародованы в начале декабря). “Период сдерживания роста заработной платы подходит к концу”, - предостерегает Отмар Иссинг, главный экономист ECB, указывая на то, что взлетевшие цены на энергоносители сейчас, возможно, подталкивают рост всех других цен (так называемые «эффекты второй волны»). 
Чем дольше цены на энергоносители будут оставаться на нынешнем очень высоком уровне, тем выше вероятность того, что будет наблюдаться рост инфляционных ожиданий, и таким образом эффекты второй волны материализуются. Дальнейшее откладывание ECB процесса нормализации учётных ставок также может привести к очень неприятному витку инфляции. 
Лучше обойтись увеличением на 50 базовых пунктов сейчас – и таким образом позволить продолжиться экономическому выздоровлению, для чего необходимо контролировать инфляцию – или же утроить или даже учетверить эти цифры, когда дело зайдёт слишком далеко. Старая пословица, которая гласит: «унция для профилактики стоит фунта для лечения», очень конкретно относится к денежно-кредитной политике. 
Если судить по результатам заседания Совета управляющих ECB, состоявшегося в прошлом месяце, то «унция для профилактики», как кажется, уже поджидает за углом экономику стран еврозоны. 
В действительности, темпы появления предупреждений ECB об угрозе инфляции увечились в последние месяцы – то, что раньше звучало как «Мы не теряем бдительности», в сентябре превратилось в «Мы предельно бдительны», а затем превратилось в «Исключительная бдительность в отношении повышения риска нарушения стабильности цен гарантирована» в октябре. Совет управляющих рискует не справиться со своими функциями – и потерять доверие – если он не начнёт быстро действовать. 
Тон комментариев президента ECB Жан-Клода Трише на секции вопросов и ответов на пресс-конференции, которая состоялась после заседания в октябре, был необычно воинствующий. Трише, как показалось, призывал придерживаться упреждающего подхода, когда сказал: «Мы не должны позволить материализоваться эффектам второй волны». 
По правде говоря, неожиданное замедление экономической активности или же сильный рост стоимости евро могли бы отложить неизбежное увеличение учётных ставок. Но и сейчас уже понятно, что ECB использовал состоявшуюся в октябре пресс-конференцию для того, чтобы предостеречь политиков, профсоюзы и рынки о том, что длительный период бездействия в области денежно-кредитной политики подходит к концу. 
Не все были счастливы услышать такие новости. Политики – такие как Жак Ширак во Франции, Сильвио Берлускони в Италии, и ECOFIN (министры финансов стран участников Евросоюза) – продолжают настаивать на сохранении фиксированных, даже более низких учётных ставок. 
Но политикам легко быть безответственными в отношении денежно-кредитной политики. Ведь не их же будут потом обвинять за взлетевшие цены, и не им потом придётся загонять джина инфляции обратно в бутылку. 
Своими постоянными требованиями снижения учётных ставок ниже допустимого ECB уровня, политики представляют Центробанк как козла отпущения, отвечающего за плохие результаты экономической деятельности в Европе. Европа работает плохо, заявляют они, не потому что они не способны проводить структурные реформы, а потому что сейчас слишком высокие учётные ставки 
В тоже самое время, у ECB нет необходимости заходить также далеко как ФРС, которая поднимала учётные ставки на 25 базовых пунктов на каждом из 12 состоявшихся подряд собраниях, и этот процесс ещё не завершен. Что касается ECB, то увеличения на 50 базовых пунктов будет вполне достаточно - после чего учётные ставки можно будет какое-то время не менять. 
ФРС слишком долго ждала, прежде чем приступить к процессу нормализации и поскольку она более агрессивно понижала ставки в фазе понижения цикла учётных ставок, ей также пришлось более агрессивно поднимать их в фазе повышения. 
Это не тот тип неустойчивой денежно-кредитной политики, которую Европа желает или которая ей необходима. 

Наследие Дуйзенберга не должно быть забыто 
В декабре Европейский Центральный Банк (ЕЦБ) увеличил процентные ставки. Самое странное и удивительное заключается в том, что процентные ставки увеличились лишь на 0,25%, хотя банк и так уже в течение двух с половиной лет удерживал их на исключительно низком уровне. 
Жан-Клод Трише, нынешний президент Европейского центрального банка, занимает ту же должность, что и его предшественник Вим Дуйзенберг, автор известного высказывания: «Я слышу политиков, но не слушаю их». Однако, работать новому президенту ЕЦБ, похоже, приходится совсем в иных условиях. 
Это чрезвычайно негативное проявление, которое может стать для ЕЦБ серьёзным испытанием в 2006 году. Политическое давление может стать причиной превышения кредитно-денежных показателей, что, безусловно, является серьёзной проблемой для банка, основной задачей которого является сохранение стабильности цен. 
Дуйзенберг осознавал данную связь и твёрдо стоял на своих позициях. Незначительное увеличение Европейским центральным банком процентных ставок в декабре, как и обещание не повышать их в будущем говорят о том, что Трише – вовсе не Дуйзенберг. 
Европейские министры финансов провели ЕЦБ вокруг пальца. Несмотря на то, что они уже подчинились решению ЕЦБ о повышении процентных ставок на 0,25%, с их стороны посыпалась настоящая буря протестов, целью которой было предотвращение того, чего они опасались по-настоящему: повышения процентных ставок на 0,50% и возможности дальнейшего их повышения, необходимость чего уже давно назрела. 
Их стратегия оказалась успешной. Министр финансов Люксембурга Жан-Клод Юнкер после декабрьского заседания дипломатично заявил о том, что «результат мог быть и худшим». 
Более того, даже рынки были введены в заблуждение, что стало справедливой оценкой непопулярных действий ЕЦБ по незначительному повышению процентных ставок. Опасения по поводу возможного повышения уровня инфляции, о котором свидетельствовала ситуация на некоторых рынках, практически исчезли после повышения процентных ставок. 
Хотя осторожное увеличение процентных ставок было преподнесено в качестве согласованного решения Совета управляющих ЕЦБ, вскоре стало очевидно, что данное решение было непопулярным. Некоторые из членов Совета управляющих, недовольные слишком мягкой позицией Трише на декабрьской пресс-конференции, высказали в прессе своё недовольство вскоре после этого. 
Например, в интервью немецкой газете «Франкфуртер Альгемайне Цайтунг» президент «Бундесбанка» Аксель Вебер дал понять, что вероятность повышения процентных ставок в будущем очень высока. Остальные члены Совета высказывались в подобном же духе, и фьючерсные биржи немедленно учли в своих сделках на март возможность повышения процентных ставок ещё на 0,25%. 
К тому же, среди членов высшего руководства банка нет реального согласия. Поэтому неудивительно, что ностальгия по прежним временам и по Виму Дуйзенбергу во Франкфурте становится всё более ощутимой, даже среди его бывших критиков. 
В частности, упрямый голландец Дуйзенберг понимал, насколько опасна для Европы уступчивость высших финансовых должностных лиц в отношении политиков, особенно в то время, когда европейские финансовые министры отождествляют экономические реформы с избыточной ликвидностью. 
Вим Дуйзенберг умер в прошлом году, но ценности, которых он придерживался, его философия и жизненная мудрость не должны уйти вместе с ним. Новый год – отличный повод для Жана-Клода Трише поразмыслить об этом наследии и, несмотря на то, что работать ему приходится в более сложных условиях, начать более точно согласовывать свои действия с принципами, заложенными Дуйзенбергом. 



Не закрывайте дверь Африке 
Но в бедной стране, как та, из которой я родом, Сьерра-Леоне, даже полдоллара может спасти жизнь или накормить всю семью. Каждый пенни, вложенный в Африку, имеет значение в настоящее время и обеспечит будущее Африки. 
Эксперты единодушны: финансовый, продовольственный и энергетический кризис сильнее всего ударит по “нижнему миллиарду” – самым бедным примерно в 60 странах, которые выживают на около одного доллара в день. Из-за кризиса многие африканские страны скорее всего пропустят крайний срок для сокращения бедности, намеченный на 2015 год согласно Целям Развития Тысячелетия. 
Я сам это видел во время недавних поездок в Бенин, Гану, Эфиопию, Египет, Намибию, Нигерию, Сенегал и Южную Африку. Среди этих достижений следующее: реформы свободного рынка, либерализация экономики, устойчивое создание благоприятного для бизнеса климата, расширение прав и возможностей женщин, образование. 
Мигранты теряют свои рабочие места или изо всех сил пытаются отложить наличные, чтобы отправить их домой своим родственникам. Последний глобальный экономический прогноз Всемирного Банка предполагает, что денежные переводы упадут на 5-8% в этом году. 
Но это всего лишь верхушка айсберга десятков миллионов, которую можно отследить. Иностранные компании выводят капитал, сокращают импорт и экспортируют финансирование. 
Игнорировать беднейшие стран означает откладывать гораздо более серьезный кризис, который приведет к голоду, волнениям и массовой миграции. Бедность также является инкубатором для болезней, а поток легальных и нелегальных мигрантов принесет их в богатые страны. 
Такая массовая миграция сильно повредит уже и без того напряженные социальные отношения в некоторых странах и приведет к непредсказуемым последствиям. Только скоординированный глобальный ответ может гарантировать, что в конечном счете люди из наибеднейшего миллиарда приедут в Европу в качестве туристов и деловых партнеров, а не в качестве ищущих убежища. 
Ей нужно продвигать производство и торговлю, расширять сельское хозяйство и агропромышленность и создавать богатство и новые рабочие места. Развитие сельского хозяйства может вызвать широкий экономический рост, увеличить региональную торговлю и в то же время укрепить продовольственную безопасность и сократить бедность. 
В этот критический момент мы не можем позволить ей исчезнуть. Мы должны сделать ее более всеобщим процессом и убедиться в том, что: 
· финансовые ресурсы продолжают течь в Африку и развивающийся мир для того, чтобы они продолжали интегрировать в мировую экономику; 
· протекционизм не практикуется, а рынки остаются открытыми; 
· наибеднейшие страны могут вырваться из бедности, благодаря торговле; 
· существует правильное управление природными ресурсами для поддержания более широкого и всеобщего развития. 
Изобилие уместного опыта из новых развитых стран в Азии и других местах может показать африканским странам, как стимулировать их экономические системы, ускорив процесс создания богатства и сокращения бедности на континенте. 
И последнее, но не менее важное. Развития без доступа к энергии не произойдет. 
У Африки большой гидроэнергетический потенциал, но только 7% было разработано. Запасы природного газа Африки составляют приблизительно 8% мировых запасов. 
Именно поэтому мы должны следить за цифрами и продолжать напоминать мировым руководителям о потребностях тех в развивающемся мире, кто живет в их тени. Это четко расставит приоритеты в политике, внедрит стратегии для предотвращения человеческой катастрофы и поможет Африке обеспечить себе законное место за глобальным экономическим столом. 


Дональд Рамсфелд и «умная сила» 
Дональд Рамсфелд, министр обороны США, недавно сказал следующее о войне против терроризма администрации Буша: «В этой войне некоторые из решающих битв, возможно, происходят не в горах Афганистана или на улицах иракских городов, а в отделах новостей Нью-Йорка, Лондона, Каира и т.д.. Наши враги, в отличие от нас, хорошо приспособились к ведению войны в эпоху средств массовой информации». 
Плохие же новости состоят в том, что он все еще не понимает «мягкую силу» - способность получить желаемое путем привлечения на свою сторону, а не принуждения. Как прокомментировал речь Рамсфелда журнал «Экономист», «до недавнего времени он открыто считал такой акцент на «мягкой силе» мягким подходом – частью попустительства терроризму со стороны «Старой Европы»». 
Сегодня Рамсфелд, наконец, осознает важность покорения сердец и умов людей, но, по словам «Экономиста», «добрая часть его речи была посвящена тому, как посредством хорошо продуманной пиар-кампании Америка может победить в войне пропаганды». Другими словами, обвиняя средства массовой информации в проблемах Америки, Рамсфелд забыл первое правило маркетинга: плохому товару не поможет даже самая лучшая реклама». 
Европа использует привлекательность своего Союза для достижения желаемых результатов точно так же, как США действуют, как если бы их военное упреждение могло решить все проблемы. Но неправильно чересчур полагаться исключительно на жесткую или мягкую силы. 
Во время холодной войны Запад использовал жесткую силу для сдерживания советской агрессии и мягкую силу для подрыва веры в коммунизм по ту сторону железного занавеса. Это было «умной силой». 
Во время первого срока президента Джорджа Буша, госсекретарь США Колин Пауэлл понимал и обращался к мягкой силе, в то время как Рамсфелд, когда его спросили о мягкой силе в 2003 году, ответил, что не знает, что это такое. Это незнание обошлось очень дорого. 
Такой выбор будет определяться жесткой силой, особенно если Китай согласится на экономические санкции. Мягкой силы не будет достаточно и для того, чтобы остановить ядерную программу Ирана, хотя легитимность нынешнего многостороннего подхода администрации Буша может помочь привлечь другие страны в коалицию для изоляции Ирана. 
Но другие цели, как, например, распространение демократии и защита прав человека, легче достигаются при помощи мягкой силы. Принудительная демократизация имеет свои пределы, как США убедились на примере Ирака. 
Хорошо управляемая армия может иметь привлекательную силу, а военное сотрудничество и обучающие программы могут способствовать установлению транснациональных сетей, увеличивающих мягкую силу страны. Впечатляющая работа американских военных в предоставлении гуманитарной помощи после цунами в Индийском океане в 2004 году помогла восстановить привлекательность Америки и увеличила ее мягкую силу. 
Советский Союз обладал огромной мягкой силой в годы после Второй Мировой Войны. Но их привлекательность как освободителей была разрушена тем, как они впоследствии использовали свою жесткую силу против Венгрии и Чехословакии. 
Эффективность первоначального американского военного вторжения в Ирак в 2003 году вызвала восхищение в глазах некоторых иностранцев. Но эта мягкая сила была подорвана неэффективностью оккупации, плохим обращением с заключенными в Абу Грейбе и политикой задержания без слушаний в суде в Гуантанамо, начало которой положил Рамсфелд. 
Но сегодняшняя террористическая угроза не является столкновением цивилизаций Сэмюеля Хантингтона. Это – гражданская война внутри самого ислама между большинством нормальных людей и небольшим меньшинством, желающим заставить других принять высоко идеологическую и политизированную версию их религии. 
Рамсфелд, возможно, понимает этот расчет в принципе, но его слова и действия показывают, что он не знает как решить эту задачу на практике. Сделать это – и таким образом оказаться в состоянии одержать победу в этой войне – невозможно без мягкой силы. 

Восхождение Дональда Трампа в американской политике 
ВАШИНГТОН – В то время как республиканцы и демократы проходят через длительный процесс выбора кандидата для президентских выборов следующего года, обе стороны сталкиваются с тем же вопросом. Будет ли продолжать доминировать нынешнее настроение анти-истеблишмента (и даже анти-политики) в президентской гонке? 
В первый раз, День Труда (первый понедельник сентября) не был точкой демаркации для президентской гонки: общая тематика уже была объявлена. Отвращение государством и традиционными политиками надавило как торнадо на президентский конкурс летом, устраняя кампании некоторых, которые когда то считались серьезными соперниками. 
Среди республиканцев это мнение, конечно, не удивительно, учитывая их устойчивый дрейф вправо и последовательную неприязнь к президенту США Бараку Обаме. Но это устраивало состоятельного, шумного хвастуна, который несся в гонке и атаковал обычных политиков, называя их «глупыми» и настаивая на том, что он в одиночку мог сделать все, что нужно. 
Те, кто считал Дональда Трампа «шутом» не смогли предугадать, что он проницательно прочитал дух Республиканской партии и точно знает куда втыкать нож в конкурентов. Его описание бывшего губернатора Флориды Джеба Буша, как человека с «низким количеством энергии» наделало реальный ущерб кандидату, которого многие считали – даже до того, как он официально вступил в гонку – любимчиком. 
«The Donald», ведь именно так называют самую известную бывшую ТВ личность США, объяснил при��лекательность его кандидатуры как для американского патриотизма, так и для темной стороны страны. Его лозунг «Сделаем Америку снова великой», направлен на тех, кто расстроен, что США больше не может диктовать свою волю в все более и более запутанном мире. 
Трамп подыгрывает настойчивым венам расизма и нативизма Америки: он клянется как-то найти и депортировать около 11 миллионов незарегистрированных иностранцев и укрепить границу США с Мексикой, построив стену, которую оплатит Мексика. Его поразительное самолюбие (ведь все, что он делает это «выдающийся, великий, потрясающий, лучший» поступок) является одновременно его визитной карточкой и его политикой. 
Примерно в середине августа, в то время как рейтинг Трампа рос даже после публичных заявлений, которые бы сбили с ног простых смертных кандидатов, мудрецов вдруг осенило, что Трамп – это не всего лишь летнее увлечение. Стало очевидно, что он может выиграть первый номинационный конкурс, дебаты в штате Айова, и что он уже ведет во втором, в Нью-Гэмпшире, а также других штатах. 
Социалист Берни Сандерс и плутократ Дональд Трамп отвечают тому же самому импульсу. Говоря ясными, повествовательными предложениями, Сандерс устанавливает идеалистическую концепцию государственной политики, которая привлекает очень многих людей на растущем левом отделе Демократической партии. 
Напротив, Джеб Буш и предполагаемый кандидат демократов, Хиллари Клинтон, воплощают традиционную политику. Оба сгруппированы, упакованы, и осторожны, в то время как считается, что Трамп и Сандерс не скрываются и говорят о вещах «какими они есть». 
Хиллари Клинтон, пытаясь согласовать пропасть между двумя крыльями Демократической партии, все больше наклоняется влево, в то время как Сандерс привлекает огромные толпы, чего ей еще предстоит достичь. Кроме того, ее кампания изо всех сил пытается избежать трясины, произведенной откровением о том, что она проводила официальный бизнес на частном почтовом сервере во время ее пребывания на посту госсекретаря Обамы. 
Когда двое ультраправых активистов избили бездомного латиноамериканца в Бостоне и один из них заявил, что действовали во имя Трампа, то кандидат отметил, что некоторые его последователи очень «пылкие». Опрос сторонников Трампа обнаружил, что 66% считают, что Обама мусульманин, а 61%, что он родился не в США (претензия, которую Трамп продолжал трубить долго после того, как она была опровергнута). 
Ближайший республиканский соперник Дональда Трампа - Бен Карсон, известный нейрохирург, тоже не имеет никакого политического опыта и выдает диковинки. Но Карсон говорит их тихо и может быть поэтому его рейтинг в Айове выше, чем у его республиканских конкурентов (в одном из опросов он даже достигает Трампа). 
Трамп и Карсон, наряду с двумя другими кандидатами, которые в гонке политические аутсайдеры – то есть Тед Круз, сенатор от штата Техас, и бывшый генеральный директор Хьюлетт-Паккарда Карли Фиорина – в настоящее время составляют около 60% поддержки среди республиканцев Айовы. Буш и остальные, включая Рэнда Пола, Скотта Уокера, и Марко Рубио – все тогдашние любимцы политической прессы – отстают. 
Но есть только один Трамп и его кандидатура вызывает приступы гнева со стороны Республиканской партии чиновников, особенно с учетом открытой враждебности его предвыборной кампании по отношению к Латиноамериканцем в США. После переизбрания Обамы в 2012 году, лидеры республиканской партии заказали исследование, которое показало, что кандидат партии должен будет выиграть больше Латиноамериканских голосов, чем когда-либо, чтобы завоевать Белый дом. 
Но остается возможность, что его кандидатура рухнет, так как некоторые из его соперников выпадут из гонки и заставят их сторонников (богатых покровителей) кристаллизоваться вокруг кандидата, которого они считают более реальной альтернативой. Это было бы облегчением для лидеров Республиканской партии, которые недавно получили обещание от Трампа (которое, конечно, легко отменить), не начинать независимую президентскую кампанию, если партия его не выдвинет. 
В то же самое время, у обеих партий есть основания нервничать. Так как избирательные показатели Сандерса сейчас значительно опережают Клинтон в Нью-Хэмпшире, серьезные комментаторы начали спекулировать, что американцам в конечном итоге будет предложено выбрать между Сандерсом и Трампом. 

Путь Американо-Китайских отношений под Трампом? 
ПЕКИН – Шокирующая победа Дональда Трампа в президентских выборах в США, уже перевернула с ног на голову все определения, которые сформировали не только американскую политику, но и то, как мир воспринимает Соединенные Штаты. Теперь Трамп должен будет противостоять суровым будням управления международными отношениями Америки, и, пожалуй, ни что не является более важным для мира, чем отношения между США и Китаем. 
Но это будет сложно, учитывая не только Синофобскую риторику Трампа, но и продолжающиеся разногласия относительно территориальных претензий Китая в Южно-Китайском море, а также ядерные амбиции Северной Кореи. Более того, Американо-Китайские отношения могут стать жертвами внутренних споров США о глобальной торговле, стоимости доллара и протекционизме. 
Многие Китайские наблюдатели признают, что Трамп будет бороться с беспрецедентными разногласиями у себя дома. Ему бросят вызов не только ныне потрясенные Демократы, но и Республиканцы, которые выступали против его кандидатуры, открыто или скрытно. 
Помимо внутренней политики, в последнее время международный порядок пережил несколько потрясений, коренным образом меняя глобальные условия для Американо-Китайских отношений. Затянувшиеся конфликты в Украине и Сирии намекают на новую Холодную Войну между США и Россией, а беспорядки в этих странах, а также в других местах, все больше и больше подрывают национальные экономики и режимы безопасности. 
Как две ведущие мировые державы, США и Китай должны понять, как совместно действовать в таких нестабильных условиях. Сегодня их неустойчивые отношения характеризуются сотрудничеством, наряду с усиливающейся конкуренцией. 
Президент США Барак Обама активизировал военное присутствие СШ�� у соседей Китая и вокруг них, наращивая альянсы безопасности в Азии, и публично вмешиваясь в территориальные споры в Южно-Китайском море. Китайское руководство рассматривает эти меры, а также предлагаемое Торговое соглашение Транс-Тихоокеанского партнерства между 12 странами, как попытку “сдержать” Китай. 
В то же время, как США смещает свою геополитическую стратегию в сторону Азии, Китай отстаивает свое глобальное присутствие инициативами новой безопасности и международного развития, включая проект “один пояс, одна дорога”, который свяжет китайскую экономику с большей частью Евразии. 
Новая администрация Трампа могла бы дополнить эти усилия военными действиями, чтобы усилить давление на Китай. Но любые действия по привлечению технологии создания ядерного оружия в Японию или на Корейский полуостров, то, что Трамп объявил приемлемым в ходе кампании, создали бы кризис в Северо-Восточной Азии, подобного которому мир не видел со времен Корейской войны. 
Отношения между Тайванем и материковым Китаем были довольно мирными, после Кризиса в Тайваньском проливе 1995-1996 года, когда Билл Клинтон, в то время президент США, направил в пролив Американский авианосец с боевой группой. Но для Китая, Тайвань остается весьма чувствительной и эмоциональной проблемой. 
Мир выигрывает, когда Американо-Китайские отношения остаются на верном пути, таким образом, обе страны должны быть более транспарентными в вопросах касающихся их национальных интересов. С четко определенными позициями, каждая страна могла бы проводить политику стратегического сдерживания, избегая бахвального проявления силы, которое иногда искушало их в прошлом. 
Для США, дипломатический разрыв означал бы, что Китай будет “потерян”, как считалось ранее, что он был потерян, когда в 1949 году Мао Цзэдун одержал победу над националистическим режимом Чан Кайши, поддерживаемым США. В целом, Американо-Китайская враждебность ощущалась бы во всем мире, и нарушила бы международные усилия по противостоянию глобальным проблемам, таким как изменение климата. 
Чтобы избежать этого сценария в краткосрочной перспективе, США и Китай должны рассмотреть вопрос о создании совместной рабочей группы, которая включает опытных, высокопоставленных чиновников и видных экспертов с обеих сторон. Эта группа могла бы наметить курс для Американо-Китайских отношений в 2017 году, выявить потенциальные конфликты, и рекомендовать решения, прежде чем напряженность может достичь точки кипения. 
В долгосрочной перспективе, США и Китай нуждаются в более глубоком диалоге и общем видении международного порядка, таком, чтобы у отдельных стран не возникло желания сформировать между собой конкурирующие блоки. США и Китай, также должны работать вместе в направлении “глобализации 2.0”, реформируя международные правила и институты, чтобы применить их как развитым, так и развивающимся странам. 
В то время как существует огромный потенциал для конфликта между США и Китаем в ближайшие годы, также существует возможность для улучшения сотрудничества. Действительно, на фоне огромной неопределенности, возникшей с победой Трампа, в настоящее время новые отношения имеют более стратегический смысл, чем когда-либо, учитывая меняющиеся глобальные обстоятельства, региональную геополитику, а также внутренние проблемы, с которыми сталкиваются как США, так и Китай. 
Сейчас Трамп должен сделать выбор между сотрудничеством и конфронтацией, как основу для политики США в отношении Китая. 

Клоуны на предвыборных гастролях 
НЬЮ-ЙОРК – Дональд Трамп, магнат недвижимости и ведущий реалити-шоу, также известный как «Тот самый Дональд» (“The Donald”), вряд ли станет следующим президентом Соединенных Штатов. Он шумный, грубый, почти во всем невежественный и выглядит абсурдно со своим пушистым блондинистым зачёсом. 
Тем не менее, в данный момент Трамп находится далеко впереди всех своих соперников за президентскую номинацию Республиканской партии. Даже для американской политики, которая может быть очень странной, это абсолютно экстраординарно. 
Критики Трампа утверждают, что он играет на самых низменных инстинктах недовольных избирателей, которые ненавидят иностранцев (особенно мексиканцев), не доверяют банкирам (или вообще всем людям с высшим образованием, если уж на то пошло) и всё никак не могут пережить избрание президентом человека, у которого отцом был негр. Трамп, как заметил ведущий юмористического телешоу Джон Стюарт, это «паспорт Америки», или, по крайней мере, значительного числа американцев – белых, немолодых и живущих в маленьких городках. 
Недовольных избирателей можно найти везде – будь-то США, Европа или Индия. Но они не только отворачиваются от основных политических партий и следуют за популистами, которые обещают вычистить коррумпированные элиты из властных центров; у них есть еще и общий вкус к политическим шоуменам, или клоунам, если хотите. 
Беппе Грилло, реальный комический артист по профессии, сейчас возглавляет вторую крупнейшую политическую партию в Италии. Его цель – ниспровержение политического истеблишмента страны и развал Европейского Союза путем выхода Италии из зоны евро. 
Сильвио Берлускони, еще один миллиардер, заработавший на недвижимости и, кстати, начинавший свою карьеру на круизном лайнере певцом, еще более скандален, чем Трамп, и был таким же королем масс-медиа, причем буквально: он владел большей частью СМИ в своей стране. Как и в случае с «Тем самым Дональдом», многим людям, особенно мужчинам, Берлускони нравился не вопреки своим скандальным заявлениям и поведению, а именно из-за них. 
Телевизионный комический актер по имени Виктор Трухильо, лучше известный как Брозо Жуткий Клоун, стал самым влиятельным политическим комментатором в Мексике. В Нидерландах, стране, которую мы обычно не воспринимаем как родину политических клоунов, растущий популизм сначала возглавлял Пим Фортёйн, яркий гей, который устраивал провокационные и всегда очень зажигательные выступления на публике. 
Кроме странных причесок (лысеющий Берлускони раскрашивал голову) у новых популистов есть много общего. Миллиардеры или нет, им свойственна общая острая враждебность к так называемым элитам, они чувствуют себя социально исключенными из них. 
В Европе антипатия к иммигрантам (или исламу) может быстро превратиться во враждебность к Европейскому Союзу, который рассматривается как еще один бастион застоявшихся элит. Это то, что объединяет Вилдерса и Грилло. 
В прошлом левыми политиками часто становились активисты профсоюзов, а консерваторами были богатые предприниматели или землевладельцы. У каждого социального класса были собственные интересы, которые представляли партии, разделенные четкими политическими отличиями. 
Однако всё чаще люди не видят разницы между политиками той или иной партии. Все они смешиваются в одну кучу под рубриками «Вашингтон», «Брюссель» или «Уолл-стрит». 
Подобное восприятие является утрированным, особенно в США. Эта страна была бы реально совсем другой, если бы президентом был республиканец, особенно учитывая республиканское большинство в обеих платах Конгресса. 
Царит неолиберализм. Всё больше политика напоминает мошенническую систему, в которой члены единого класса политиков конкурируют за рабочие места, а не за победу идеалов или более широких коллективных интересов. 
Трамп не просто пытается соревноваться с демократами в борьбе за пост президента; он точно так же соревнуется и с истеблишментом собственной партии. Его сторонникам омерзительны компромиссы, которых достигли в Вашингтоне лидеры республиканцев и демократов. 
Именно поэтому они проголосовали пять лет назад за политиков Чайной партии (Tea Party), которые предпочли остановить работу органов власти страны, а не договариваться с демократами. И именно поэтому они радостно встречают ярких крикунов вроде Трампа. 
Однако без компромиссов демократия станет неуправляемой. И сейчас это крайне серьезная угроза для США. 

Нормальность ФРС при Дональде Трампе 
КЕМБРИДЖ (США) – Нынешняя президентская власть демонстрирует очень мало почтения к привычным институциональным нормам. Как же тогда можно объяснить то, что Дональд Трамп делают абсолютно разумные назначения в совет управляющих Федеральной резервной системы (ФРС)? 
Но мы имеем дело с президентом, который нередко выбирает людей с минимальным опытом работы в правительстве, а затем, по всей видимости, даёт им поручение максимально встряхнуть то ведомство, которым они назначены управлять. Тем не менее, в случае с ФРС автор книги «Искусство заключать сделки» номинировал на пост заместителя председателя ФРС учёного (Кларида), чья самая знаменитая статья называется «Наука монетарной политики». 
Это норма не только для демократических стран, таких как США, государства еврозоны и Япония. Даже авторитарные лидеры, подобные президенту России Владимиру Путину и премьер-министру Венгрии Виктору Орбану, серьёзно задумываются, прежде чем оспаривать независимость центрального банка в своих странах. 
Достопочтенный Банк Англии получил монетарную независимость всего лишь 20 лет назад. В начале 1980-х годов я написал научную статью, в которой доказывал необходимость независимости центробанков, призванной стать инструментом повышения доверия к их антиинфляционной политике. 
А может быть, он просто серьёзно задумался, сделав паузу перед тем, как начать требовать от ФРС разогрева экономики накануне выборов 2020 года, а в конечном итоге – монетизации огромного дефицита бюджета, вызванного снижением налогов республиканцами? Если его план именно таков (а кто реально поверит в то, что загнанный в угол Трамп не прибегнет к повышению инфляции?), тогда есть хорошая новость: сделанные им назначения в ФРС не упрощают ему достижение этих целей. 
Теперь, став президентом, он именно такой политики и хотел бы в 2020 году. Проводя собеседование с кандидатами на замену Йеллен в прошлом году, он, как сообщается, задавал лишь один важный вопрос: «Вы же не собираетесь повысить процентные ставки и обвалить мой прекрасный фондовый рынок?». 
И хотя когда-нибудь ФРС практически неизбежно последует этому совету (у меня, кстати, есть статья на эту тему), кандидатура Гудфренда с трудом получила одобрение Банковского комитета Сената США. Так или иначе, в целом Сенат даёт Трампу то, что он хочет, а многие республиканцы даже были бы готовы поддержать бунтаря (например, последователя Рона Пола, автора книги «Покончить с ФРС») или какого-нибудь консерватора, проповедующего возврат к золотому стандарту времён до Первой мировой войны. 
Трамп, возможно, просто старается сохранить порох сухим, пока не начнётся реальный конфликт. Сейчас запланированное ФРС повышение процентных ставок является по большой части профилактическим. 
Она не гарантирована конституцией США, а в руках президента и Конгресс сохраняется несколько важных рычагов контроля. ФРС была создана законом, который Конгресс принял в 1913 году, и, в принципе, Конгресс может изменить этот закон, например, значительно усилив подконтрольность ФРС Конгрессу или сократив его финансирование. 
С кандидатами в совет управляющих ФРС сегодня обращаются почти как с генералами во вселенной Трампа. Действительно, на фоне быстро растущего дефицита бюджета и приближающейся избирательной кампании 2020 года, впереди предстоят трудные времена. 

Внешнеполитические вызовы для Дональда Трампа 
КЕМБРИДЖ (США) – Во время избирательной кампании будущий президент США Дональд Трамп поставил под сомнение те альянсы и институты, которые являются опорой мирового либерального порядка, однако он мало говорил о конкретных мерах. Наверное, самый главный вопрос, который возникает после его победы: можно ли считать длительный период глобализации, начавшийся после Второй мировой войны, фактически завершённым. 
Мировой порядок – это нечто большее, чем просто экономика. А США остаются в нём центральным э��ементом. 
В 1980-х годы мы думали, что японцы круче всех. После Великой рецессии 2008 года многие американцы ошибочно решили, что Китай стал могущественней Соединённых Штатов. 
Вопреки предвыборной риторике Трампа, США не находятся в упадке. Благодаря иммиграции США стали единственной крупной развитой страной, которой не грозит демографический спад к середине столетия. 
Сильная американская армия будет по-прежнему нужна, но её будет недостаточно для решения всех трёх проблем. Поддержание военного баланса в Европе и Восточной Азии важно для американского влияния, но Трамп прав в том, что попытки контролировать внутренние дела националистически настроенного населения стран Ближнего Востока – это рецепт провала. 
Ближний Восток переживает сложный этап революций, вызванных искусственностью постколониальных границ, религиозными конфликтами, а также задержкой в модернизации, которая была описана в докладе ООН «О человеческом развитии в арабских странах». Возникающий из-за этого беспорядок может продолжаться ещё десятилетиями. 
Но даже сократив объёмы импорта энергоресурсов из стран Ближнего Востока, США не могут повернуться к региону спиной, учитывая интересы страны в Израиле, а также проблемы нераспространения ядерного оружия, защиты прав человека и т.д. Гражданская война в Сирии является не просто гуманитарной катастрофой. 
Подъём Китая вызывает беспокойство в Индии, Японии, Вьетнаме и других странах. Выбор правильной реакции на глобальный подъём Китая является одним из величайших внешнеполитических вызовов нынешнего столетия. 
В отличие от событий столетней давности, когда подъём Германии (к 1900 году она обогнала Великобританию) вызывал страхи, способствовавшие наступлению катастрофы 1914 года, Китай не сумеет обогнать нас по совокупной мощи. Даже если экономика Китая и обгонит американскую по общему размеру к 2030-му году или 2040-му, подушевой доход в стране (а это более точной показатель развития экономики) будет отставать. 
Единственная страна, которая может сдержать Китай, – это сам Китай и его нагнетание территориальных конфликтов с соседними странами. США надо запускать экономические проекты в Юго-Восточной Азии, подтверждать союз с Японией и Кореей, продолжать процесс улучшения отношений с Индией. 
Россия почти исключительно зависит от доходов от продажи энергоресурсов, это моноэкономика с коррумпированными институтами и непреодолимыми демографическими и медицинскими проблемами. Интервенция Владимира Путина в соседние страны и на Ближний Восток, его кибератаки на США и другие страны должны были показать, что Россия стала снова великой, но на самом деле они лишь ухудшают долгосрочные перспективы страны. 
С одной стороны, важно противостоять Путину, отказавшемуся соблюдать установленные после 1945 года правила либерального порядка, которые запрещают государствам применять силу для захвата территорий соседних стран. Но в то же время Трамп прав в том, что следует избегать полной изоляции государства, с которым у нас так много пересекающихся интересов в том, что касается ядерной безопасности, ядерного нераспространения, борьбы с терроризмом, Арктики, а также региональных проблем, таких как Иран и Афганистан. 
США не находятся в упадке. Первоочередной внешнеполитической задачей для Трампа будет коррекция его риторики, а также заверение наших союзников и остальных стран в том, что Америка продолжит выполнять свою роль в мировом либеральном порядке. 

Безумие короля Дональда 
В последние дни президент Дональд Трамп ведёт себя ещё страннее, чем обычно, а на ум политикам и гражданам приходит вопрос, который, впрочем, редко задают вслух: А что можно сделать с этим человеком? Могут ли Соединённые Штаты реально позволить себе выжидать, пока специальный прокурор Роберт Мюллер завершит своё расследование (рассчитывая, что он обнаружит виновность президента в чём-нибудь)? 
Вопрос времени становится всё более актуальным на фоне возрастающей угрозы, что США намеренно или случайно вступят в войну с Северной Кореей. Эта угроза, наряду со всё более странным поведением Трампа, сделала Вашингтон таким напряжённым, каким я его никогда не видела, в том числе в мрачные дни Уотергейта. 
В Овальном кабинете во время церемонии в честь американских героев Второй мировой войны он оскорбил их расистским комментарием. Он развязал беспрецедентный и совершенно ненужный конфликт с премьер-министром Великобритании, считающейся самым близким союзником Америки, сделав ретвит антимусульманских публикаций британской неофашистской группировки. 
Как сообщается, Трамп заявлял близким людям, что считает печально знаменитую запись во время программы «Access Hollywood», где он за камерой шутит о том, как хватал женщин за гениталии, фальшивкой. И это несмотря на то, что он признал аутентичность этой записи и даже принёс свои извинения, после того как Post опубликовала её в последние недели президентской избирательной кампании. 
С этих фальшивых обвинений началась его политическая карьера, однако под давлением советников он отказался от них накануне выборов. В одном из твитов он также заявил, что отверг предложение журнала Time объявить его «Человеком года», поскольку это было не окончательное решение. 
У Американской психиатрической ассоциации есть правило: её члены не могут ставить диагноз людям, которых они лично не обследовали. Однако в ситуации, которую некоторые психиатры воспринимают как чрезвычайную для страны, многие решили нарушить это правило и обнародовали – письменно или устно – свою личную оценку психического состояния Трампа. 
Согласно наиболее общепринятому мнению, он страдает от нарциссического расстройства личности, что намного серьёзней, чем просто быть самовлюбленным нарциссом. По данным медицинского центра Mayo Clinic, данное расстройство – это «психическое состояние, в котором людям свойственны раздутое чувство собственной значимости, глубокая необходимость в преувеличенном внимании и поклонении, проблемы в отношениях и отсутствие эмпатии к другим». 
Данное определение очень точно описывает качества, которые Трамп регулярно демонстрирует. Иного мнения придерживаются некоторые профессиональные медики, которые проанализировали речь Трамп в различных интервью конца 1980-х и то, как он говорит сейчас: словарный запас сильно сократился, а связность речи заметно уменьшилась. 
Многие члены Конгресса от Республиканской партии глубоко обеспокоены вопросом, насколько Трамп способен справиться с президентской властью – ведь это невероятно ответственная работа. Рассказывают, что госсекретарь Рекс Тиллерсон, которого, по слухам, скоро заменят, назвал Трампа «дебилом». 
Повышение эксцентричности в поведении Трампа в последние дни объясняют его растущим беспокойством из-за расследования Мюллером возможного сговора Трампа и его предвыборного штаба с Россией: Кремль пытался склонить избирательную кампанию 2016 года в пользу Трампа. Данное расследование может завершиться предъявлением обвинений в заговоре. 
Это исключительно важное событие, поскольку Флинн – бывший чиновник самого высокого ранга, которого Мюллеру удалось «разговорить». Более того, щедрость сделки с обвиняемым позволяет сделать вывод, что Флинн готов назвать более высокие, чем он сам, фигуры в предвыборном штабе и Белом доме. 
Уже появились спекулятивные рассуждения (и не без причины), что Флин покажет пальцем на зятя и старшего советника Трампа – Джареда Кушнера. Впрочем, предыдущие неоднократные попытки Трамп оградить Флинна от внимания следователей были довольно мощным сигналом: Флинн знает нечто такое, что Трампу отчаянно хочется скрыть от следователей. 
А тем временем, американцы и весь мир нервно ждут реакции Трампа на этот новейший и очень плохой для него поворот событий. 

Эпоха некомпетентности 
БЕРКЛИ – 20 января избранный президент Дональд Трамп вступит в должность, получив при этом почти на три миллиона меньше голосов, чем его оппонент; и он будет работать с республиканским большинством в сенате, которое получило на 13 миллионов голосов меньше, чем их оппоненты от демократической партии. Только республиканское большинство в палате представителей во главе со спикером Полом Райаном не вызывает вопросов, представляя 55% американцев, отдавших за них свои голоса в день выборов 2016 года. 
Подобная ситуация является беспрецедентной – или «безпрезидентной», как было сказано в одном из его полуграмотных твитов, – за всю историю ведения подобных рейтингов. Правительство старейшей демократии мира по сути является недемократическим. 
За почетным исключением Джорджа Буша-старшего, который обладал необходимыми знаниями, интеллектом, темпераментом и ценностями для служения народу, последний действительно компетентный республиканец вступал в должность президента в 1957 году. Никто не отрицает, что Ричард Никсон обладал знаниями и интеллектом для исполнения обязанностей президента; но в то же время большинство людей признают, что его темперамент и ценности оставляли желать лучшего. 
По словам журналиста Питера Дженкинса, бывший премьер-министр Великобритании Маргарет Тэтчер однажды сказала про Рейгана: «Бедняжка, у него совсем пусто между ушей». И та компетентность, которой Рейган обладал в день своей инаугурации, со временем была подорвана, в том числе после ранения в ходе провалившегося покушения на 69-й день его президентства и позднее на фоне начавшейся у него болезни Альцгеймера. 
И как голливудский актер, и как президент США, Рейган держал рядом умных, преданных и высококвалифицированных профессионалов, которые писали его речи и направляли его действия на посту президента. Он знал, что его работа – быть на экране, а не мешать людям за камерой или в монтажной комнате, которые отвечают за конечный продукт. 
Именно такого поведения ожидало большинство наблюдателей, когда в 2001 году в должность вступал Джордж Буш-младший, – общительного и простонародного чирлидера, следующего наставлениям мудрых советников, которые перешли к нему от отца. Однако Буш-младший стал думать о себе не только как о звезде, но и как о «директоре». 
Трамп определенно не извлек никаких уроков из президентства Буша-младшего. Он знает, что он звезда, но он также ошибочно полагает, что обладает достаточными знаниями и интеллектом, чтобы быть боссом. 
Итак, что же теперь делать миллионам американцев, которые опасаются за собственное будущее и будущее своей страны? Во-первых, мы можем работать на уровне штатов и пытаться нейтрализовать любые политические инициативы Трампа, которые имеют изъяны или являются неосуществимыми. 
На национальном уровне мы должны постоянно напоминать республиканцам в сенате, что они представляют на 13 миллионов меньше голосов, чем демократы. И мы должны напомнить Полу Райану, что он допустил ошибку, поддержав дискредитирующие инициативы в области экономики и внешней политики администрации Джорджа Буша младшего в промежутке между 2001 и 2008 годами, и что безусловная партийная поддержка столь очевидно некомпетентной администрации определенно была медвежьей услугой для страны. 
И, если вдруг все другие меры потерпят неудачу, мы не должны забывать о том, что выйти на улицу против непопулярного президента, который получил почти на три миллиона меньше голосов, чем его оппонент, – это не только правильное решение, это еще и отличный материал для реалити-шоу. 

Варианты Дональда Трампа на Ближнем Востоке 
Его сумбурные заявления не дают возможности понять, какую именно внешнюю политику он на самом деле собирается проводить. Впрочем, нет особых поводов надеяться, что, когда его подходы станут понятны, они окажутся именно тем, что нужно США (и всему миру). 
Этот взгляд на мир ярко проявился в его заявлениях о том, что союзникам США следует повысить расходы на общую безопасность. В период меняющихся вызовов и растущих угроз выбор такого узколобого, изоляционистского подхода вряд ли принесёт кому-нибудь большую пользу. 
В частности, Америку будет затягивать кризис в Сирии, хотя выбор у Трампа здесь ограничен. «Умеренные» джихадисты, ставшие союзниками Америки, оказались не намного привлекательней президента Башара Асада, а так называемое Исламское государства далеко от полного разгрома. 
Бывший мэр Нью-Йорка Руди Джулиани, ближайший советник Трампа и вероятный член его будущего кабинета, назвал разгром ИГИЛ первым внешнеполитическим приоритетом новой администрации. Трамп утверждал, что знает «об ИГИЛ больше генералов». 
Если Трамп выберет чисто военный подход, он столкнётся с тем, что каждая «победа» будет просто расширять пространство для растущего насилия и террора. Хотя завоевание Ракки и Мосула в ходе возглавляемой США военной операции позволит укрепить положение Америки в глазах её суннитских союзников, оно при этом снизит давление на ось Россия-Иран-Хезболла. 
Какой бы курс не выбрал Трамп в Сирии, на его выбор, несомненно, окажет влияние российский президент Владимир Путин. Трамп должен покончить с американской зависимостью от России в Сирии, чтобы противостоять попытками Путина использовать своё влияние в Сирии в качества рычага в украинском вопросе. 
Но американская элита в армии и службах безопасности, а также сенаторы-республиканцы, подобные Джону Маккейну, вряд ли позволят Трампу «Сделать Россию снова великой» и сдать Сирию и Украину. В случае сдачи Украины Россия начнёт с большей уверенностью утверждаться в своей так называемой «сфере влияния», что потенциально может привести к развалу НАТО. 
Если судить по его предвыборным заявлениям, Трамп, похоже, не тревожится по поводу распада НАТО и вообще военных союзов США, по крайней мере, пока. Но такой исход стал бы катастрофой, и не в последнюю очередь потому, что отсутствие американских гарантий безопасности и структур способно спровоцировать распространение ядерного оружия. 
Более того, приостановка действия ядерного соглашения приведёт к тому, что Иран станет ядерной державой практически мгновенно. В регионе, где отсутствует архитектура коллективной безопасности, группы террористов смогут легко получить собственные примитивные ядерные устройства. 
На этом фоне разобщённые союзники Америки на Ближнем Востоке – Саудовская Аравия, Египет и Израиль – поступили бы весьма мудро, если бы прекратили выступать против соглашения с Ираном, а вместо этого призвали бы Трампа оставить его в силе. Кроме того, обещание Трампа сократить финансирование союзников за рубежом (в рамках его более широкой стратегии «Сначала Америка») должно было бы умерить их радость по поводу его победы. 
Ещё одним обособленным союзником, способным повлиять на решения Трампа на Ближнем Востоке, является Турция, которая в последние месяцы движется к своеобразному сближению с Россией. Для спасения двусторонних отношений Трампу придётся принести в жертву американское партнёрство с курдами, чьи силы в Сирии и Ираке являются самыми надёжными союзниками Америки в битвах за Мосул и Ракку. 
Турецкий президент Реджеп Тайип Эрдоган может быть и хочет разгрома ИГИЛ, но ещё больше он хочет подавить курдские амбиции самоуправления. Вознаграждение курдов за помощь поддержкой их стремлений к государственности настолько неприемлемо, что для предотвращения подобного развития событий Эрдоган способен даже попытаться помешать разгрому ИГИЛ. 
В свойственной ему эксцентричной манере Трамп об этом говорил, вызвав у некоторых палестинцев надежды, что его избрание в конечном итоге пойдёт им на пользу. Однако на фанатичное движение израильских поселенцев он произвёл другое впечатление: они рассматривают победу Трампа как лицензию на неограниченную экспансию поселений на палестинских землях. 
В конечном итоге, использование Трампом американского рычага в израильско-палестинском конфликте (а это единственный вопрос на Ближнем Востоке, где у США неоспоримое влияние) будет зависеть от развития событий на месте. В частности, всплеск строительства поселений может спровоцировать особенно жёсткую третью палестинскую интифаду. 
Вместо этого, ему следует признать, что сейчас (в большей степени, чем когда-либо, начиная с 1948 года) у разобщённых суннитских союзников Америки есть мощные стимулы к заключению мира с Израилем и сотрудничеству с ним в вопросах региональной безопасности. А такое соглашение может быть легитимным только при создании Палестинского государства. 

Слова Дональда Трампа 
КЕМБРИДЖ (США) – Лидерство Дональда Трампа в гонке за номинацию кандидатом в президенты от Республиканской партии на ноябрьских выборах вызывает панику. Республиканский истеблишмент боится, что Трамп не сможет победить Хиллари Клинтон, вероятного номинанта от Демократической партии. 
Институциональная система сдержек и противовесов, закреплённая Конституцией, а также беспристрастная судебная система, скорее всего, смогут сдержать даже ведущего телевизионного реалити-шоу. Реальная опасность не в том, что Трамп начнет делать то, что обещает, попав в Белый дом, а в том вреде, который он наносит своим речами, произносимыми ради того, чтобы туда попасть. 
Лидеров судят не только по эффективности их решений, но и по тем смыслам, которые они создают, тем идеям, которые они проповедуют среди своих сторонников. Большинство лидеров заручаются поддержкой, апеллируя к идентичности своих групп, к их солидарности. 
После Второй мировой войны, во время которой Германия вторглась во Францию в третий раз за 70 лет, французский лидер Жан Монне решил, что месть в отношении побеждённой Германии приведёт лишь к ещё одной трагедии. Вместо этого он разработал план постепенно развития общественных институтов, которые затем эволюционировали в Европейский союз, позволивший сделать подобную войну немыслимой. 
Не��ьсон Мандела мог бы легко определить группу своих сторонников как чёрных южноафриканцев и начать мстить за несправедливость десятилетий апартеида и своего тюремного заключения. Вместо этого он неустанно работал над расширением идентичности тех, кто его поддерживал, как словами, так и делами. 
Знаменит один из его символических поступков: на матче сборной ЮАР по регби он появился в форме этой команды, игравшей ранее роль символа превосходства белых южноафриканцев. Сравните стремление Манделы к обучению своих сторонников, к расширению их идентичности, с тем узким подходом, который избрал Роберт Мугабе в соседнем Зимбабве. 
В возросшем за последние несколько десятилетий неравенстве многие винят иностранцев, а не технологии, поэтому набрать группу сторонников, недовольных иммиграцией и глобализацией, легко. В дополнение к экономическому популизму существенное меньшинство населения чувствует себя в опасности из-за культурных перемен, связанных с расовыми, культурными и национальными отличиями, несмотря на то, что всё это далеко не новость. 
Национальная идентичность – это некое воображаемое сообщество в том смысле, что небольшая группа людей разделяет непосредственный опыт других членов группы. На протяжении последнего столетия (или двух) национальное государство было тем воображаемым сообществом, за которое люди были готовы умереть. 
В мире глобализации многие люди принадлежат сразу к нескольким воображаемым сообществам (местным, региональным, национальным, космополитичным), которые зачастую пересекаются, благодаря интернету и недорогому туризму. Связям национальных диаспор теперь не препятствуют границы государств. 
Хорошие лидеры в наши дни часто оказываются скованы между своими космополитическими стремлениями и более традиционными обязательствами перед людьми, которые их избрали. С этим же явлением столкнулась немецкий канцлер Ангела Меркель после того, как проявила качества храброго лидера во время кризиса беженцев прошлым летом. 
Мы видим это на примере растущего несогласия с иммиграцией. Лидер не будет убедителен, если скажет, что необходимо выравнивать доходы во всем мире, но он может сказать, что для сокращения бедности и болезней, для помощи тем, кто нуждается, нужно делать больше, и этим он поможет обучению своих сторонников. 
Как заметил философ Кваме Энтони Аппиа: «”Не убий” – это тест, который вы либо проходите, либо нет. Заповедь “Почитай отца твоего и матерь твою” допускает градации». 
Пока мир наблюдает, как кандидаты в президенты США рассуждают о вопросах протекционизма, иммиграции, глобального здравоохранения, изменения климата, международного сотрудничества, мы должны задаться вопросом: к каким аспектам американской идентичности они апеллируют, обучают ли они своих сторонников более широким смыслам и идеям. Расширяют ли они чувство идентичности американцев настолько, насколько это возможно, или же они просто апеллируют к их самым узким интересам? 
Предложение Трампа запретить въезд мусульман в США и его требование к Мексике оплатить строительство стены, чтобы остановить миграцию, вряд ли пройдут конституционный или политический барьеры, если он вдруг будет избран президентом. Ещё раз, многие из его предложений не являются мерами, задуманными для воплощения в жизнь; это слоганы, придуманные для апелляции к изоляционистским, популистским настроениям определённой части населения. 
Поскольку у Трампа нет сильного идеологического ядра, и он хвалит «искусство сделки», он может даже оказаться весьма прагматичным президентом, несмотря на свой нарциссизм. Однако хорошие лидеры помогают нам определить, кто мы. 

Укрощение Трампа 
НЬЮ-ЙОРК – После неожиданной победы Дональда Трампа на президентских выборах в США остаётся открытым один вопрос: будет ли он править, руководствуясь своим предвыборным радикальным популизмом, или же он предпочтёт более прагматичную, центристскую политику. 
Если Трамп будет управлять в соответствии со своими предвыборными лозунгами, которые помогли ему избраться, то мы можем ожидать наступления паники на рынках США и всего мира, а также потенциально значительного ущерба для экономики. Однако есть веские основания полагать, что он будет руководить страной совсем иначе. 
Радикальный популист Трамп выкинет в мусор Транс-Тихоокеанское партнёрство (ТТП), отменит Североамериканское соглашение о свободной торговле (НАФТА), введёт высокие пошлины на импорт из Китая. Он построит обещанную стену на границе США с Мексикой; депортирует миллионы работников, не имеющих документов; ограничит выдачу рабочих виз H1B для квалифицированных работников, необходимых технологическому сектору; а также полностью аннулирует закон о доступной медицине (Obamacare), оставив миллионы людей без медицинской страховки. 
И хотя он расширит налогооблагаемую базу, увеличит налог на процентные доходы менеджеров венчурных фондов (carried-interest), а также будет стимулировать возвращение в страну прибылей компаний, полученных ими за рубежом, тем не менее, его план не будет нейтральным для бюджетных доходов. Он увеличит военные и другие государственные расходы, в частности, на инфраструктуру, при этом его программа снижения налогов для богатых пр��ведёт к тому, что доходы государства за десять лет сократятся на $9 трлн. 
Радикальный Трамп резко изменит и нынешнюю монетарную политику, первым делом заменив председателя Федеральной резервной системы США Джанет Йеллен на монетаристского ястреба, а затем заполнив текущие и будущие вакансии в совете ФРС примерно такого же рода кадрами. Кроме того, он отменит всё, что можно, в финансовых реформах Додда-Франка 2010 года, сократит субсидирование альтернативной энергетики, максимально ослабит Бюро финансовой защиты потребителей, экологическое регулирование и вообще любое регулирование, которое, по его мнению, вредно для крупного бизнеса. 
Наконец, внешняя политика радикального Трампа приведёт к дестабилизации альянсов с союзниками Америки и к эскалации напряжения в отношениях с соперниками. Его склонность к протекционизму может вызвать глобальную торговую войну, а желание, чтобы союзники сами платили за свою оборону, – опасный процесс ядерного распространения, ослабляя при этом лидерство Америки на мировой сцене. 
Ему нравится «искусство заключения сделок», поэтому он по определению в большей степени прагматик, чем какой-то зашоренный идеолог. Его решение участвовать в выборах в качестве популиста было тактическим приёмом. 
Это ловкий маркетолог, который уловил политический дух времени, подыграв республиканцам из рабочего класса и «демократам Рейгана», некоторые из которых поддерживали во время праймериз Демократической партии сенатора от Вермонта Берни Сандерса. Это позволило ему выделиться среди множества традиционных политиков, которые выступают за бизнес, Уолл-стрит и глобализацию. 
Вступив в должность, Трамп будет делать символические жесты в пользу своих сторонников, но при этом вернётся к традиционной экономической политике республиканцев, которую те поддерживают десятилетиями: меры на стороне рыночного предложения в пользу богатых (trickle-down economics). Выбранный Трампом на роль вице-президента Майк Пенс является политиком из республиканского истеблишмента, а экономическими советниками Трампа во время избирательной кампании были богатые бизнесмены, финансисты, девелоперы недвижимости, а также экономисты, выступающие за меры на стороне рыночного предложения (а не спроса). 
Согласно принятому в исполнительной власти процессу принятия решений, министерства и ведомства определяют плюсы и минусы различных сценариев, а затем предоставляют президенту краткое меню опций, из которых он может выбирать. Учитывая неопытность Трампа, он будет полностью зависим от своих советников, как это было свойственно некоторым другим президентам – Рональду Рейгану и Джорджу Бушу-младшему. 
Спикер Палаты представителей Пол Райан и лидеры республиканцев в Сенате придерживаются более центристских взглядов, чем Трамп, в вопросах внешней торговли, миграции и дефицита бюджета. Кроме того, демократическое меньшинство в Сенате сможет заблокировать любые радикальные реформы, предлагаемые Трампом, особенно если они будут касаться самых острых вопросов американской политики – системы социального страхования и программы Medicare. 
Трампа будут сдерживать также принципы разделения властных полномочий в американской политической системе, сравнительно независимые органы власти, например ФРС, а также свободная и активная пресса. 
Если он попытается проводить радикальную популистскую политику, их реакция будет быстрой и жёсткой: котировки акций рухнут, доллар упадёт, инвесторы побегут из гособлигаций США, цены на золото подскочат и так далее. Если же Трамп будет смешивать мягкие популистские меры с традиционной политикой содействия бизнесу, ему удастся избежать краха на рынках. 
Наконец, даже если прагматичный Трамп захочет ограничить импорт из Китая, варианты его действий будут ограничены недавним решением Всемирной торговой организации, запретившей «целевые демпинговые» пошлины против китайских товаров. Другие кандидаты в президенты тоже часто ругают Китай во время предвыборной кампании, но, вступив в должность, они быстро понимают, что сотрудничество в их же собственных интересах. 
Трамп, видимо, построит свою стену на мексиканской границе, несмотря на то, что сейчас через неё прибывает намного меньше новых иммигрантов, чем в прошлом. Но он вряд ли попытается депортировать 5-10 млн человек, а ограничится лишь теми нелегальными иммигрантами, которые совершили уголовные преступления. 
Прагматичный Трамп будет наращивать дефицит бюджета, хотя и в меньшей степени, чем в радикальном сценарии. К примеру, если он примет налоговый план, предлагаемый республиканцами в Конгрессе, тогда доходы бюджета США за 10 лет уменьшатся лишь на $2 трлн. 
Политика администрации прагматичного Трамп будет, конечно, идеологически непоследовательной и умеренно вредной для экономики. Но она будет намного более приемлемой для инвесторов и для мира, чем та радикальная программа, которую он обещал своим избирателям. 

Пределы экстремизма Дональда Трампа 
ВАШИНГТОН – Начнёт ли кандидат в президенты США Дональд Трамп постепенно уходить от своей анти-иммигрантской, антимусульманской и антирациональной риторики, которая помогла ему стать номинантом от Республиканской партии? Этот вопрос привлекает большой интерес в США и других странах. 
В конце концов, его нынешние взгляды не пользуются достаточной поддержкой, чтобы стала возможной победа в ноябре (широко цитируемый сайт FiveThirtyEight оценивает его шансы на победу примерно в 20%). Кроме того, выбранный Трампом кандидат в вице-президенты Майк Пенс, губернатор Индианы, был депутатом Палаты представителей в 2000-2012 годах и поддерживает тесные связи с её спикером Полом Райаном и другими лидерами республиканцев. 
Республиканский истеблишмент, серьёзно расколовшийся по вопросу о кандидатуре Трампа, естественно, надеется на подобные перемены. Но если они и произойдут, не стоит заблуждаться и считать, что это будет сдвиг к более «умеренным» позициям. 
Формально эти слушания были посвящены политике Федеральной корпорации по страхованию депозитов (FDIC), в частности в связи с созданием новых банков. Однако в ходе слушаний стало ясно, что основная часть республиканцев, входящих в комитет, нацелена на проведение масштабного дерегулирования в финансовом секторе, то есть на отмену всех реформ, проведённы�� после финансового кризиса 2008 года. 
В частности, большинство видных республиканцев, выступавших на слушаниях, хотели возврата в докризисный мир – или даже перехода к ещё меньшей степени финансового регулирования, чем было при президенте Джордже Буше-младшем. Это готовый рецепт для повторения цикла «бум и крах», который привёл к худшему кризису со времён 1930-х годов и стал причиной, по меньшей мере, десятилетия трудностей для экономики США. 
Кроме того, несмотря на общепринятый обычай уважительно относиться к действующим чиновникам, республиканцы из этого комитета вели себя невероятно невежливо по отношению к Мартину Грюнбергу, председателю FDIC. Но что ещё хуже, помимо грубости и агрессивных манер, республиканцы демонстрировали поразительное отсутствие интереса даже к самым элементарным фактам. 
К примеру, некоторые из них заявляли, что низкие процентные ставки должны были сделать создание новых банков привлекательным бизнесом, поэтому, на их взгляд, отсутствие банковских стартапов свидетельствует о том, что FDIC действует совершенно неверно. Между тем, специалисты Федерального резерва внимательно изучили эту ситуацию и установили, причём абсолютно убедительно, что доступный спред по процентным ставкам (то есть разница между ставками по депозитам и ставками по кредитам) для потенциальных банков-стартапов исключительно низок. 
К сожалению, депутаты-республиканцы просто не хотят обращать внимания на данные социальных наук (по поводу банковского сектора) – или вообще любых наук (например, об изменении климата). Если вы предъявите им факты, как это произошло на упомянутых слушаниях, они становятся агрессивными и раздражёнными, начиная говорить почти как Трамп в укороченной версии. 
У республиканцев из Палаты представителей на повестке дня стоит ещё одна большая экономическая идея, и о ней мы, вероятно, ещё услышим от Трампа: масштабное снижение налогов. Если оно будет одобрено, это будет выгодно тем немногим, кто находится на вершине пирамиды распределения доходов, а всем остальным – не очень. 
Любой достигнутый благодаря этим мерам рост экономики окажется иллюзорным, поскольку неизбежно последует жёсткое приземление, которое потребует политики бюджетной экономии, непропорциональным бременем ложащейся на плечи менее богатых американцев. И удачи вам в разумной дискуссии по этим вопросам с депутатами-республиканцами. 
Любой, кто желает, чтобы Трамп «сдвинулся к центру» сегодняшней Республиканской партии, в реальности получит лишь более опасную версию Джорджа Буша, причём как во внутренней политике, так и во внешней. Буш продавил значительное сокращение налогов, а также существенно увеличил госрасходы (в том числе на две катастрофические войны за рубежом) и профинансировал всё это в долг. 
Не исключено также, что США проведут полную финансовую дерегуляцию и вернутся к самой безответственной бюджетной политике, которую мы когда-либо видели в стране. Наиболее вероятный сценарий: будет и то, и другое. 


Двойная угроза для либеральной демократии 
КЕМБРИДЖ (США) – Сегодня много говорится о кризисе либеральной демократии. Президентство Дональда Трампа, голосование за Брексит в Великобритании, электоральные успехи других популистов в Европе, всё это подчёркивает угрозу, создаваемую «нелиберальной демократией» – разновидностью авторитарной политики, в которой имеются всенародные выборы, но мало уважаются принципы верховенства закона или права меньшинств. 
В этой разновидности политического строя органы власти оказываются освобождены от демократической ответственности благодаря массе ограничений, сужающих спектр решений, которые они могут принимать. Политика определяется бюрократическими органами, автономными регуляторами и независимыми судами, или же она называется извне системой управления глобальной экономикой. 
В новой и очень важной книге «Народ против демократии» политический теоретик Яша Монк называет этот тип режимов – симметрично с нелиберальной демократией – «недемократическим либерализмом». Монк отмечает, что наши политические режимы уже давно перестали функционировать как либеральные демократии и всё больше становятся похожи на недемократический либерализм. 
Евросоюз, по всей видимости, представляет собой апогей этой тенденции. Создание общего рынка и валютная унификация в условиях отсутствия политической интеграции потребовали делегирования политической власти технократическим органам – Европейской комиссии, Европейскому центральному банку, Европейскому суду (ECJ). 
Как пишет Монк, политика попала под контроль «алфавитного супа» – регулирующих органов с их аббревиатурами, начиная с Агентства по защите окружающей среды (EPA) и заканчивая Управлением по надзору за качеством продовольствия и медикаментов (FDA). Применение независимыми судами их прерогативы на судебный надзор для отстаивания гражданских прав, расширения репродуктивной свободы и проведения многих других социальных реформ наткнулось на враждебность значительных сегментов населения. 
Нам нужны ограничения политической власти, чтобы не позволять большинству (или тем, кто у власти) нарушать прав меньшинств (или тех, кто не у власти). Но одновременно нам нужно, чтобы государственная политика реагировала на предпочтения электората и была подотчётной перед ним. 
А когда массы мобилизуются и требуют для себя власти, их итоговый компромисс с элитой редко приводит к появлению устойчивых механизмов защиты прав тех, кто не был представлен за столом переговоров. В результате, либеральной демократии свойственна тенденция скатываться к одной из своих искажённых версий – нелиберальной демократии или недемократическому либерализму. 
В статье «Политическая экономика либеральной демократии», написанной совместно Шаруном Мукандом и мною, обсуждаются базовые основы либеральной демократии в терминах, схожих с теми, которые использует Монк. Мы подчёркиваем, что общества потенциально могут быть расколоты по двум причинам: раскол из-за идентичности отделяет меньшинство от этнического, религиозного или идеологического большинства, а раскол из-за уровня богатства противопоставляет богачей остальному обществу. 
Глубина и характер распределения этих расколов определяет вероятность возникновения различных политических режимов. Вероятность появления либеральной демократии всегда ограничивается, с одной стороны, нелиберальной демократией, а с другой стороны, тем, что мы называем «либеральным авторитаризмом»; всё зависит от того, кто имеет преимущество – большинство или элиты. 
Установленные нами рамки помогают подчеркнуть случайность обстоятельств, при которых возникает либеральная демократия. На Западе либерализм предшествовал демократии: разделение властей, свобода слова, верховенство закона существовали ещё до того, как элиты согласились расширить права граждан и подчиниться власти народа. 
В странах развивающегося мира народная мобилизация происходила на фоне отсутствия либеральных традиций или практики. В итоге либеральная демократия здесь редко становилась устойчивой. 
Развитие событий в Европе и США позволяет сегодня сделать неприятный вывод о том, что, возможно, либеральная демократия и в этих странах является временным явлением. Мы сожалеем о кризисе либеральной демократии, но давайте не будем забывать, что антилиберализм – это не единственная опасность, которая ей грозит. 


Забудьте о правах человека 
С одной стороны идеология прав человека – а это и есть идеология, точно также как в свое время коммунизм или неолиберализм сегодня – является глубоко законнической, основывающей свою легитимность на соглашениях и других международных и национальных актах Сюда относится, в качестве «первой среди равных», Универсальная декларация прав человека ООН 1948 года. Современное движение за права человека было рождено ООН и во многих отношениях так никогда полностью и не покинуло отчий дом. 
Действительно, по своей институциональной сути ООН является межправительственной организацией, должностные лица которой, начиная с самого младшего сотрудника и заканчивая Генеральным секретарем, занимают свои посты по милости ее стран-членов – и в первую очередь ее могущественных членов. В результате этого глубокого противоречия между целью и мандатом часто создается впечатление, что ООН препятствует достижению поставленных целей в области прав человека в той же степени, в какой реализует их. 
Скептикам достаточно вспомнить нежелание одного Генерального секретаря за другим от Ю Танта до Кофи Аннана встречаться с или в некоторых случаях даже допускать на территорию ООН жертв нарушений прав человека, имевших несчастье родиться в могущественных государствах. При всей интеллектуальной приверженности ООН делу поддержки прав человека ее сотрудники не настолько глупы, чтобы вызывать недовольство китайцев или русских, принимая активистов из Тибета или Чечни. 
Справедливости ради надо сказать, что ни один Генеральный секретарь ООН не демонстрировал большей приверженности идеалам движения за права человека или старался, по крайней мере на словах, ассоциировать ООН с этими идеалами, чем Кофи Аннан. Но слова это, конечно, не реальность, и декларации ООН часто кажутся чрезвычайно далекими от повседневной практики организации. 
Приближенные к Аннану люди говорят, что он надеялся развить эти успехи во время завершившегося недавно саммита ООН. В марте он написал, что «организация [должна] относиться к делу защиты прав человека так же серьезно, как к вопросам безопасности и развития». 
Существует общее согласие относительно того, что саммит не принес желаемых результатов. Аннан сам признал это в своей речи во время открытия 60-ой Генеральной ассамблеи ООН. 
Сюда относится и принятое в последнюю минуту правительством США решение выдвинуть сотни возражений по поводу итоговой Декларации саммита, фактически сведя ее до ряда избитых фраз. Также среди развивающихся стран сохранился скептицизм относительно того, является ли приверженность ООН защите прав человека тем, чем представляет ее Аннан, или же это просто моральный предлог или, еще хуже, законное основание на военное вторжение со стороны Запада. 
Большое внимание было уделено уловкам Джона Болтона – дипломата и ярого противника ООН, назначенного недавно президентом Бушем послом США в ООН. Но, в ходе этих дискуссий, похоже, затерялись опасные тенденции взаимодействия между странами третьего мира, подозревающими, что так называемые гуманитарные интервенции являются лишь возрождением колониализма и что унилатералистическая администрация США придерживается концепции упреждающего удара против врагов, которых она отождествляет с государствами, нарушающими права человека. 
Поскольку администрация Буша, как постоянно настаивают ее представители, поместила установление (силой, если необходимо) демократических режимов, преданных делу защиты прав человека, в центр своей внешней политики, те, кто видит во вторжениях Америки в Афганистан и Ирак исключительно агрессивный империализм, рассматривают права человека в более скептическом свете. В некотором смысле ООН, Аннан и активисты движения за права человека, являющиеся, наверное, самыми крупными его сторонниками, попали под перекрестный огонь. 
В самом начале фильма группу испанских партизан-участников повстанческого движения против Наполеона ведут на расстрел. Во главе команды, назначенной для произведения расстрела, солдат несет французский триколор. 

Покончить с еврозоной 
Кризис еврозоны, кажется, достигает своего апогея; Греция на грани дефолта и постыдного выхода из валютного союза, а сейчас еще и Италия на грани потери доступа к рынку. 
В последнее десятилетие страны ПИИГИ (Португалия, Ирландия, Италия, Греция и Испания) были основными потребителями еврозоны и тратили больше, чем был их доход, способствуя, таким образом, увеличению дефицита текущего счета. Тем временем стержневые страны еврозоны (Германия, Нидерланды, Австрия и Франция) являлись основными производителями еврозоны и тратили меньше, чем был их доход, что увеличивало профицит их текущего счета. 
Издержки на рабочую силу в единице продукции упали в Германии и в других основных странах (так как рост зарплаты отставал от роста производительности), что привело к реальному обесцениванию и повышению профицита текущего счета, одновременно обратное наблюдалось в странах ПИИГИ (и Кипре) и привело к повышению стоимости и увеличению дефицита текущего счета. В Ирландии и Испании частные сбережения уменьшились, а “пузырь” на рынке недвижимости стал причиной чрезмерного потребления, в то время как в Греции, Португалии, Кипре и Италии именно чрезмерный бюджетный дефицит обострил внешний дисбаланс. 
В результате накопление частного и государственного долга в тех странах, которые много тратили, стало неуправляемым, когда “жилищные пузыри” лопнули (Ирландия и Испания), а дефи��ит текущего счета, нехватка финансов, или то и другое одновременно, стали разрушительными по всей периферии еврозоны. Более того, огромный дефицит текущего счета периферийных стран, который подпитывался чрезмерным потреблением, сопровождался также экономической стагнацией и потерей конкурентоспособности. 
Так что теперь? 
Симметричная рефляция является лучшей альтернативой для возобновления экономического роста и конкурентоспособности на периферии еврозоны, одновременно с принятием необходимых мер строгой экономии и структурными реформами. Это подразумевает значительное облегчение финансовой политики Европейским центральным банком; предоставление неограниченной поддержки кредитором последней инстанции неликвидным, но потенциально платежеспособным экономикам; резкое снижение стоимости евро, что превратит дефицит текущего счета в профицит; и финансовый стимул для стран, составляющих ядро еврозоны, если периферийные страны будут вынуждены принять меры строгой экономии. 
К несчастью, Германия и ЕЦБ против такой альтернативы из-за перспективы временного периода несколько большей инфляции в странах, составляющих ядро еврозоны, по отношению к периферии. 
Горьким лекарством, которое Германия и ЕЦБ хотят навязать периферии в качестве второй альтернативы, является рецессионная дефляция: меры строгой финансовой экономии, структурные реформы для повышения роста производительности и снижение издержек на рабочую силу в единице продукции, а также реальное обесценивание через регулирование цен, в противоположность номинальному выравниванию валютного курса. 
Поэтому, чтобы предотвратить спираль все углубляющейся рецессии, периферия нуждается в реальном обесценивании, чтобы улучшить ситуацию со своим внешним дефицитом. Но даже если бы цены и зарплаты упали на 30% в следующие несколько лет (что, скорее всего, было бы социально и политически неприемлемо), реальная стоимость долга резко увеличилась бы, что увеличило бы неплатежеспособность правительств и частных должников. 
Короче говоря, сейчас периферия еврозоны подвержена парадоксу бережливости: слишком большое увеличение сбережений снова ведет к новой рецессии и делает долги еще более непосильными. И этот парадокс сейчас влияет даже на страны, составляющие ядро еврозоны. 
Если периферийные страны остаются пойманными в дефляционную ловушку высоких долгов, снижения выпуска продукции, слабой конкурентоспособности и структурного внешнего дефицита, в конечном итоге они будут соблазнены третьей альтернативой: дефолт и выход из еврозоны. Это позволит им оживить экономический рост и конкурентоспособность через обесценивание новых национальных валют. 
Конечно, такой беспорядочный развал еврозоны был бы таким же серьезным шоком, как и коллапс Lehman Brothers в 2008 году, если не хуже. Чтобы избежать этого, основные экономики еврозоны были бы вынуждены воспользоваться четвертой и последней альтернативой; покупать периферию, чтобы она оставалась в состоянии низкого неконкурентоспособного экономического роста. 
Италия делала что-то похожее на протяжении десятилетий, ее северные регионы субсидировали более бедные Меццоджорно. Но такие постоянные финансовые трансферты политически невозможны в еврозоне, где немцы являются немцами, а греки греками. 
Это означает, что Германия и ЕЦБ имеют меньше власти, чем они полагают. Пока они не откажутся от ассиметричных мер урегулирования (рецессионная дефляция), которые концентрируют всю тяжесть на периферии, в пользу более симметричных (строгие меры экономии и структурные реформы на периферии, в совокупности с рефляцией во всей еврозоне), медленно прогрессирующее крушение поезда финансового союза ускорится, так как периферийные страны объявят дефолт и выйдут из еврозоны. 
Недавний хаос в Греции и Италии может стать первым шагом в этом процессе. Очевидно, что подход еврозоны, когда она доводит кое-как дело до конца, уже больше не работает. 
С Италией, которая слишком велика, чтобы позволить ей обанкротиться, но и слишком велика, чтобы ее можно было спасти, на точке невозврата, теперь началась финальная часть игры для еврозоны. Сначала произойдет последовательная насильственная реструктуризация долга, а затем выход стран из валютного союза, что, в конечном итоге, приведет к распаду еврозоны. 

Год консервативных ставок 
НЬЮ-ЙОРК – Подъем мировых фондовых рынков, который начался в июле, сейчас истощается, что не удивительно: при отсутствии существенного улучшения перспектив экономического роста, как в развитых, так и в основных развивающихся странах, ралли всегда, кажется, «не хватает ног». Во всяком случае, коррекция должна была вскоре произойти, учитывая разочаровывающие макроэкономические данные за последние месяцы. 
Экономический рост в США остается анемичным, на уровне 1,5-2% в течение большей части года, а Япония впадает в новую рецессию. Соединенное Королевство, как и еврозона, уже пережило двойную рецессию, а теперь даже сильные экспортеры сырьевых товаров ‑ Канада, страны Северной Европы, а также Австралия ‑ замедляются в условиях встречного ветра из США, Европы и Китая. 
Между тем, развивающиеся страны ‑ в том числе все страны БРИК (Бразилия, Россия, Индия и Китай) и другие крупные игроки, такие как Аргентина, Турция и Южная Африка ‑ также замедлились в 2012 году. Замедление Китая может быть стабилизировано в течение нескольких кварталов, учитывая недавнюю финансовую, денежную и кредитную инъекцию правительства; но этот стимул только увековечит неустойчивую модель роста в стране, основанную на слишком больших фиксированных инвестициях в основной капитал и сбережения и слишком малом личном потреблении. 
В 2013 году риски снижения роста мировой экономики будут усугубляться распространением жесткой экономии бюджетных средств в большинстве стран с развитой экономикой. До сих пор кризисный финансовый тормоз был сосредоточен в периферии еврозоны и Великобритании. 
Международный валютный фонд, таким образом, абсолютно прав, утверждая, что вводимые в основном на начальном этапе и синхронизированные меры жесткой экономии бюджетных средств в большинстве стран с развитой экономикой будут затуманивать перспективы роста мировой экономики в 2013 году. Итак, что объясняет недавнее ралли на рынках США и рынках глобальных активов? 
Федеральная резервная система США воспользовалась агрессивным, не ограниченным по времени количественным смягчением (QE). Объявление Европейским центральным банком о своей программе «непосредственной скупки облигаций» снизило риск кризиса суверенного долга периферии еврозоны и распада валютного союза. 
И при медленном росте, приглушенной инфляции, близких к нулю краткосрочных процентных ставках и большом QE долгосрочные процентные ставки в большинстве стран с развитой экономикой остаются низкими (за исключением периферии еврозоны, где суверенный риск остается относительно высоким). Поэтому неудивительно, что инвесторы, лихорадочно ищущие прибыль, кинулись приобретать акции, сырьевые товары, кредитные инструменты и валюты развивающихся стран. 
В то же время, кризис еврозоны остается нерешенным, несмотря на смелые действия ЕЦБ и разговоры о банковском, финансовом, экономическом и политическом союзе. В частности, Греция, Португалия, Испания и Италия по-прежнему остаются в зоне риска, в то время как усталость от спасительных мер пронизывает ядро еврозоны. 
В США финансовые заботы разделены по трем направлениям: риск «обрыва» в 2013 году, по мере того как произойдет автоматическое увеличение налогов и массовое сокращение расходов, если не будет достигнуто политическое соглашение; возобновленное партийное противостояние по поводу долгового потолка; и новая борьба за меры среднесрочной фискальной экономии. Во многих других странах или регионах ‑ например, Китае, Корее, Японии, Израиле, Германии, Италии и Каталонии ‑ предстоящие выборы или политические переходы также увеличили неопределенность политики. 
Еще один повод для коррекции состоит в том, что оценки на фондовых рынках растягиваются: соотношение цены/прибыли сейчас высоко, в то время как рост прибыли на акцию ослабевает и он будет подвержен дальнейшим негативным сюрпризам, по мере того как рост и инфляция будут оставаться низкими. При неопределенности, волатильности и вновь увеличивающихся побочных рисках коррекция может быстро ускориться. 
В действительности, в настоящее время есть также большая геополитическая неопределенность: риск военной конфронтации между Ираном и Израилем остается высоким, поскольку переговоры и санкции могут не удержать Иран от создания ядерного оружия; вероятна новая война между Израилем и ХАМАСом в секторе Газа; Арабская весна превращается в мрачную зиму экономической, социальной и политической нестабильности; а территориальные споры в Азии между Китаем, Кореей, Японией, Тайванем, Филиппинами и Вьетнамом разжигают националистические силы. 
По мере того как потребители, фирмы и инвесторы становятся более осторожными и менее склонными к риску, ралли рынка ценных бумаг во второй половине 2012 года достигло вершины. И, учитывая серьезность рисков снижения роста в странах с развитой и развивающейся экономикой, коррекция может быть ведущей тенденцией худших ожиданий для мировой экономики и финансовых рынков в 2013 году. 

Мечтая о новой эпохе Эдо 
В середине ноября все взоры будут направлены на Сеул, когда лидеры G-20 соберутся в южнокорейской столице в первый раз. Выбор давно назрел, поскольку Южная Корея олицетворяет замечательную историю успеха: за одно поколение жители Южной Кореи, ранее избитые гражданской войной, под постоянной угрозой своих северокорейских коммунистических братьев, давно погрязшие в нищете и управляемые военными диктаторами в течение 40 лет, построили 13 по величине экономику в мире, а также наиболее жизнеспособную демократию в Азии. 
Ранее Южная Корея была японской колонией (1910-1945), и с коренным населением они обращались, как с низшей расой. Сегодня экономика Южной Кореи показывает ежегодный рост в 5% в среднем за десять лет, в то время как Япония росла только на 0,42% в год в течение того же периода. 
Можно поспорить, что Южная Корея еще не стала зрелой экономикой и только догоняет более развитую Японию. Так было в 1970-х годах, но не сейчас. 
Другой ключ к истории успеха Южной Кореи лежит в хорошо сбалансированных отношениях между стабильными правительствами и частным сектором. Это было ясно продемонстрировано в конце прошлого года, когда южнокорейский консорциум выиграл контракт на строительство четырех ядерных реакторов в Объединенных Арабских Эмиратах, победив французов. 
Японцы знали, как координировать цели государства и частного сектора в 1970-х годах, но потом сбились с пути. «Теперь мы должны подражать Южной Корее», ‑ говорит Ейсуке Сакакибара, ведущий японский экономист, который был одним из архитекторов японского «чуда» 1980-х годов. 
Хаяси и Сакакибара – и в действительности большинство японских экономистов ‑ более или менее согласны с основной причиной такого впечатляющего застоя: японцы перестали усердно работать. Меньше рабочих часов, более продолжительный отпуск и сокращение численности населения (с 2005 г.), конечно, подорвали рост Японии. 
Японские компании за рубежом остаются прибыльными, и Япония по-прежнему является мировым лидером в высокотехнологичных нишах, таких как электроника или углеродные волокна. Например, iPhone компании Apple и последний самолет Boing сильно зависят от запатентованных японских инноваций. 
Правда, новые формы бедности и безработица растут, но они по-прежнему хорошо скрыты за солидарностью семей или корпоративных традиций. Компании сокращают ежегодные чрезмерные бонусы своих сотрудников, но не избавляются от них. 
Своего рода шаткие краткосрочные политические коалиции, которые управляют Японией в настоящее время, предпочитают покупать время посредством так называемых общественных стимулов, или сохраняя неэффективные компании посредством дотаций. Двадцать лет такой близорукой политики, независимо от того, какая партия находилась у власти, способствовали увеличению государственного долга, препятствуя частным инвестициям. 
Ведущий общественный интеллектуал Наоки Инозе, который также является вице-губернатором Токио, заявил, что «эра роста закончилась». Когда Японии угрожал западный империализм, по его словам, страна вынуждена была открыться (в 1868) и модернизироваться. 
Ссылаясь на период 1600-1868 годов, Инозе называет это будущее новой эпохой Эдо: «уменьшенное население будет пользоваться достаточным богатством, которое было накоплено, и с этого момента оно будет инвестировать свою креативность в рафинирование культуры». Первая эпоха Эдо рухнула, когда ВМС США открыли японский рынок с приходом «черных кораблей» коммодора Перри в 1853 году. 
Вторая эпоха Эдо может звучать, как поэтическая утопия, но она имеет некоторое влияние: Сакакибара отмечает, что японские студенты больше не учатся за границей и что «никто не учит английский». В то время как южные корейцы становятся все более глобализованными, изучая английский и приветствуя все большее число иммигрантов, Япония вступает в «процесс деглобализации». 
Это тревожная тенденция, и не только для Японии: Южная Корея вряд ли может выстоять как одинокая азиатская демократия. Если японцы не очнутся от своей мечты о новой эпохе Эдо, Азия вполне может стать китайской империей. 
Будет ли это обсуждаться на G-20? Не открыто, но определенно, в коридорах. 


Полёты беспилотной фантазии 
БОСТОН – Мало какая современная техника вызывает столь же сильное возбуждение, как дроны. Поначалу невоенные беспилотные летательные аппараты (БЛП) продавались как чисто развлекательные гаджеты, но понадобилось совсем немного времени, чтобы предприниматели и отраслевые гиганты ухватились за бесконечные возможности, открывающиеся благодаря БПЛ. 
Речь идёт об идее, что вскоре дроны начнут массово возить людей над городами. Действительно ли летающие такси в один прекрасный день станут подбирать нас у лужайки перед домом и деликатно спускать на землю у входа в кино или любимый ресторан? 
Прежде чем мы мысленно начнём ловить воздушное такси, давайте задумаемся, а что реально произойдёт, если небеса заполнит жужжащий рой миниатюрных вертолётов, перевозящих людей от одной остановки до другой. Дроны, конечно, будут выполнять множество важных функций в будущем, но я не верю, что перевозка людей в городах будет – или должна быть – одной из них. 
Когда Фритц Ланг конструировал футуристический городской ландшафт в своём новаторском фильме 1927 года «Метрополис», он заполнил городское небо головокружительными башнями и компактными летающими аппаратами. Затем, в начале 1960-х, анимационная студия Hanna-Barbera выпустила «Джетсонов» – мультсериал о приключениях футуристической американской семьи. 
Компания Airbus в этом года представила концепцию индивидуального транспортного аппарата с вертикальным взлётом и посадкой Pop.Up. А немецкий стартап Volocopter, обещающий сделать доступными «полёты для всех», спроектировал 2X – миниатюрный вертолёт с 18 пропеллерами; его испытания начнутся в Дубае уже в этом году. 
Нет. Несмотря на крупные инвестиции и огромные надежды, есть ряд физических и практических причин, по которым в обозримом будущем крайне маловероятной выглядит картина городов, заполненных носящимися по воздуху людей. 
Любой, кто стоял рядом с взлетающим вертолётом, знает, что для вертикального подъёма в воздух тяжёлого объекта требуется много энергии. Пропеллеры дронов, по сути, являются большими вентиляторами, которые толкают воздух вниз, создавая движущую вверх силу. 
Но даже до изменений в правилах этот гелипорт обслуживал менее 5000 туристических полётов в месяц. А теперь представьте, если все восемь миллионов жителей города будут совершать полёт хотя бы один раз за несколько недель: в этом городе станет просто невозможно жить. 
Даже если радикальное усовершенствование аккумуляторов расширит дистанцию полётов дронов, давка, созданная аппаратами, необходимыми для перевозки большого числа людей по небу, станет серьёзной угрозой безопасности. Да, современные автомобили могут быть опасны, но разрядившийся аккумулятор или сломавшееся крыло пропеллера в летающем такси приведут к падению тяжёлой машины на густонаселённые кварталы. 
Дроны позволяют преодолевать географические барьеры, избавляя от необходимости в строительстве масштабной физической инфраструктуры, они помогают создать тесные контакты между изолированными населёнными пунктами и остальным миром. Например, в Бразилии правительство использует оборудованные камерами дроны, чтобы инспектировать отдалённых аграрных производителей, которых подозревают в нарушении трудового законодательства. 
Но городской транспорт не является подходящим применением для БПЛ-технологий. Проблемы массового транспорта можно решить, продолжая твёрдо стоять ногами на земле, и при этом задолго до того, как летающие такси станут действительно реальной альтернативой. 
Неугасающая мечта общества о полётах над городом в частных летающих машинах давно уже будоражит воображение кинематографистов, а теперь и отдельных инвесторов. 

Дроны для развития 
В апреле ВМС США объявили экспериментальную программу под названием LOCUST (Бюджетная роевая технология БПЛА), которая, по обещаниям чиновников, будет «автономно сокрушать противника», а значит «обеспечит моряков и морских пехотинцев решающим тактическим преимуществом». С таким названием и задачей – и учитывая массу пятен в послужном списке войн дронов с точки зрения этики – не удивительно, что многие совсем не в восторге от продолжающегося распространения летающих роботов. 
DJI, китайский производитель БПЛА, ожидает получения биржевой оценки в 10 миллиардов долларов. Использование грузовых дронов в ближайшие годы будет расти в любой крупной индустрии просто потому, что они не обременены весом людей и их систем жизнеобеспечения, и потому их перелеты будут обходиться дешевле при сохранении показателей скорости доставки и безопасности. 
Около 800 миллионов человек во всем мире имеют ограниченный доступ к службам экстренной помощи, и ситуация не изменится в обозримом будущем, поскольку нет достаточных средств для создания дорог, которые обеспечили бы доступ к их поселениям. Перевозя по воздуху грузы средних габаритов на средние расстояния к множеству из этих изолированных общин, грузовые дроны могли бы спасти жизни и создать рабочие места. 
Грузовые дроны являются воплощением того, что президент Всемирного банка Джим Ён Ким назвал «наукой доставки». Мы знаем, что нам нужно доставлять: решение множества наших самых насущных проблем уже существует. 
Именно ради ответа на этот вопрос множество гуманитарных работников, робототехников, архитекторов, логистов и других специалистов объединились в новой инициативе под названием Red Line, швейцарском консорциуме по ускорению развития грузовых беспилотных аппаратов для использования в чрезвычайных ситуациях и созданию первых в мире дронпортов – в Африке. 
Ведь опыт наиболее успешных организаций в области развития предполагает, что мы должны скептически относиться к силе передовых технологий в деле создания реальных изменений для бедных. Да, падение стоимости вычислительной мощности создает новые способы эффективного применения, особенно в смартфонах и связанном с ними подключении к облачным технологиям. 
Именно поэтому многие эксперты в сфере развития отдают предпочтение «скромным инновациям», а не технологиям. Одна из крупнейших НПО в мире ‑ BRAC, расположенная в Бангладеш, ‑ обеспечивает обучение 1,3 миллионов детей в школах с одним классным помещением – и, тем не менее, они даже еще не планируют использование ноутбуков. 
И хотя Силиконовая долина обычно говорит на бульдозерном языке «разрушения», однако один из доводов в пользу грузовых дронов заключается в том, что они совершенно не разрушительны. Наоборот, они могут увеличить существующие распределительные сети в отдаленных регионах Африки, Азии и Латинской Америки, где широко распространены нищета и болезни, расстояния между населенными пунктами велики, а дороги никогда не будут построены. 
Компании и организации показали, что в труднодоступных местах в Африке и Южной Азии женщины, обученные в качестве микро-предпринимателей, зачастую лучше подходят для доставки необходимых товаров и услуг в свои деревни, даже если они обладают ограниченными грамотностью и формальным образованием. Общественные медицинские работники BRAC, например, работают исключительно на основе микро-франчайзинга, зарабатывая свои деньги с марж на продажу основных товаров, таких как антигельминтные препараты, противомалярийные лекарства и контрацептивы. 
Хотя грузовые дроны никогда не заменят наземный транспорт, они могут гарантировать, что жизненно важные товары и услуги будут доставлены в места, где в них действительно нуждаются. Мобильные телефоны сработали в Африке, поскольку технология была в разы дешевле, чем инвестиции в наземную инфраструктуру. 

Антинаркотическая война с женщинами 
На следующий день женщины возвращались к своей жизни ограниченных возможностей. Никакой однодневный праздник не может помочь в борьбе с дискриминацией на протяжении жизни многих поколений женщин. 
В цепочках поставок наркотиков женщины наиболее часто оказываются на дне, зачастую выступая в качестве «мулов». И когда этих женщин ловят, им всегда грозит суровое обязательное минимальное наказание, даже если это их первое и негрубое нарушение закона. 
А будучи брошенными, эти женщины не имеют достаточных знаний и ресурсов, чтобы ориентироваться в системе уголовного правосудия. И при этом они, как правило, не располагают того рода информацией, которую можно было бы использовать для заключения сделки с властями в обмен на смягчение приговора. 
Только в Латинской Америке на эти обвинения приходится 70 % заключенных женщин. Заключение сроком на 10 лет «рабочей лошадки» наносит наркоторговле мизерный ущерб, но в то же время оставляет разрушительные и необратимые последствия для женщин и их семей. 
Я впервые заметила, как наркоторговля сказывается на женщинах, когда побывала в Таджикистане и Киргизии после распада Советского Союза. В киргизских горах я видела целые опустевшие деревни – все их жители эмигрировали в Россию в поисках работы. 
При разговоре с высокопоставленными сотрудниками правоохранительных органов мне сказали, что женщины провозили наркотики из Афганистана, чтобы заплатить за обувь и школьные учебники. В системе уголовного правосудия Таджикистана и Кыргызстана они были самой легкой добычей в недавно стартовавшей войне с наркотиками. 
Быть осужденной за совершение преступления, связанного с наркотиками, зачастую означает потерять опеку над своими детьми. Если женщина, отправленная в тюрьму, является единственным родителем и ее детей отдадут в приемные семьи, или же если она беременна на момент вынесения приговора, вполне вероятно, что она никогда не увидит их снова. 
В некоторых американских штатах, претенденты на государственную помощь, которыми зачастую являются женщины, должны пройти проверку на наркотики. Во многих странах протоколы реабилитации для наркозависимых успешно гарантируют, что женщины с детьми не смогут получить лечения. 
В большинстве стран Центральной Азии наркозависимый человек должен зарегистрироваться у властей, прежде чем он сможет получить лечение, что автоматически подвергает женщин риску потери своих детей. В Восточной Европе наиболее доступные программы лечения наркозависимости являются длительными и расположены в центрах, удаленных от крупных городов, и там нет возможности растить детей. 
Криминализация и стигматизация женщин, употребляющих запрещенные наркотики, означает, что они с меньшей вероятностью, нежели мужчины, идентифицируют себя в качестве нуждающихся в помощи для избавления от наркотической зависимости. Это помогает объяснить малое количество женщин, пользующихся подобными услугами. 
Кроме того, национальные наркорежимы стараются привлекать женщин по всему миру, используя их слабые места. 
Как-то раз я сидела в лондонском аэропорту с чиновником, который забирал кенийскую женщину, пытавшуюся провезти кокаин в Соединенное Королевство. Тот, кто завербовал эту женщину, сказал ей, что, если ее словят, ее просто отправят домой без всяких последствий, поскольку она женщина и мать. 
В действительности же, полкилограмма кокаина стоило ей десяти лет обязательного наказания. Попав в тюрьму за границей, такие матери, не имея юридической поддержки или экономических ресурсов, зачастую не имеют никакого контакта со своими детьми. 
Политика, обеспечивающая уход за детьми для женщин, обратившихся за лечением от наркозависимости, может стать настоящей анафемой для обитателей мировой моральной вершины. Однако, пока мы не начнем смотреть на политику по борьбе с наркотиками через гендерную лупу и не сосредоточимся на снижении вреда, мы будет продолжать вести проигрышную войну с наркотиками, жертвами которой становятся наши наиболее уязвимые женщины и девочки. 

Допинг, спорт и этика 
Когда Олимпийские игры вернутся в Грецию этим летом, результаты лабораторных анализов на наличие допинга могут привлечь столько же внимания, сколько и то, что происходит на олимпийском стадионе. История применения допинга в спорте и контроля над его использованием во время Олимпийских игр обескураживает и представляет собой смесь плохой осведомленности о правилах, прямого обмана при поддержке со стороны государства и беспорядочных, нерешительных попыток принудительного проведения правил в жизнь. 
Новая модель, заключающаяся в передаче функций проверки на использование допинга и принятия мер в случае его обнаружения из-под непосредственного контроля Международного олимпийского комитета и правительственных органов Всемирному антидопинговому агентству и подобным организациям на национальном уровне, возродила надежду на более эффективный контроль над применением допинга. Например, Антидопинговое агентство США сыграло ключевую роль в обнаружении нового синтетического стероида, известного под названием THG, и установлении связи между допингом и калифорнийской фирмой, поставляющей питание для участников олимпийских игр и профессиональных легкоатлетов. 
Но воскресшие было надежды будут непременно обмануты, если мы не сможем эффективно отреагировать на этические проблемы, возникающие в связи с использованием допинга. Никакие запреты не возымеют действие, если не удастся довести до сознания спортсменов причины, по которым использование химических средств для улучшения спортивных результатов неприемлемо в спорте. 
Существуют три веских основания для установления запрета на применение допинга: гарантия справедливости спортивных состязаний, защита физической и моральной целостности спортсменов и сохранение того, в чем заключается смысл и ценность спорта. 
Молодые олимпийцы посвящают жизнь спорту в обмен на возможность померяться силами с самыми талантливыми и целеустремленными атлетами. Разница между обладателем золотой медали и спортсменом, не занявшим призовое место, может измеряться в долях секунды или дюйма. 
Для спортсменов, которые стремятся к честной борьбе, риск поражения со стороны соперников, не превосходящих их скоростью, силой, выносливостью или целеустремленностью, но принимающих допинг для достижения высоких результатов, носит глубоко личный характер. Если допинг запрещен, но используются некоторыми спортсменами, несмотря на запрет, преимущество на соревнованиях оказывается на стороне нарушителей. 
Препараты, повышающие физические возможности спортсменов, оказывают негативное влияние на моральную целостность каждого отдельного спортсмена двумя путями. Во-первых, если допинг запрещен, решение не использовать стимулирующие препараты является проверкой характера спортсмена. 
Во-вторых, понятие моральной целостности подразумевает цельность личности человека, моральную устойчивость и отсутствие морального разложения. Когда спортсмен одерживает победу благодаря использованию допинга, что это значит для его собственного понимания произошедшего? 
Мы ожидаем от победителя сочетания уникального природного таланта с исключительной целеустремленностью, подготовкой и техникой? Этим и определяется истинное мастерство и преимущество перед другими. 
Какими бы природными способностями мы ни обладали, их необходимо совершенствовать. Мы достигаем совершенства - или не достигаем - посредством таких добродетелей, как стойкость перед лицом беспощадных тренировок, физической выносливости, способности превозмогать боль и сообразительности, т.е. способности перехитрить противника, наряду с другими факторами, такими как правильные тренировки, питание и оптимизированное оборудование. 
Другие факторы, такие как оборудование, тренировки и питание, вносят свой вклад в успех спортсмена, но не вызывают такое же благоговение или уважение. Когда мы наблюдаем, как спринтер устанавливает новый олимпийский рекорд в беге на сто метров, наше восхищение вызывает не обувь, которую он носит, и не полученные им тренировки или пища, употребленная им до забега. 
Все это является частью успеха, как хорошая камера была необходима для получения незабываемых фотографий американского Запада Анселя Адаме или же хороший мрамор и острый резец для скульптур Микеланджело. Но что мы особенно ценим, что дает спортивным достижениям смысл и ценность - это неповторимое сочетание необычайных природных талантов и исключительной целеустремленности. 
Препараты, повышающие физические возможности спортсмена, искажают природные способности и служат заменой настойчивости и целеустремленности, которыми мы восхищаемся. Допинг понижает ценность спорта, делая победителей из посредственных спортсменов и лишая честных и превосходных спортсменов по праву принадлежащей им победы. 
Изгнать допинг из спорта будет нелегко, и гарантировать успех невозможно. Но попытаться стоит, по крайней мере, до тех пор, пока нам не безразлична справедливость, моральная целостность спортсменов, смысл и ценность спорта. 

Спасающие жизни лекарства для всех 
ПРИНСТОН – Смертельная вспышка лихорадки Эбола в Либерии, Сьерра-Лионе и Гвинее, которая началась в прошлом году, вытащила на свет проблему в производстве фармацевтических препаратов. После того как стало ясно, что эпидемия не будет локализована в скором времени, несколько фирм быстро организовали клинические испытания потенциальных лекарств и вакцин, тем самым указав на то, что у них уже была возможность производить потенциально эффективные лекарства. 
Однако до событий 2014 года крупнейшая вспышка вируса была зафиксирована в Уганде в 2000 году, когда было инфицировано 425 человек, из которых впоследствии погибло 224. Хотя вирус Эболы был классифицирован как заразный, с вероятным летальным исходом, считалось, что в группу риска входит только бедное сельское население Африки. 
Распаленные СМИ опасения того, что болезнь может распространиться в богатые страны, привели к чрезвычайным мерам предосторожности. В Соединенных Штатах президент Барак Обама попросил Конгресс выделить 6,2 млрд долларов, в том числе 2,4 млрд долларов на снижение риска упрочнения болезни в Америке и создание 50 центров по лечению Эболы в США. 
По состоянию на апрель 2015 года наилучшая оценка предполагает, что 25 000 людей были инфицированы, что в итоге привело к 10 000 летальных исходов. Вне западной Африки было зафиксировано менее 30 случаев заболевания и всего пять смертей. 
Они не занимаются благотворительностью. Если мы хотим делать продукты, которые будут помогать малоимущим в развивающихся странах, мы должны найти способы поощрения инвестиций фармацевтических компаний и их владельцев. 
С другой стороны, согласно оценкам GiveWell, бюджет на распространение москитных сеток в регионах, где малярия является одной из основных причин смерти, составляет 3400 долларов. Учитывая, что большинство из спасаемых в данном случае жизней ‑ это дети, предполагаемая продолжительность жизни которых даже в развивающихся странах составляет в среднем 50 лет, каждый спасенный год жизни оценивается в 68 долларов. 
Поскольку подавляющее большинство медицинских и фармацевтических исследований направлено на создание продуктов, которые влияют на людей в богатых странах, они охватывают лишь часть глобального бремени болезней. 
Одной из перспективных попыток исправить этот дисбаланс является предложение создания Фонда воздействия на здоровье, которое Томас Погге, директор Программы Глобальной справедливости в Йельском университете, и Айдан Холлис, экономист из Университета Калгари, инициировали семь лет назад. Если бы фонд воздействия на здоровье получил адекватное финансирование, он бы обеспечил стимулы для разработки продуктов, пропорциональные их воздействию на сокращение глобального бремени болезней. 
Не обязательно, что существование такого фонда до недавней вспышки лихорадки Эбола привело бы к разработке вакцины или лечения заболевания. Однако фармацевтические компании рассматривали бы такие продукты, а также другие процедуры, способные спасать жизни или улучшать здоровье в любой точке мира, независимо от способности людей платить за них. 
Компания, которая разрабатывает продукт, будет зарабатывать долю премиальных денег, основанную на доле в улучшении здоровья, достигнутом за счет всех продуктов, конкурирующих за имеющиеся средства. Однако по-прежнему требуется достаточное денежное вознаграждение – возможно, 100 миллионов долларов от правительств, неправительственных организаций, фондов и фармацевтической промышленности – для стимуляции серьезных инвестиций. 
Она также даст доказательства, необходимые правительствам, фондам и глобальным институтам для предоставления более крупных сумм, необходимых для расширения существующей системы стимулов, которые направляют решения фармацевтических компаний. Если этот пилотный проект будет успешным, мы получим способ поддерживать создание лекарственных средств и вакцин, которые дают пропорциональный вклад в защиту жизней и улучшение здоровье всех людей, независимо от национальности или богатства. 

Аптечный генетик 
В июне 2000 года, когда было объявлено о составлении карты последовательности генома человека, президент США Билл Клинтон заявил: «Это совершит революцию в диагностике, предупреждении и лечении многих, если не всех человеческих болезней». Десятилетие спустя надежда уступила место разочарованию, отраженному в заголовках вроде «Генетическая карта не дает много новых лекарств». 
Но пессимизм относительно возможности генетических исследований привести к прорыву в медицине возник из нереалистичных ожиданий. Действительно, хотя «серебряные пули», которые смогли бы вылечить наши самые страшные болезни, не найдены, прогресс в области взаимодействия генетических лекарств, известной как фармакогеномика, достигнут значительный. 
Способность определять основные гены, отвечающие за нашу индивидуальную реакцию на прописанные лекарства, продвигается техникой, известной как полногеномный скрининг (GWAS). Весь человеческий геном имеет приблизительно шесть миллиардов оснований, но окно для исследования его структуры может иметь около миллиона оснований (0,01% от всего генома) с использованием специального устройства ‑ генного чипа. 
Основной побочный эффект статинов, которые понижают уровень холестерина в крови, – это тяжелое воспаление мышц, и его можно предсказать с помощью простого генетического теста, так же как и реакцию на Плавикс, второй наиболее часто прописываемый препарат после статинов. Те, кто имеет хотя бы одну копию генного варианта, который не позволяет телу усваивать Плавикс, имеют на 300% более высокий риск тромбоза стентов. 
Эта вариация генов исключительно распространена и присутствует у 30% людей европейского происхождения и более чем у 50% азиатского происхождения. У многих таких пациентов удвоение дозы Плавикса и проверка функции тромбоцитов с помощью амбулаторного теста на подавление может устранить недостаток реакции. 
История с интерфероном, который в течение года давали пациентам с вирусом гепатита С, особенно поразительна. Это лечение было очень дорогим (около 50000 долларов), а пациенты чувствовали себя очень плохо, с гриппозными симптомами и общим недомоганием. 
Для варфарина, широко применяемого для предотвращения образования тромбов, определение генотипа может привести к правильному дозированию и сокращению времени, необходимого для достижения стабильного состояния. С помощью определения генотипа можно, также, предсказать тяжелую интоксикацию печени при употреблении флуклоксациллина и лумирикоксиба. 
Благодаря методу GWAS мы только знаем простые варианты генов. К тому же, большинство лекарств еще даже не исследовались, так что предстоит пройти еще очень длинный путь. 
Тем не менее, существенный и заметный прогресс был достигнут всего за пару лет. Более того, однажды мы узнаем – путем установления последовательности всего генома – о более редких генетических вариациях, которые отвечают за реакцию на лечение или побочные эффекты. 
Для заполнения рецепта на лекарство с известным фармакогенетическим профилем потребитель может быстро установить свой генотип и определить дозу, лекарство или склонность к серьезным побочным эффектам. Или даже лучше, многие люди предоставят образцы слюны компании, определяющей генотип потребителя, которая будет анализировать все их фармакогенетические данные и составлять обширные списки генотипов, обновляемые каждый месяц, а также сохранять данные в смартфонах потребителей. 
Их мотивы заключаются в более эффективном использовании лекарств, отпускаемых по рецепту, вместе с получением преимущества над конкурирующими МФП. При ежегодных затратах на отпускаемые по рецепту лекарства, которые в США составляют 300 миллиардов долларов, определенно есть пространство для снижения расходов. 
К сожалению, медицинское сообщество сопротивляется использованию фармакогенетических данных в клинической практике, несмотря на рекомендации распорядительных органов для многих лекарств. МФП и компании по определению геномов потребителей могут стать позитивной силой, способствующей и продвигающей использование таких данных. 
Конечной целью фармакогеномики является обеспечение правильного выбора лекарства и дозы для каждого конкретного человека, без каких-либо значительных побочных эффектов. Несмотря на широко распространенное недопонимание практического эффекта генетических исследований, наука достигла большого успеха, и нам надо извлечь выгоду из этого движения, если мы хотим реализовать возможность индивидуализации медицины. 

Секрет успеха Дубая 
ДУБАЙ – Правительства многих стран Ближнего Востока пытаются избавиться от своей зависимости от экспорта природных ресурсов и выстроить диверсифицированную, устойчивую экономику. Им следует поучиться этому у Дубая. 
Мировой финансовый кризис 2008 года серьёзно ударил по этому городу-государству (из-за раздутых цен на недвижимость), но он быстро восстановился. Свидетельством этого служат его заявки на проведение различных крупных мероприятий, например, Всемирной выставки 2020 года. 
Этим летом я приступил к изучению так называемой дубайской модели устойчивого роста, а также проблем, с которыми она может столкнуться в будущем. Для этого исследования я провёл более 40 подробных интервью с государственными чиновниками и представителями деловой элиты, а затем подкрепил свои предварительные выводы дополнительными статистическими данными. 
Рост и устойчивость экономики Дубая можно объяснить выбранной им «моделью ABS» (сокращение от attraction, branding, state) – привлекательность, бренд, развитие под руководством государства. В автомобилях антиблокировочная система торможения ABS помогает водителю не потерять контроль ��ад машиной в опасной ситуации, так же и тройственная стратегия Дубая помогает ему не сворачивать с пути развития даже во время экономических кризисов. 
Что касается развития под управлением государства, то здесь подход Дубая типичен для стран Персидского залива. В его обществе сохраняются племенные, патерналистские традиции, благодаря чему правящая элита во главе с королевской семьёй обладает абсолютной властью в определении направлений и форм экономического развития. 
Дубай иногда называют «Сингапуром в пустыне», потому что, как и Сингапур, он добился колоссального экономического роста под государственным контролем. Активное, дальновидное руководство страны превратило этот маленький город-государство с ограниченными запасами природных ресурсов в важный международный центр. 
Помимо этого, Дубай добился хороших результатов в формировании позитивного имиджа (бренда) для привлечения иностранных инвестиций и рабочей силы, необходимых для реализации программы амбициозного роста. Так же как Нью-Йорк, Шанхай и Лас-Вегас, которые улучшали свой имидж с помощью архитектуры, Дубай демонстрирует свою инновационною ориентацию с помощью городского ландшафта с его примерно 150 небоскрёбами. 
Кроме того, в Дубае находится первое в мире офисное здание, напечатанное 3D-принтером, здесь есть потрясающие рукотворные острова, единственный в мире (самопровозглашённый) «семизвёздочный отель», торговые центры с океанариумами, горнолыжными трассами и центрами подводного плавания, а также целый ряд всемирно известных зданий и парков развлечений. Здесь проводятся самые дорогие в мире конные скачки и некоторые другие спортивные мероприятия класса люкс. 
Бренд Дубая подкрепляется политической стабильностью, безопасностью, толерантностью, культурным разнообразием, высокими стандартами жизни, что привлекает высококвалифицированных иностранцев со всего мира. Кроме того, для иностранных инвесторов в эмирате существуют специальные экономические зоны, условия в которых значительно лучше, чем во многих других странах. 
В радиусе четырёх часов полёта от Дубая живут два миллиарда человек, потому не удивительно, что город превратился в привлекательное место для туристов и инвесторов. Как отметил один из предпринимателей, с которыми я проводил интервью, «Дубай обладает всеми необходимыми ингредиентами популярного, привлекательного места для инвесторов и туристов со всего мира», «многие молодые люди в арабских странах мечтают сюда переехать, чтобы жить “дубайской мечтой”». 
В трудные времена компании могут быстро уволить иностранных работников, но затем, когда ситуация улучшится, может возникнуть дефицит рабочей силы. Особенно легко потерять высокопрофессиональных работников, для привлечения которых требуется много времени и сил. 
Эмират переживает сейчас длительный период политической и экономической стабильности, однако серьёзные негативные события в регионе могут вынудить иностранных работников (причём с любой квалификацией) покинуть страну, несмотря на высокие зарплаты и привлекательный стиль жизни. Зависимость Дубая от иностранной рабочей силы, тем самым, угрожает его долгосрочному экономическому потенциалу устойчивости к будущим шокам. 
Понимая эти потенциальные риски, руководство Дубая недавно одобрило комплексный план перестройки образования с целью формирования местного человеческого капитала. Как отметил правитель Дубая шейх Мохаммед бин-Рашид, «мы стремимся создать новое поколение студентов, которые будут хорошо подготовлены к использованию инструментов будущего». 
Сингапуру, например, со временем удалось создать базу местных высококвалифицированных, талантливых кадров, благодаря крупным инвестициям в образование и превращению высшего образования в национальный приоритет. Этот город-государство сейчас показывает одни из лучших результатов в международных тестах по математике и естественным наукам. 
Модель ABS объясняет экономическую устойчивость Дубая и его быстрое восстановление после мирового финансового кризиса. Но она ещё и помогает эмирату корректировать свою стратегию с учётом вновь возникающих вызовов. 
С другой стороны, если правительство не сумеет решить главную структурную проблему – недостаточное развитие местного человеческого капитала, тогда оно окажется за рулём очень опасного автомобиля, в котором будет трудно или даже невозможно избежать столкновения без блокировки колёс. 

Избавиться от Лиссабонской программы 
Как только Дурао Барросо - бывший премьер-министр Португалии - вступит в должность президента Европейской Комиссии, он должен будет срочно обратить внимание на восстановление порядка и концентрации на экономической политике Европейского Союза. 
Самая толстая папка на его столе касается Лиссабонской стратегии - амбициозной программы, утвержденной в 2000 году главами государств и правительств стран ЕС с целью преобразования Союза в "самую конкурентоспособную и динамичную экономику, построенную на знаниях" к 2010 году. Она затрагивает все основные сферы экономической политики: новаторство и предпринимательство, реформу системы социального обеспечения и социальное включение, навыки и возможности устроиться на работу, гендерное равенство, либерализацию рынков труда и товаров и "устойчивое" развитие. 
Все это, несомненно, достойные цели и задачи, но они по своей сути принадлежат к сфере политических решений на национальном уровне. Действительно, согласно Европейским договорам, Союз не имеет полномочий принимать законы и разрабатывать политику в этих областях, а также приводить их в исполнение. 
Но Европейский Совет, побуждаемый Европейской Комиссией, разработал новый подход под названием "открытая координация" с целью получить возможность влияния на эти сферы. Открытая координация подразумевает определение общих целей на уровне ЕС, добровольное выполнение поставленных задач странами-членами и экспертную оценку результатов в рамках Европейского Совета. 
Естественно, открытая координация не оправдала возложенных на нее надежд. Более того, иллюзия, что Европейский Союз может каким-то образом обеспечить экономический рост и повышение производительности, дало возможность расслабиться политикам на национальном уровне, не желающим настаивать на непопулярных решениях в своих странах. 
Моим первым советом Барросо, таким образом, будет избавиться от Лиссабонской программы. Только так можно четко заявить о том, что ответственность за национальные экономические результаты лежит исключительно на лицах, разрабатывающих и проводящих экономическую политику на национальном уровне. 
Маастрихтский договор предусматривал простую программу для экономического и валютного союза. Кредитно-денежная политика была централизована и вверена независимому центральному банку, в то время как финансово-бюджетная политика оставлена в ведении стран-членов. 
Впоследствии в Пакте стабильности и роста появилось требование привести в среднесрочной перспективе состояние бюджета "близко к балансу". По существу, целью этого требования было предотвратить безответственную бюджетную политику после введения евро, оставив достаточно пространства для циклических колебаний дефицита в рамках 3%-го ограничения. 
Доверие к этому механизму серьезно пошатнулось после открытых разногласий в ноябре 2003 года между Комиссией и советом Ecofin (министры финансов ЕС) по поводу применения процедуры чрезмерного дефицита в отношении Франции и Германии. Это не означает, однако, что от нее надо отказаться. 
Наоборот, единое для всех внешнее ограничение на фискальное поведение необходимо как мера предосторожности против неконтролируемого накопления государственного долга, что может оказать негативное влияние на финансовую стабильность и инфляцию во всем ЕС - риск, усугубляющийся воздействием увеличения доли взрослого населения на пенсионные системы. Такое ограничение также является желанной мерой предосторожности и для стран-членов с более слабыми политическими системами. 
Это станет только новым стимулом для творческого составления финансовых отчетов и неконтролируемого накопления долга. Вместо этого, основное внимание должно переключиться с годового дефицита на устойчивость долга. 
К критерию долга, например, можно добавить ограничение на темпы роста (тенденцию) государственных расходов, которые должны быть ниже темпов роста номинального ВВП. Полномочия Комиссии предпринимать действия в случае появления риска чрезмерного дефицита должны быть усилены, при условии, конечно, что Комиссия больше никогда не забудет, что наблюдение за национальной политикой - это задача, требующая политического суждения, и не может быть целиком предоставлена бухгалтерам и юристам. 
И, наконец, главным приоритетом должно стать завершение формирования единого европейского рынка, где Союз имеет могущественные правовые инструменты для способствования созданию открытых рынков и поддержки конкуренции. 
Более того, большинство рынков услуг - торговля ценными бумагами, оптовая и розничная торговля, деловые и коммунальные услуги - остаются закрытыми для конкуренции и правил свободной циркуляции. Эмпирические данные свидетельствуют, что этими искажениями на рынке услуг, составляющими около 2/3 ВВП, и объясняется большая часть разницы в уровне производительности между ЕС и Соединенными Штатами. 
В последние годы Европейский Совет не уделял достаточно внимания этим вопросам, которые требуют абсолютного и постоянного стремления стран-членов выполнять директивы Сообщества. Слишком часто Комиссия оказывала предпочтение принятию нового законодательства и созданию новых расходных программ перед эффективным администрированием того, что уже существует. 
Таким образом, Барросо должен забыть амбициозные банальности Лиссабонской программы и сосредоточить внимание на эффективном завершении создания единого рынка и поддержании порядка в фискальной политике стран-членов. Национальные правительства должны сами нести ответственность за экономические результаты своих стран. 


Боб Дилан и ветер литературных идиотов 
ПАРИЖ – О, эта ярость затхлости, вызванная объявлением Боба Дилана лауреатом Нобелевской премии! Сколько негодования у академиков – но не шведских, конечно, а мировой церкви литературологии. 
У литературной бюрократии, пребывающей в состоянии полной определённости и погружённой в мелочные расчёты и полоумную прогностику, будучи при этом готовой ловко менять свою позицию, наблюдается явная паника. А был ли выбор Дилана политическим или неполитическим? 
Правда, какой бы неприятной она не была для всех этих ретроградов, в том, что вручение Нобелевской премии по литературе автору, который написал всего лишь одну книгу, является не более удивительным фактом, чем её вручение Дарио Фо или Уинстону Черчиллю, которые написали не намного больше. 
А вот и ещё более важная правда: в награждении одного из наших последних народных поэтов, отдалённого родственника Рутбёфа, Вийона и всех менестрелей и певцов одиночества и запустения; в воздании почестей трубадуру и барду братства одиноких и потерянных душ; в короновании автора баллад, которые стали, заимствуя фразу Андрэ Сюареса о Рембо, «моментом в жизни» для стольких людей в XX и XXI веках, – во всём этом намного больше смысла, чем в извлечении из шляпы безвестного Рудольфа Кристофа Эйкена или выборе бедного, старого Сюлли-Прюдома вместо Толстого. 
Вообще не литература!», трудно не поддаться искушению встать на сторону Франсиса Понжа, который, цитируя Лотреамона, определял поэта (он бы сказал «проэта») как барда или трубадура, который, давая «голос вещам», становится «самым полезным гражданином своего племени». А к кому лучше подходит это определение, чем не к автору «Курантов свободы» или «Долгих, потерянных лет», который оживил и перевёл в музыку явление, которые критик Грейл Маркус называл «невидимой республикой» американской культуры? 
Хочется присоединиться и к Малларме, который призывал нас – примерно в тех же выражениях – «очистить значение слов племени». И вновь, кто окажется лучше, чем этот художник коллажей, этот хамелеон цитат и интертекстуальности, этот лаконичный лирик, этот алхимик слов, потративший жизнь на изобретение заново чужих и собственных слов, на обнажение угольков эпохи под пеплом поражений дня и превращение в золото мотивов, услышанных по радио? 
Или вспомните о привычном разделении между писаками, для которых язык является инструментом, и писателями, которые скручивают его в шёлк. Не говорил ли Дилан о чём-то схожем, когда после многих лет борьбы за гражданские права, участия в сопротивлении войне во Вьетнаме, поддержки феминистической революции, он назвал одну из своих самых красивых песен «Меня там нет», как будто говоря, меня здесь больше нет, я больше вам не слуга, до свидания всему этому, пока? 
Впрочем, настоящий вопрос в другом. Самым убедительным упражнением стало бы сравнение яблок с яблоками, а автора «Blonde on Blonde» с теми, кто был и остаётся его важнейшими современниками. 
Он – Берроуз, который переложил на музыку великий парад бит-поколения, с его дикими вечеринками и голыми завтраками. Он весь в описании Алленом Гинзбергом своего шока после первого прослушивания песни «Пойдёт сильный дождь» в 1963 году; это песня, в которой акценты и ритм, резкая перемена ударений, путешествие в самое сердце слов, воображение, всё это является эхом лучшей литературы того времени – но ещё и с музыкой! 
Будем ли мы считать это недостатком Дилана, будем ли винить его в грехе соединения ритмов блюза, соула и кантри с ритмами Библии, Уильяма Блейка и Уолта Уитмена? Почему мы должны лишать артиста «Бесконечного тура» (более двух тысяч концертов!) того уважения, которое без колебаний оказываем автору «В дороге»? 
Кажется, это Луи Арагон сказал, что обретение стихами музыки похоже на переход от черного и белого к цвету. Арагон, поэт, чьи стихи пели Лео Ферре и другие, считал, что неспетые стихи наполовину мертвы. 
Ну, тогда получается, что Дилан был единственным представителем своей эпохи, кто смог полностью воплотить в себе – музыкальность, столь необходимую для великой поэзии; второй голос, преследующий каждого поэта, но который они обычно делегируют тем, кто их декламирует или читает; силу песни, которая стала его финальной и секретной правдой и из-за которой некоторые сходили с ума (буквально и трагично), пытаясь выбраться из клетки в пение. 
Поэтико-музыкальная революция в одном человек и в одном труде. Мне нравится думать, что именно этот подвиг, это продолжительное явление гения, который вечно молод, Нобелевский комитет и отметил своим выбором. 

Недееспособное разоружение 
По мере того как Конференция Организации Объединенных Наций по разоружению начинает семинедельную сессию в Женеве, ее будущее находится под серьезной угрозой. В то время как страны и инициативы гражданского общества идут вперед, Конференция закостенела. 
Ее впечатляющие достижения включают Конвенцию по биологическому и химическому оружию, Договор о нераспространении ядерного оружия, а также Договор о всеобъемлющем запрещении ядерных испытаний. Большая часть этого прогресса была достигнута в ходе холодной войны, доказывая, что даже в период глубокого политического разделения возможно создавать глобальные правовые нормы. 
Некоторые хотят переговоров по ядерному разоружению; другие хотят запретить производство расщепляющихся материалов для создания оружия; третьи утверждают, что такой договор должен также охватывать существующие запасы. Некоторые хотят договора о гарантиях безопасности государствам, которые не обладают ядерным оружием, чтобы защитить их от угрозы или применения ядерного оружия; другие хотят договора, чтобы предотвратить гонку вооружений в космическом пространстве. 
Но вместо компромиссов и взаимных уступок в результате искренних обсуждений наступил паралич. В 2009 году был короткий проблеск надежды, когда ощущение паралича привело Конференцию к консенсусу по программе работы. 
Но разоружение и нераспространение – это слишком важные задачи, чтобы позволить «CD» стать нерелевантной, по мере того как государства рассматривают другие переговорные арены. В сентябре прошлого года я созвал совещание в ООН на высоком уровне, чтобы рассмотреть пути активизации работы «CD» и продвинуть многосторонние переговоры по разоружению. 
Участники ‑ среди которых десятки министров иностранных дел ‑ были единодушны в подчеркивании того, что членство в «CD» ‑ это привилегия. Таково правило консенсуса. 
Страны-члены «CD» должны признать, что будущее Конференции находится на переломном этапе. Продолжение тупиковой ситуации увеличивает риск того, что некоторые страны-единомышленники могут поднять этот вопрос в другом месте. 
В конце концов, у тупика есть зловещие последствия для международной безопасности; чем дольше он продолжается, тем серьезнее ядерная угроза ‑ от существующих арсеналов, от распространения такого оружия и от их возможного попадания в руки террористов. 
Я настоятельно призвал «CD» принять повестку дня или на основе консенсуса, который был выкован в 2009 году, или на альтернативном соглашении. По моей просьбе все члены ООН рассмотрят этот вопрос на первом в своем роде заседании Генеральной Ассамблеи в июле этого года. 
Подтверждение повестки дня «CD» предлагает перспективы возобновления переговоров по вопросам разоружения. Предварительное согласие по масштабу или результату должно быть не предварительным условием для переговоров ‑ или оправданием, чтобы избежать их ‑ а предметом самих переговоров. 
Нынешний тупик вызывает еще больше тревоги в свете последнего импульса на других направлениях разоружения, в том числе успешной Обзорной Конференции ДНЯО в прошлом году и повышенного внимания к ядерной безопасности. По мере того как мир так пристально сосредоточен на продвижении целей разоружения, «CD» должна воспользоваться этим моментом. 
Приливная волна разоружения поднимается, и «CD» угрожает затопление. И она пойдет ко дну, если не выполнит свои обязанности действовать. 


Досрочный выход еврозоны на пенсию? 
Но что если распад можно только отсрочить, но нельзя избежать? Если так, то оттягивание неизбежного лишь сделает конечный результат хуже – гораздо хуже. 
По мере снижения инвесторами своей подверженности влиянию суверенных государств, банков и корпораций периферии еврозоны необходимо будет финансировать и дисбаланс потока, и дисбаланс акций. Процесс корректировки займет долгие годы, и, до тех пор пока не будет полностью восстановлено доверие к политике, отток капитала будет продолжаться, требуя огромных объемов официального финансирования. 
До недавнего времени подобное официальное финансирование обеспечивалось налогово-бюджетными властями (Европейским фондом финансовой стабильности, который вскоре станет фондом под названием «Европейский стабилизационный механизм») и МВФ. Но теперь официальное финансирование все чаще обеспечивается ЕЦБ: сначала путем выкупа облигаций, а затем поддержкой ликвидности банков и образующимся в итоге наращиванием балансов в рамках платежной системы еврозоны Target2. 
Таким образом, Германия и основные страны еврозоны значительно увеличили привлечение ресурсов ЕЦБ для официального финансирования пострадавших членов еврозоны. Если Италия и Испания будут неликвидными, но платежеспособными, а крупномасштабное финансирование предоставит достаточно времени для применения мер строгой экономии и проведения экономических реформ для восстановления приемлемого уровня долга, конкурентоспособности и экономического роста, текущая стратегия сработает и еврозона выживет. 
Во время данного процесса также может возникнуть налогово-бюджетный или банковский союз той или иной формы, и также возможны некоторые успехи в политической интеграции. Но, какими бы важными ни были элементы налогово-бюджетного и банковского союза в данном процессе, главное – в том, смогут ли крупномасштабное финансирование и постепенная корректировка со временем восстановить устойчивый экономический рост. 
Оправдан ли данный сценарий? Просто посмотрим, с чем надо будет справиться: экономические расхождения и углубление экономического спада; необратимая «балканизация» банковской системы и финансовых рынков; непосильная долговая нагрузка, как для государственных, так и для частных организаций; пугающие издержки роста и баланса в странах, преследующих внутреннюю девальвацию и дефляцию для восстановления конкурентоспособности; асимметрическая корректировка с риском недобросовестности в основных странах и с недостаточным финансированием в периферийных странах, что будет подпитывать несовместимую политическую динамику; ненадежные и нетерпеливые рынки и инвесторы; усталость от мер строгой экономии в периферийных странах и усталость от государственной помощи в основных странах; отсутствие условий для оптимальной валютной зоны; а также серьезные проблемы в построении полноценного налогово-бюджетного, банковского, экономического и политического союза. 
Если процесс постепенного распада еврозоны окажется, в итоге, неизбежным, то путь, избранный Германией и ЕЦБ (крупномасштабное финансирование периферии еврозоны), уничтожит балансы центральных банков основных стран. Хуже того, крупные убытки, которые возникнут из-за материализации кредитного риска, могут создать угрозу приемлемому уровню долга основных экономически развитых стран еврозоны, поставив под вопрос само выживание ЕС. 
Конечно, распад сейчас был бы весьма дорогостоящим, и потребовал бы созыва международной конференции по возврату долгов для реструктуризации долгов периферийных стран и требований основных стран. Но более ранний распад позволит сохранить единый рынок и ЕС. 
Но политика в еврозоне не позволяет рассматривать вариант раннего распада. Германия и ЕЦБ полагаются на крупномасштабную ликвидность, чтобы выиграть время для осуществления необходимой корректировки с целью восстановления экономического роста и приемлемого уровня долга. 

Год Земли 
Никогда эти проблемы не были такими большими или более актуальными, чем они являются сегодня. Сочетание изменения климата, сокращения биологического разнообразия и истощения природных ресурсов, движет планету к переломному моменту, за которым таких целей, как устойчивое развитие и сокращение бедности будет сложнее достичь, чем когда-либо. 
С 1970 года ученые узнали не только то, что человеческая деятельность является основным фактором, определяющим изменения окружающей среды на Земле, но и, что она толкает планету за пределы ее естественных пределов. Если мы не примем быстрых мер, чтобы это изменить, то результаты могут быть разрушительными. 
Но не были приняты строгие меры по снижению выбросов парниковых газов. Напротив, выбросы значительно увеличились; как следствие, прошлый год был самым жарким годом за всю историю. 
Сейчас мир находится на пути к истощению своего оставшегося “бюджета” на выбросы CO2, которые в настоящее время составляют чуть меньше одного триллиона тонн, и это всего за 25 лет. Результат будет иметь катастрофические изменения, такие как неуправляемое повышение уровня моря, разрушительная жара и стойкие засухи, которые создают беспрецедентные проблемы, с точки зрения продовольственной безопасности, экосистемы, здравоохранения и развития инфраструктуры. 
Этот День Земли должен служить напоминанием - и, действительно, катализатором - того, в чем мир действительно нуждается: в сильных и продолжительных действиях. К счастью, 2015 может ознаменовать начало именно такой перемены к лучшему. 
В сентябре они соберутся, чтобы утвердить Цели Устойчивого Развития, которые будут направлять усилия в области развития до 2030 года. И в декабре, они встретятся в Париже, чтобы провести переговоры по новому глобальному климатическому соглашению. 
Результаты этих встреч, сформируют наследие этого поколения, как для окружающей природной среды, так и экономического роста, и развития. Путем декарбонизации мировой экономики и ограничением изменения климата, мировые лидеры могут дать старт волне инноваций, поддержать появление новых промышленных отраслей и рабочих мест, а также генерировать огромные экономические возможности. 
От всех нас зависит поощрение политических лидеров делать то, что нужно для обеспечения такого результата. Так же, как мы требуем, чтобы наши правительства решали проблемы рисков, связанные с терроризмом или эпидемиями, мы должны оказать на них совместное давление действовать сейчас, чтобы сохранить нашу природу и уменьшить изменения климата. 
В этом вопросе, научное сообщество несет особую ответственность, чтобы поделиться своими исследованиями и возможными последствиями. Вот почему я и 16 других ученых из Лиги Земли - представляющие ведущие мировые академические институты, такие как Потсдамский Институт по Исследованиям в Области Воздействия на Климат, Институт Земли, Университет Цинхуа, и Стокгольмский Центр по Устойчивости - выпустили “Заявление о Земле,” в котором излагаются восемь основных элементов успешной глобальной климатической договоренности, которая должна быть достигнута в декабре, в Париже. 
· Во-первых, соглашение должно укрепить приверженность стран тому, чтобы ограничить глобальное потепление ниже 2 ° C. 
· Во-вторых, соглашение должно одобрить оставшийся глобальный бюджет на выбросы CO2. 
· В-третьих, соглашение должно заложить основу для фундаментального преобразования экономики, и сразу положить начало глубокой декарбонизации, для того, чтобы создать общество с нулевым выбросом углерода, примерно к 2050 году. 
· В-четвертых, все 196 стран Конвенции Организации Объединенных Наций по изменению климата, должны сформулировать путь выбросов, в соответствии с глубокой декарбонизацией, более богатые страны должны взять на себя ведущую роль. 
· В-пятых, страны должны способствовать инновациям в чистые технологии и обеспечение всеобщего доступа к существующим технологическим решениям. 
· В-шестых, правительства должны согласиться поддержать адаптацию по изменению климата и решения проблем потерь и ущерба, с ним связанных. 
· В-седьмых, соглашение должно включать в себя положения о защите поглотителей углерода и жизненно важных экосистем. 
· В-восьмых, чтобы помочь развивающимся странам в борьбе с изменением климата, доноры должны оказать дополнительную поддержку на уровне, по крайней мере, сопоставимым с нынешней глобальной помощью в целях развития. 
В прошлом году, в первый раз общий объем выбросов CO2 в энергетическом секторе из года в год остался неизменным (в отсутствие экономического спада). И недавние отчеты показывают, что выбросы в Китае, крупнейшей в мире стране по выбросам парниковых газов, также не увеличивались с 2013 до 2014 года. 
Декарбонизация уже началась, и призыв к миру, свободного от ископаемого топлива растет - не только потому, что это могло бы ограничить изменение климата, но и потому, что это было бы более технологически развитым, демократичным, жизнеспособным, здоровым и экономически динамичным. Это подходящее время, чтобы полностью перейти на более устойчивые, безуглеродные пути. 
При правильном глобальном соглашении, мир мог бы, наконец, сделать именно это. Ради планеты и людей, которые зависят от нее, давайте сделаем 2015 Годом Земли. 

Земля не так мала 
Согласно общепринятой точке зрения, мы жадно эксплуатируем мировые ресурсы и живём не по средствам Земли. Данное пессимистичное повествование о всеобщем упадке лежит в основе большинства сегодняшних споров об окружающей среде и часто формулируется простым образом: вследствие высоких стандартов жизни и роста населения к 2030 г. для жизни нам понадобятся две планеты. 
Вдохновители кампаний по защите окружающей среды используют для доказательства своей точки зрения так называемый «экологический след» – количество площади планеты, необходимое одному человеку. Очевидно, что мы используем пахотные земли, пастбищные угодья, леса и районы рыбного промысла для производства пищи, тканей и древесины; также нам необходимо место для наших домов, дорог и городов. 
Более десятилетия Всемирный фонд дикой природы и некоторые другие природоохранные организации производили сложные вычисления для определения «следа» одного человека на планете. Их вычисления показывают, что каждый американец использует 9,4 гектара земного шара, каждый европеец – 4,7 гектара, а люди из стран с низким доходом – только 1 гектар. 
Причём, ситуация будет только ухудшаться. Нам говорят, что последний финансовый кризис – «ничто в сравнении с предстоящим «экологическим ограничением кредитования», которое может предвещать «крупномасштабную катастрофу экосистемы». 
Данную идею активно внедряют в общественное сознание. Британская газета The Observer напечатала статью с заголовком «Требуе��ся: новая Земля к 2050 г.»; по словам Би-Би-Си, Земля находится «на пути к эко-кризису», а газета The Washington Post была настолько шокирована необходимостью четырёх дополнительных планет, что принялась убеждать нас чаще пользоваться пакетами из ткани и энергосберегающими лампочками. 
Послание сформулировано чётко и сказано громко. Мы используем слишком много площади нашей планеты. 
Очевидно, что любые измерения, целью которых является обобщение многочисленных аспектов человеческого поведения, неизбежно приведут к упрощению данных, и «экологический след» не является здесь исключением. Например, когда мы говорим о том, что для американского образа жизни требуется пять планет, мы предполагаем, что технологии заморожены: однако довольно вероятно, что продуктивность использования земель во всём мире значительно повысится. 
Однако, несмотря на подобные недостатки, ясно, что площади, используемые под дороги, нельзя использовать для выращивания пищи, и что площади, используемые для строительства жилья, сокращают количество лесных площадей. Данная часть «экологического следа» является удобной мерой нашего буквального «следа» на Земле. 
Всемирный фонд дикой природы и некоторые исследователи решили данную проблему посредством определения площади лесов, необходимой для поглощения избытка CO2. Данные площади составляет сегодня более 50% «экологического следа» и возрастут к середине столетия до ¾. 
По сути, нам говорят, что выбросы углекислого газа необходимо свети к нолю, и что для этого необходимо сажать деревья, а именно, что нам необходимо сегодня высадить лесов на площади, на 30% превышающей все имеющиеся земли, а к 2030 г. – высадить леса практически на двух планетах. Подобная идея является необоснованной. 
Урезание только около половины всех выбросов позволит сократить концентрации парниковых газов в среднесрочной перспективе. Но важнее другое: высадка лесов является одним из наименее территориально эффективных и наименее технологически интенсивных способов сокращения количества углекислого газа. 
Благодаря развивающимся технологиям, потребность отдельного человека в площадях этой планеты в течение последних пяти лет снизилась уже на 35%, а общая потребность населения Земли в площадях достигнет своего верхнего предела к 2020 г. без какого-либо превышения. 
Основной целью перевода CO2 в нелогичное и неэффективное выражение через лесные площади было, по-видимому, создание тревожного послания. В научной литературе один ведущий специалист по моделированию признал, что большинство специалистов по моделированию считают данный метод «трудно доказуемым». 
Если действительно попытаться разобраться в вычислениях «экологического следа», мы обнаружим, что единственные площади Земли, которых не хватает, - это площади для колоссального количества воображаемого леса, который мы бы в любом случае не высадили, - леса, необходимого для сокращения CO2, чего можно добиться гораздо более разумными и недорогими способами. 
То, что для нашего расточительного потребления требуется пять планет, – хитроумный трюк, но он неверен. 

Исторические Кандалы Восточной Азии 
Но в последнее время “проблема истории” региона усилилась, с ростом национализма среди основных участников, таких как Китай, Япония и Южная Корея, усиливаются споры, начиная от территории и природных ресурсов до военных мемориалов и учебников. Могут ли страны Восточной Азии преодолеть наследие своего конфликта, чтобы сформировать общее будущее, которое принесет всем пользу? 
Хотя исторические разногласия уже давно мешали двусторонним связям, более националистическая позиция премьер-министра Японии Синдзо Абэ и президента Южной Кореи Пак Кын Хе усугубила нарывающие напряженности. В случае, если они не будут в состоянии вместе работать, чтобы остановить возрождение горьких исторических споров, их отношения останутся замороженными, при этом отдав карты в руки Китая. 
Никто не разыгрывает карты истории с таким удовольствием, как Китай, где Президент Си Цзиньпин также опирается на национализм, чтобы узаконить свою власть. Ранее, в этом году Китай ввел два новых национальных дня в память о долгой борьбе Китая против японской агрессии в годы Второй Мировой Войны: “День Победы Войны против японской агрессии”, 3 сентября �� “День Резни в Нанкине” 13 декабря. 
Действительно, политизация истории остается основным препятствием на пути к примирению в Восточной Азии. Неоднократные попытки переписать историю - иногда в буквальном смысле изменяя учебные материалы - по националистическим линиям, делают почти невозможным создание региональных институтов. 
Япония и Южная Корея, например, являются яркими демократиями и экспортно-ориентированными центрами экономической мощи с традиционно тесными культурными связями и многими общими ценностями. Другими словами, они являются идеальными кандидатами для сотрудничества. 
Президент США Барак Обама признает этот потенциал, и содействует развитию стратегического сотрудничества между Южной Кореей и Японией, чтобы поддержать сильный союз трех государств, которые могут сбалансировать растущий Китай. Но Япония и Южная Корея отказываются отпустить историю. 
Но также верно и то, что Пак - которая отказалась встретиться с Абэ официально, пока он не обратит внимание на сохраняющиеся вопросы по аннексии Кореи Японией - использовала историю, чтобы потворствовать внутренним националистическим настроениям. Действительно, принятие жесткой позиции позволило ей обелить некоторые неудобные семейные истории: ее отец, диктатор Пак Чон Хи, сотрудничал с японскими военными силами, пока Корея находилась под колониальной властью. 
Абе тоже нагнетает обстановку, особенно, посетив Храм Ясукуни в Токио - спорный памятник, который, среди прочего, чтит главных военных преступников Второй Мировой Войны. Хотя Абэ посетил храм только один раз - в декабре 2013 года - он был вынужден сделать это, в ответ на одностороннее провозглашение Китаем зоны идентификации ПВО, покрывающей территории, на которые он претендует, но не контролирует. 
Конечно, расхождения между японскими и южнокорейскими историческими повествованиями идут дальше Второй Мировой Войны. Более века назад, корейский активист Ан Чжун-Гын убил первого премьер-министра Японии, Хиробуми Ито, на железнодорожной станции в китайском городе Харбине, закрепив за Аном статус героя в Корее и террориста в Японии. 
Си воспользовался возможностью, чтобы вбить клин между двумя основными азиатскими союзниками Америки, и построил памятник Ану. Япония ответила, обвинив Китай в прославлении террориста и пропаганду “одностороннего” взгляда на историю - шаг, который, как утверждала Япония, “не способствовал укреплению мира и стабильности”. 
Такие конфликты имеют четкий катализатор: рост благосостояния в Азии. Так как их экономики расширились, азиатские страны завоевали доверие, чтобы строить и возвышать новое прошлое, в котором они либо преуменьшат свои собственные агрессии, либо подчеркнут свою стойкость перед лицом жестокой виктимизации. 
Но, в некоторых случаях, историческое наследие может получить чрезмерное влияние, подавляя способность руководителей принимать рациональные политические решения. Это объясняет, почему Пак стремился к более тесным связям с Китаем, хотя естественным региональным партнером Южной Кореи является демократическая Япония. 
Но они могут стремиться к формированию будущего более тесного сотрудничества. Как коротко гласит русская пословица, “Забудете прошлое потеряете глаз; останетесь в прошлом потеряете оба глаза”. 

Азиатские лунатики 
СЕУЛ – Нравится это или нет политикам Восточной Азии и ученым мужам, нынешние международные отношения в регионе больше похожи на европейскую политику девятнадцатого века баланса силы, чем стабильной Европы сегодня. Мы видим растущий национализм в Восточной Азии, территориальные споры, а также отсутствие эффективных институциональных механизмов для налаживания сотрудничества в сфере безопасности. 
Общей чертой тогда и сейчас является смещение власти. В то время относительная мощь Великобритании была в упадке, а в Германии росла со времени ее объединения в 1871 году. 
Точно так же, по крайней мере с точки зрения экономической, если не военной мощи, в Соединенных Штатах и Японии, похоже, начался процесс упадка относительно Китая. Конечно, этот процесс не является необратимым: эффективное политическое руководство и успешное проведение внутренних реформ в США и Японии, вместе с отказом Китая управлять политическим давлением снизу, еще может остановить это, казалось бы, неумолимое смещение власти. 
Плохое управление международными отношениями в такие критические моменты часто приводит к крупным войнам. Восходящие державы, как правило, требуют более важной роли в международной политике, державы в упадке, как правило, не хотят приспосабливаться, и ключевые политики могут не понять намерения лидеров других стран и слишком остро отреагировать на их действия. 
Исторически сложилось так, что восходящие державы, как правило, становятся уверенными в своих силах слишком быстро, что приводит к неосторожным действиям с их стороны, которые пугают их соседей. Например, кайзер Вильгельм II уволил Отто фон Бисмарка с поста канцлера в 1890 году, менее чем через 20 лет после образования Второго Рейха, и начал уничтожать тщательно создаваемый альянс Бисмарка. 
Н��вая дипломатическая уверенность Китая в 2010 году – которая последовала вскоре за извержением худшего финансового кризиса со времен 1930-х годов – напомнила кайзеровскую Германию. В обоих случаях неуверенность была обусловлена не внешними угрозами, а собственными действиями политиков высшего уровня. 
В конце 2010 года я чувствовал облегчение – некоторого рода ‑ когда ключевой китайский лидер, член Госсовета КНР Дай Бинго заявил, что Китай будет придерживаться пути мирного развития. Но риторика некоторых китайцев, особенно в военных кругах, в отношении Южно-Китайского моря и других спорных китайских претензий на суверенитет предполагает, что не все в руководстве страны стремятся всей душой к такому пути. 
Так называемый «поворот в сторону Азии» США, возможно, был необходим с их точки зрения, учитывая беспокойство их азиатских союзников относительно Китая. Но, если США не хотят противостояния в Азии в стиле холодной войны, они должны больше стараться вовлечь Китай в формирование жизнеспособной региональной структуры безопасности. 
Конфронтационный подход США к Китаю, кроме того, будет означать дополнительный дестабилизирующий фактор: Япония может стать гораздо смелее, чем это необходимо, в своей внешней политике. После того как Вильгельм II перестал в 1890-х годах заинтересовывать Россию, двусторонние отношения ухудшились, что дало их союзнику, Австрии, дипломатический карт-бланш в борьбе с Сербией ‑ и, что более важно, русскому покровителю Сербии. 
Новый премьер-министр Японии Синдзо Абэ заявил, что он рассматривает возможность отказа от заявления Коно 1993 года, которое признавало, что японские военные насиловали и порабощали азиатских и европейских женщин во время второй мировой войны. Если Абэ сделает это, отношениям Японии с Южной Кореей и Китаем будет нанесен серьезный ущерб. 
Это должно ослабить чувство неуверенности Японии вследствие подъема Китая, тем временем убеждая новых лидеров Японии вести себя осмотрительно и воздерживаться от чрезмерного националистического поведения. Честно говоря, имея за плечами уже два десятилетия экономической стагнации, Япония может заняться более важными делами. 
В отличие от своих многосторонних усилий в Европе, США создали основы безопасности по типу «ступица и спицы» – образованные двусторонними союзами Америки ‑ в Азии после второй мировой войны. Одним из результатов является то, что никогда не было прямого канала для сотрудничества в области безопасности между странами Азии, что способствовало низкому уровню доверия в Восточной Азии даже среди близких союзников США, таких как Япония и Южная Корея. 
Новая история Кристофера Кларка о дипломатической прелюдии к войне называется очень уместно «Лунатики». Вопрос для лидеров США и Восточной Азии сегодня состоит в том, смогут ли они проснуться и разработать эффективные многосторонние механизмы сотрудничества в области безопасности, прежде чем они нанесут себе серьезный вред. 

Восточно-Азиатский урок для Африки 
НЬЮ-ЙОРК – 1-3 июня Япония принимает пятое заседание TICAD, Токийского международного сотрудничества по развитию Африки. Встреча является напоминанием о том, что пока остальной мир одержим экономическими муками Европы, политическим параличом США, а также замедлением роста Китая и других развивающихся рынков, продолжает существовать регион ‑ к югу от Сахары ‑ где бедность фактически является правилом, а не исключением. 
С 1990 по 2010 год число людей к Югу от Сахары, живущих в бедности (на 1,25 долларов США в день) увеличилось с 300 до почти 420 миллионов, а число живущих менее чем на 2 доллара в день возросло с приблизительно 390 млн до почти 600 млн. Однако доля живущих в бедности за это время снизилась с 57% до 49%. 
Ра��витые страны неоднократно нарушали свои обещания относительно помощи или торговли. Тем не менее, Япония, на протяжении двух десятилетий страдавшая от экономических проблем, смогла активно продолжать свои действия в этом регионе ‑ и не потому, что это являлось ее стратегическим интересом, а руководствуясь подлинным нравственным императивом, гласящим, что живущие лучше должны помогать нуждающимся. 
На сегодняшний день ситуация в Африке представляет собой пеструю картину. Есть некоторые заметные успехи ‑ в период с 2007 по 2011 годы пять стран из десятки самых быстро развивающихся стран с населением более 10 миллионов находились в Африке. 
Среди стран с наилучшими показателями была Эфиопия, чей ВВП рос на 10% в год на протяжении пяти лет, замедлившись в 2011 году, а также Руанда, Танзания и Уганда, где на протяжении десятилетия или больше наблюдался рост производства более чем на 6%. Но, хотя некоторые источники и указывают на то, что в данный момент в Африке проживает больше семей среднего класса (определены, как имеющие годовой доход свыше 20 000 долларов США), чем в Индии, на этом континенте также находятся страны с самым высоким уровнем неравенства. 
Орошается только 4% пахотных земель и земель, занятых многолетними культурами, хотя в Южной Азии данный показатель равен 39%, а в Восточной Азии ‑ 29% . Показатель использования удобрений в Африке составляет всего 13 кг на гектар, по сравнению с 90 кг в Южной Азии и 190 кг в Восточной Азии. 
Самым разочаровывающим является то, что даже страны, сумевшие привести в порядок свою макроэкономику и добившиеся прогресса в управлении, с трудом привлекают инвестиции за пределы природно-ресурсного сектора. 
Участие Японии очень важно не только с точки зрения денег и моральной поддержки, но и потому, что благодаря ей Африка может перенять что-то из опыта развития Восточной Азии. Это может быть особенно актуально, с учетом сегодняшнего роста заработной платы и обменного курса в Китае, которые подчеркивают быстрые изменения в глобальных сравнительных и конкурентных преимуществах. 
Это особенно важно в виду того, что последние 30 лет страны Африки, находящиеся к югу от Сахары. страдают от деиндустриализации. Действительно, к концу 2000-х годов ‑ отчасти по причине политики структурных перестроек, продвигаемой международными финансовыми институтами ‑ показатели производства как доли от ВВП в развивающихся африканских странах стали ниже, чем они были в 1980 году. 
Однако сам по себе промышленный бум не произойдет. Правительства африканских стран должны проводить промышленную политику, которая бы способствовала реструктуризации их экономик. 
Некоторые утверждают, что правительства не очень хорошо справляются с задачей выбора победителей. А некоторые утверждают, что абсолютно несущественно, является ли страна производителем картофельных чипсов или компьютерных чипов. 
Однако обе эти перспективы являются ошибочными. Целью подобной политики является работа с известными ограничениями рынка ‑ например, с важными внешними факторами обучения, поскольку навыки, относящиеся к одной отрасли, приносят выгоду и соседним отраслям. 
Безусловно, правительство ‑ при помощи своей инфраструктуры, законов и правил (в том числе и налогов), а также с помощью системы образования ‑ формирует экономику. Например, американские законы о налогообложении и банкротстве, в сочетании с политикой дерегулирования, эффективно содействовали созданию гипертрофированного финансового сектора. 
При такой ограниченности в ресурсах развивающиеся страны не могут себе позволить роскошь подобной траты времени. Им нужно как следует подумать о будущем направлении развития их экономик ‑ об их динамических сравнительных преимуществах. 
Наиболее успешные развивающиеся страны мира ‑ находящиеся в Восточной Азии ‑ сделали именно это, и среди важных уроков находится анализ того, как они проводили промышленную политику в то время, когда их правительствам не хватало сегодняшнего опыта и глубины таланта. Недостатки в управлении могут повлиять на инструменты промышленной политики, но не на их использование. 
Ключевые элементы стратегии развития ‑ в том числе упор на образование, равенство и земельную реформу ‑ в случае Африки являются еще более важными. Мир заметно изменился с тех пор, как пятьдесят лет тому назад Восточная Азия начала свой невероятный переход к развитию; и различия в истории, учреждениях и обстоятельствах подразумевают адаптацию политики к местным условиям. 
Однако путь, которым следовали Япония и другие страны Азии, значительно отличается от рекомендованного неолиберального «Вашингтонского консенсуса». Их политика сработала; зачастую в тех местах, где политика Вашингтонского консенсуса терпела неудачу. 

Пример Восточного Тимора 
Манила -- Восточный Тимор, известный сегодня как Тимор Лесте, является самой молодой в мире демократией. Его население может и составляет меньше одного миллиона человек, но он имеет гордую, героическую историю и богатую культуру, построенную на многих веках различных этнических и колониальных влияний. 
Несмотря на мирные парламентские выборы 30 июня текущего года, с тех пор в стране сохраняется напряженная атмосфера. Ни бывшая правящая партия «Фретилин» (Революцион­ный Фронт Независимости Тимора), ни новосформированная CNRT, возглавляемая Ксанана Гусмао – героем сопротивления индонезийской оккупации, не получила абсолютного большинства. 
Сначала миссия ООН, как и многие тиморцы, включая Хосе Рамос Хорта – президента страны и лауреата Нобелевской премии, одержавшего победу на выборах в мае прошлого года, надеялась, что можно будет сформировать правительство национального единства. Но продолжавшиеся в течение месяца попытки создать инклюзивное правительство окончились неудачей. 
Он заявил, что «Фретелин» не будет сотрудничать с «незаконным и неконституционным» правительством. Конституция открыта для интерпретации, и он утверждает, что «Фретелин», получивший самую большую долю голосов (29%), должен был сформировать правительство, даже если и правительство меньшинства. 
Но некоторые из их сторонников начали давать выход своему гневу на улицах. Группы разгневанных молодых людей, вооруженных камнями и рогатками, неистовствовали, сооружая баррикады и поджигая здания. 
Конечно, Тимор Лесте находился в состоянии политической неопределенности с прошлого года, когда столкновения между враждующими фракциями в силах безопасности привели к кратковременному нарушению правопорядка. Но, поскол��ку обеспечение безопасности сегодня находится в основном в руках полиции ООН и австралийских и новозеландских миротворцев, политический процесс получил еще один шанс. 
Одним из больших тестов для него будет то, почувствуют ли 100 тысяч внутренне перемещенных людей, составляющих 10% всего населения, многие из которых живут в палаточных лагерях, себя в достаточной безопасности для того, чтобы вернуться домой. Если «Фретилин» будет и дальше затруднять работу правительства, нестабильность будет продолжаться. 
Именно в этом и может помочь Ассоциация государств юго-восточной Азии (АСЕАН). Главным пунктом на повестке дня саммита лидеров АСЕАН в Сингапуре в этом месяце является принятие Хартии, закрепляющей концепцию «Одно видение, одно самосознание, одно сообщество» для юго-восточной Азии. 
Народ Мьянма хочет того же, но их страна находится на пути к краху, вызванному многими годами политического и экономического кризиса, и может стать парией в АСЕАН, как Зимбабве в Африке. Это должно служить предупреждением враждующим фракциям Тимор Лесте, если, конечно, они не придут к заключению, что репрессии и диктатура являются наилучшим решением. 

Возвращение авторитаризма в Восточную Европу 
МАДРИД – Европейский союз является замечательным достижением современной государственности. Опираясь на общие ценности, он создал пространство мира, прогресса и свободы, которое позволило преодолеть национальные распри, укорененные в десятилетиях, если не столетиях, конфликтов. 
В Восточной Европе, демократия все дальше уходит от либеральных ценностей. Лидирует в этом направлении Венгрия под управлением премьер-министра Виктора Орбана, который осуществляет свое заявленное видение «нелиберального государства» на протяжении последних шести лет. 
Этот шаг в сторону авторитаризма в Восточной Европе сопровождался демонстративным неповиновением квотам на мигрантов в масштабах всего ЕС, которые были направлены на облегчение серьезного кризиса с беженцами, с которым на данный момент столкнулась Европа. Между тем, в Германии только за прошлый год было зарегистрировано около одного миллиона лиц, ищущих убежища. 
Германия в таких вопросах, как миграция и гражданские свободы, принимает решения, прямо противоположные ее действиям во время второй мировой войны. Хотя, как отмечает историк из Йеля Тимоти Снайдер, в «кровавых землях» между Берлином и Москвой хватало коллаборационистов, которые поддерживали преступления нацистов, этим обществам не хватает комплекса вины Германии. 
Пасынок империи – миграция – должен быть проблемой тех, кто его породил: старых европейских колониальных держав. Страны Восточной Европы – незащищенные новички в хрупком экономическом прогрессе, который предлагает членство в ЕС – не считают, что они имеют какие-либо обязательства в данном отношении. 
Однако Восточной Европе не просто не хватает воли, чтобы принять мигрантов; ее страны активно выступают против подобных действий, в соответствии с максимой Владислава Гомулко о том, что «страны строятся по национальному, а не многонациональному признаку». Эта позиция тоже берет свое начало, по крайней мере отчасти, из второй мировой войны, когда первый Холокост, а затем и послевоенные этнические чистки более 30 миллионов человек, в том числе практически всех немцев в регионе, усилили отвращение к мультиэтничности. 
Поляки и другие нации, попавшие под советскую власть после 1945 года, не могут простить Западной Европе принесения их в жертву Сталину в Ялте. Они не рассматривают свое освобождение от тоталитаризма как заслугу Западной Европы. 
С точки зрения ЗиС и придерживающихся правых взглядов поляков, основы новой Польши лежат не в борьбе ненасильственных движений Солидарности за свободу в 1980-х годах; они лежат в героической борьбе поляков против азиатских большевиков и немецких полчищ в годы второй мировой войны. Как выразился министр иностранных дел Польши Витольд Ващжуковски, «Европа велосипедистов и вегетарианцев» с ее наивной культурой политкорректности и либерализма, представляет собой угрозу, а не модель. 
Примечательно, что когда немецкий комиссар ЕС по Цифровой экономике и обществу Гюнтер Эттингер впервые пригрозил установлением наблюдения за правительством Польши в связи с захватом СМИ и Конституционного суда, министр юстиции Польши сравнил подобное наблюдение с нацистской оккупацией. И Качиньский демонстративно настаивал на сохранении этого курса, отмахиваясь от угроз, «особенно со стороны немцев». 
Если Польша возглавит ось своенравных государств-членов, способность ЕС к защите гражданских свобод в пределах своих границ, и тем более возможность влиять на другие страны, например Россию, серьезно уменьшится. И, учитывая отсутствие обязывающих документов, которые могли бы остановить движение государств-членов в направлении авторитаризма, избежать подобных последствий будет крайне непросто. 
Европа является континентом с насыщенной историей, и ее преследует призрак ее повторения. Однако, если верить наблюдению, предположительно принадлежащему Марку Твену, о том, что «история не повторяется ‑ история рифмуется», Восточной Европе следует помнить о прошлом, но не становиться заложницей своих воспоминаний. 

Политика самообмана относительно ВИЧ в Восточной Европе 
На Россию и Украину приходится около 90% из 1,5 миллиона человек, которые по оценкам инфицированы ВИЧ в Центральной и Восточной Европе. Во время недавней поездки в эти страны, несмотря на неоднократные просьбы, ни один политик или государственный чиновник здравоохранения в обеих этих странах не захотел со мной встретиться. 
В обеих странах эпидемией движут потребители инъекционных наркотиков (ПИНы), которые пользуются общими иглами и шприцами ‑ самым эффективным способом передачи ВИЧ. Тем не менее, существуют проверенные методы, чтобы замедлить распространение ВИЧ посредством ПИНов. 
Если ПИНы вводят героин или родственные наркотики ‑ как это наиболее распространено в Восточной Европе – программы по замещению наркотиков метадоном или бипенорфрином могут значительно замедлить передачу ВИЧ. Успех таких программ также зависит от установки в удобных местах пунктов по обмену игл и шприцев, как для обеспечения чистого оборудования, так и для приобщения пользователей к системе здравоохранения. 
Это трио политики составляет основу того, что известно среди специалистов здравоохранения как «пакет по снижению вреда». Тем не менее, Россия и Украина не тратят деньги на снижение вреда. 
Международная помощь поддерживает усилия по снижению вреда в обеих странах в скромных масштабах: большая часть денег поступает от Глобального фонда по борьбе со СПИДом, туберкулезом и малярией. Но Россия, в связи с ростом национального дохода, больше не имеет права на гранты Глобального фонда на борьбу с ВИЧ/СПИДом. 
Группа неправительственных организаций (НПО) в России, которые прилагали усилия по снижению вреда при помощи средств Глобального фонда, получила заверения от правительства, что оно будет продолжать финансировать работу, как только закончатся средства. Но осенью прошлого года правительство отказалось от этого, и Глобальный фонд выдал группе экстренный грант на два года. 
«Нет никаких доказательств того, что использование метадона и бипенорфрина облегчает лечение наркомании», ‑ заявила Ольга Кривонос, глава Департамента организации медицинской помощи и развития здравоохранения при Министерстве здравоохранения и социального развития России в марте 2009 года. В Украине, в которой импорт метадона был легализован только в декабре 2007 года, во время моего визита было только 5000 человек, которые его получали. 
«Есть большое количество научных данных об эффективности заместительной терапии против ВИЧ/СПИДа», ‑ заключили в 2004 году в аналитической записке Всемирная организация здравоохранения, Управление ООН по наркотикам и преступности и Объединенная программа ООН по ВИЧ /СПИДу. Институт медицины США высказал свою позицию по этому вопросу в докладе 2007 года: «Учитывая убедительные доказательства своей эффективности в лечении наркотической зависимости, наркотическая терапия агонистом должна быть широко доступна, где это возможно». 
Популярное объяснение отсутствия действий в России и Украине заключается в том, что их правительства считают ПИНов преступниками, а не больными людьми, и проводят неофициальную политику, оставляющую их на произвол судьбы. В действительности, милиция регулярно преследует пользователей (и людей, которые им помогают), еще больше усугубляя ситуацию. 
Остатки советского недоверия к посторонним влияет на мнения многих, и часто повторяется утверждение, что их культура другая: вмешательство, которое работает на Западе, возможно, не будет работать на Востоке. Существует также подозрение, что грязные капиталистические свиньи хотят получить прибыль от продажи заменителей наркотиков, независимо от того, работают они или нет. 
Люди есть люди. Снижение вреда работает везде, и основными финансовыми благодетелями являются сами страны, которые видят снижение распространения ВИЧ, преступности, а также людей, которые возвращаются на работу. 
Беременные ВИЧ-инфицированные ПИНы передают вирус своим детям, а иногда ‑ поразительно часто в России ‑ отказываются от своих новорожденных, оставляя их государству. Люди, инфицированные ПИНами, также могут заразить других сексуальным путем, далее укрепляя мост к «основному» населению. 
Среди выступавших были президент Австрии Хайнц Фишер, Билл Клинтон, Билл Гейтс и исполняющий обязанности президента Южной Африки Кгалема Мотланте. Организаторы провели встречу в Вене, поскольку она является «воротами в Восточную Европу», и они надеялись более чем когда-либо привлечь эту область. 
«Венская декларация», одобряющая меры по снижению вреда ‑ и подчеркивающая наркотическую политику, основанную на науке, а не идеологии ‑ была представлена на заседании и собрала более 10 000 подписей. Но наиболее влиятельной подписавшейся фигурой из Восточной Европы была первая леди Грузии, страны, 2700 ВИЧ-инфицированных которой предположительно составляют всего 0,018% от общего регионального уровня. 

Следующий рубеж Эболы 
НЬЮ-ДЕЛИ - Какие страны, помимо тех, что в Западной Африке, наиболее восприимчивы к эпидемии Эбола? Большинство эпидемиологов не сильно боятся вируса в развитом мире, с его эффективными мерами карантинных процедур и слежения, или даже в малонаселенных развивающихся странах. 
Индия, с ее большой эмиграцией населения (второй по величине в мире), высокой плотностью городского населения, и отсутствием надлежащей инфраструктуры общественного здравоохранения, потенциально имеет шанс потерять больше всех, если вирус Эбола распространится. Связи с Западной Африкой очень тесные и берут свое начало с прошлого столетия, с почти 50 000 индийцев и людей индийского происхождения, проживающих в регионе. 
В самом деле, десятки людей изо дня в день летают между Аккрой, Лагосом, Фритауном, Монровией, или Абиджаном и Нью-Дели, Мумбаи, Калькуттой, Ченнаи, транзитом через Ближний Восток или Европу. В то время, как контроль на выходах есть во всех международных аэропортах в пострадавших районах, инкубационный период вируса (который в нынешней вспышке длится в среднем восемь дней, но может длиться до 21 дня) это означает, что те, у кого нет ни одного из симптомов текущей инфекции, может совершить поездку в Индию, не вызывая тревоги. 
Кажется маловероятным, что правительство Индии сможет отследить всех прибывающих из Западной Африки. 
Плотность населения в мегаполисах Индии, достигает 10 000 человек на квадратный километр, и может сравниться, даже с городами второго и третьего уровня, с их трущобами для размещения огромного количества мигрантов из сельской местности. Расходы на инфраструктуру здравоохранения были крайне недостаточными, будучи не в состоянии идти в ногу с бурным ростом городского населения. 
За пределами крупных городов, большинство медицинских учреждений не в состоянии обеспечить большим, чем первичная медицинская помощь. Данные Всемирного Банка показывают, что Индия в настоящее время имеет 6,5 врачей, 13 медсестер и девять больничных коек на 10000 человек - уровни, которые меньше половины среднего показателя мирового уровня и намного ниже того, что рекомендует Всемирная организация здравоохранения. 
Учитывая эти факторы - городскую плотность и перегруженные пригородные трущобы с плохой санитарией, дренажной и канализационной системой, и слабой инфраструктурой здравоохранения - легко представить, как вирус Эбола может быстро распространиться. Один инфицированный человек, который приезжает из Западной Африки, затем легко может спровоцировать эпидемию, оставшись неизвестным. 
Правительство Индии настаивает, что оно готово. Но, с ограниченными ресурсами и оборудованием, и плохо обученным медицинским персоналом за пределами крупных мегаполисов, легко представить, как заболевание поражает работников здравоохранения, как продемонстрировали последние случаи в Мадриде и Далласе - не говоря уже о Западной Африке. 
Система здравоохранения сталкивается глубокими системными проблемами, которые не могут быть решены в одночасье или только в ответ на вирус Эбола. То, что власти могут сделать, это улучшить отслеживание всех пассажиров, прибывающих из Западной Африки, так же как это начали делать, Соединенные Штаты и Соединенное Королевство. 
В идеале, все пассажиры, прибывающие из этого региона будут помещены на карантин по прибытии и контролироваться на выявление симптомов в течение не менее восьми дней. Но это было бы неправильно, и возможность правительства к реализации такой программы во всех международных аэропортах и ​​морских портах Индии является сомнительной. 
Вместо этого, все прибывающие пассажиры из Западной Африки должны быть предупреждены о симптомах заболевания, проинструктированы, как себя проверять и осведомлены о важности обращения к врачу при первых признаках заболевания. Кроме того, важно, предоставить медицинским работникам во всех городских районах информацию о вирусе и его симптомах и обучить их методам, чтобы выяснить медицинскую и туристическую историю пациентов. 
Нынешняя эпидемия Эбола в Западной Африке отражает фундаментальное нарушение экологического равновесия. Вирус, который ранее инфицировал египетскую летучую собаку уже перешел на людей, у которых прирост и плотность населения находится в противоречии с той поддержкой, которую может обеспечить природная среда. 
Хотя вполне вероятно, что Эбола всплывет в Индии в ближайшем будущем, как показала Нигерия, адекватный ответ возможен. Лагос, где нигерийские власти проделали замечательную работу по предотвращению распространения вируса, напоминает мегаполисы Индии. 

Жажда жизни 
ФРИТАУН, СЬЕРРА-ЛЕОНЕ – Я был молодым врачом в реанимации детской больницы Ола Дьюринг в Сьерра-Леоне когда я посоветовал матери ребенка с тяжелой формой малярии солгать. Ее дочь Марияма срочно нуждалась в переливании крови, которое бы спасло ей жизнь. 
Когда она вернулась через шесть часов, она положила на стол достаточно денег, чтобы покрыть все необходимые процедуры для Мариямы: переливание крови, а также лечение для малярии и глистной инвазии. Несколько дней спустя, я выпустил из больницы все еще слабую, но выздоравливающую, четырех-летнюю Мариаму. 
Не болезнь Мариямы заставила ее родственников действовать, а ее смерть. То же самое произошло в гораздо большем масштабе во время эпидемии лихорадки Эбола в Западной Африке. 
Считается, что эта эпидемия впервые разразилась в лесных районах Гвинеи в декабре 2013 года, затем постепенно распространилась на территорию Сьерра-Леоне и Либерии. Международное сообщество наблюдало, как болезнь разорила три страны, уничтожая деревни, истребляя целые семьи и доводя экономику до тупика. 
Из-за страха подхватить болезнь, школы были закрыты: студенты и преподаватели не выходили из дома. Помимо этого, многие рабочие оставались дома, в результате чего рестораны, бары, отели прекратили работать и экономика остановилась. 
Начались предприниматься меры, которые повлияли на социальные факторы жизни. Комендантский час был введен во многих районах и людей начали отговаривать от дальних поездок. 
Тем не менее, болезнь распространилась в городских районах и, как лесной пожар, охватила три страны и проскользнула в другие. На сегодняшний день более 8,500 заражений и 3,500 смертей были зарегистрированы в одной лишь Сьерра-Леоне. 
В то время как рос страх лихорадки Эбола, многие граждане перестали пользоваться услугами здравоохранения, что отразилось в 23% падении рождаемости в больницах или клиниках, 21% падении в количестве детей, получавших базовую иммунизацию и 39% падении в количестве детей продолжающих лечение от малярии. В результате, в этих странах произошел всплеск предотвратимых с помощью вакцин болезней, малярии, материнской и детской смертности и острого недоедания. 
Но Сьерра-Леоне шаг за шагом встает на ноги и приступила к осуществлению двухлетнего плана восстановления. Первый приоритет – это довести число заражений лихорадкой Эбола до нуля и держать его там. 
План требует реставрации медицинских услуг в 40 больницах и 1,300 центрах первичной медико-санитарной помощи по всей стране, чтобы дети и матери могли получать бесплатный необходимый уход, прививки и лечение таких болезней, как туберкулез, ВИЧ/СПИД и малярия. Кроме того, в целях укрепления безопасности и восстановления доверия в систему здравоохранения, план предусматривает меры для лучшей практики контроля за инфекцией и подготовкой новых квалифицированных рабочих. 
Ожидается, что в одной лишь Сьерра-Леоне оно будет стоить $1,3 млрд – $896.2 млн из которых еще не найдены в бюджете. Чтобы собрать оставшуюся сумму, мы нуждаемся в помощи от наших африканских партнеров и целого международного сообщества. 
Мы нуждаемся в подлинной вовлеченности, открытом общении и взаимной подотчетности на местном, национальном, региональном и глобальном уровнях. Мы уже испытали то, каким образом отсутствие необходимых медицинских услуг может опустошить страну, забрав тысячи жизней и разрушая многое другое. 
Как страна мы сплотились вместе для того, чтобы преодолеть Эболу, а сейчас мы полны решимости предотвратить будущие эпидемии. С текущей международной поддержкой мы будем заниматься именно этим. 

Эбола и инновации 
В недавних обсуждениях о том, как бороться с вирусом, методическая строгость науки и медицины уступила гиперболической политике и общественной истерии. Несомненно, информированная, основанная на данных государственная политика по управлению текущей вспышкой должна оставаться главным приоритетом. 
Во-первых, борьба против одного заболевания не должна иди в ущерб укреплению всей системы здравоохранения. Страны с неустойчивыми системами здравоохранения могут быть способны победить определенную болезнь с помощью НПО и правительств иностранных государств, однако они, скорее всего, оказываются угрожающе неготовыми к неожиданным вспышкам новых заболеваний. 
Более 2000 либерийцев умерли от этой болезни, а вирус продолжает свирепствовать. Аналогично, без укрепления системы здравоохранения в целом другие страны, которые показали хорошие результаты в определенных областях – скажем, в борьбе с Эболой – могут по-прежнему сталкиваться с большими жертвами и долгосрочными экономическими потрясениями. 
В результате, было сложно найти доступное и простое в использование защитное оборудование для передовых медицинских работников и быстрые, надежные, понятные и экономически эффективные проводимые на местах тесты. Государственный и некоммерческий сектор должны поддерживать инновации, которые ориентированы не только на решение неотложных проблем, но и на борьбу с потенциальными проблемами в будущем. 
Это важный шаг в правильном направлении, но подобные усилия должны предприниматься задолго до вспышки, если от них ждут значительного влияния. Новым технологиям требуется время для тестирования, прежде чем их можно будет разворачивать на месте, а развертывание до стадии крупномасштабного производства является главной проблемой для любого нового изобретения. 
Кризис Эболы показал, что нам следует подумать о развитии нашей способности к инновациям на самом базовом уровне. Так же, как системы здравоохранения в развивающихся странах нуждаются в укреплении, нам необходимо создать собственные возможности по разработке новых решений для схожих проблем в случае их возникновения. 
Инженерные школы зачастую не в состоянии обеспечить студентов знаниями и пониманием проблем, стоящих перед людьми за пределами развитого мира. Студенты-медики и специалисты в области общественного здравоохранения иногда учатся или стажируются в местах, где бремя болезни высоко; однако аналогичные возможности для инженеров и технологов бывают доступны лишь в редких случаях. 
Создавая исследовательские гранты, финансирование по которым не истекает сразу же после подавления вспышки, мы бы существенно увеличили свой портфель решений для лучшего управления будущими эпидемиями. 
При столкновении со следующим Эбола-подобным вызовом наша способность ответить на него будет зависеть от силы местных учреждений и нашей способности развивать правильные инструменты, с помощью которых мы будем с ним бороться. Никто не может предсказать, сколько жизней зависит от предпринимаемых нами сегодня шагов. 

Эбола и Неравенство 
НЬЮ-ЙОРК – Кризис Эбола напоминает нам, еще раз, о другой стороне глобализации. Не только хорошие вещи – такие как принципы социальной справедливости и гендерного равенства - более легкое, чем когда-либо прежде, пересечение границ; но и злокачественное влияние экологических проблем и болезней. 
Кризис также напоминает нам о важности государства и гражданского общества. Мы не обращаемся к частному сектору, чтобы контролировать распространение заболевании, таких как лихорадка Эбола. 
Даже правые фанатики, которые хотят закрыть такие государственные учреждения обращаются к ним, когда сталкиваются с подобным кризисом, вызванным Эболой. Правительства не могут сделать идеальную работу при решении подобных кризисов, но еще одна из причин того, почему что они не сделали это так хорошо, как мы надеялись, что мы выделяли недостаточно средств для соответствующих учреждений на национальном и мировом уровне. 
Эпизод Эбола имеет дополнительные уроки. Одна из причин, что болезнь распространилась так быстро в Либерии и Сьерра-Леоне — это то, что обе страны разорены войной, где большая часть населения недоедает, а система здравоохранения была разрушена. 
Более того, в случае, когда частный сектор не играет существенной роли - разработка вакцины - имеется мало стимулов для выделения ресурсов на болезни, которым подвержены бедные или бедные страны. Только тогда, когда развитые страны находятся под угрозой, появляется достаточный стимул инвестировать в вакцины, чтобы противостоять такой болезни, как лихорадка Эбола. 
Это не столько критика частного сектора; в конце концов, фармацевтические компании в бизнесе не по доброте своего сердца, и нет денег для предотвращения или лечения болезни бедных. Скорее, тем, что ставит под вопрос кризис Эбола является наша зависимость от частного сектора, чтобы делать то, что правительства делают наиболее эффективно. 
Неудачи Америки в этом отношении вызвали особое внимание - настолько, что в некоторых африканских странах лечат посетителей из США, с соблюдением особых мер предосторожности. Но это только отголоски более фундаментальной проблемы: в основном частная система здравоохранения в Америке не удалась. 
Правда, в конце концов, у США есть некоторые ведущие мировые клиники, научно-исследовательские университеты, а также передовые медицинские центры. Но, хотя США больше инвестируютна душу населения и процент от ВВП на медицинское обслуживание, чем в любой другой стране, ее результаты в отношении здоровья действительно разочаровывают. 
Продолжительность жизни мужчин в Америке от рождения является наименьшей из 17 стран с высоким уровнем дохода - почти на четыре года короче, чем в Швейцарии, Австралии и Японии. И это второй наихудший показатель для женщин, продолжительность жизни более чем на пять лет ниже чем в Японии. 
Другие показатели здоровья также в равной степени разочаровывают, с данными указывающими на ухудшение здоровья американцев на протяжении всей жизни. И, по крайней мере, в последние три десятилетия, дело стало ухудшаться. 
С США среди немногих развитых стран, что не признают доступ как основное право человека, и более зависимы, чем другие от частного сектора, и не удивительно, что многие американцы не получают необходимые им лекарства. Хотя Реформа Здравоохранения и Защиты Пациентов (Obamacare) улучшила дело, медицинское-страхование остается слабым, почти половина 50 штатов США отказывается расширять Medicaid, программу финансирования здравоохранения для бедных граждан Америки. 
Кроме того, у США один из самых высоких показателей детской бедности среди развитых стран (что было особенно актуально до политики жесткой экономии, которая резко увеличила уровень бедности в ряде европейских стран), а также отсутствие питания и здравоохранения в детстве, имеют пожизненные последствия. Между тем, законы Америки о ношении оружия способствуют высокому распространению насильственной смерти в развитых странах, как и зависимость от автомобиля является основной причиной высокого уровня аварий на автомагистралях. 
Огромное неравенство в Америке, также является важным фактором в ее медицинском отставании, особенно в сочетании с упомянутыми выше факторами. 
Но показатели здоровья в США хуже, чем в других местах также у лиц с высокими доходами и страховым обеспечением. Возможно, это тоже связано с большим неравенством, чем в других развитых странах. 
Но то, как страны строят свои системы здравоохранения - и свое общество - имеет огромное значение с точки зрения результатов. Америка и весь мир платят высокую цену за чрезмерную зависимость от силы рынка и недостаточного внимания к более основным ценностям, в том числе равенству и социальной справедливости. 

Эбола в Америке 
НЬЮ-ЙОРК – До тех пор, пока Томас Эрик Дункан не принес Эболу в США, болезнь была отвергнута в значительной степени как экзотическая чума, с основным интересом привести к большей бедности Западную Африку, и тех, кто осмелился там заниматься волонтерством. И заражение двух медсестер, ответственных за заботу о Дункане - вероятно, в результате многих нарушений медицинского протокола - сосредоточило пристальное внимание на готовности США к возможной вспышке эпидемии. 
Centers for Disease Control and Prevention, CDC) и другие учреждения здравоохранения работали за кулисами, старательно отслеживая тех, кто, возможно, вступал в контакт с Дунканом и ставя на карантин тех, кто мог передать болезнь. Считалось, что в связи с развитой системой здравоохранения США, заражение в США было практически невозможным. 
National Institutes of Health, NIH), и государственных и местных органов здравоохранения. Например, между 2005 и 2012, CDC потерял 17% своего финансирования, а чиновники недавно сообщили, что средства, выделенные на чрезвычайные ситуации в здравоохранении типа Эбола на $1 млрд меньше, чем было в 2003 году. 
Проблемы, с которыми сталкиваются на государственном и местном уровнях могут быть еще больше. Около 23% местных департаментов здравоохранения сообщили, что программы по подготовке и обеспечению общественного здравоохранения были уменьшены или даже отменены в 2011 году, а еще 15% сообщили о подобных сокращениях в 2012 году. 
Программа Подготовки Больниц была разработана специально для обучения медицинского персонала изолированию заболевания в условиях непредвиденных эпидемий, таких как лихорадка Эбола. Если бы она была финансирована надлежащим образом, пожалуй, те две инфицированные медсестры, в настоящее время были бы здоровы. 
Его бюджет стагнировал большей частью в течение последнего десятилетия, за исключением тех лет, когда он был резко снижен, например, в 2013 году. Это заставило закрыться научно- исследовательские лаборатории, временно прекратив и отодвинув на задний план, потенциально жизненно важные исследования – например, как разработка вакцины против Эболы. 
Одним из объяснений для резкого сокращения бюджетов в последние годы является то, что учреждения здравоохранения, как правило, работают без помпезности и спрятаны от глаз общественности. Прилагая все свои усилия, они предотвращают болезнь без следа, оставляя мало видимых доказательств своей решающей роли. 
Но глобальные чрезвычайные ситуации со здоровьем, как нынешняя эпидемия Эболы, подчеркивают бессмысленность этих фискальных приоритетов. Хотя мы не можем слишком сильно полагаться на нашу инфраструктуру здравоохранения, как правило, ее значение становится слишком очевидным, когда болезнь и смерть стучатся в нашу дверь. 
По мере роста числа случаев в Западной Африке, растет и возможность вспышек за пределами этого континента. А когда члены международного сообщества не могут сдержать эпидемию, самый богатый и самый мощный актер, а именно США, имеет обязательство вмешаться и попытаться это сделать. 
Но его решение было принято только после того, как эпидемия уже тлела в течении многих месяцев, с подтвержденными 6000 случаями Эболы и многими другими незамеченными. Если бы финансирование CDC было на соответствующем уровне, поддержка США - в виде высококвалифицированных специалистов общественного здравоохранения, а не наземных войск - могла бы развернуться гораздо раньше и была бы более эффективной. 
По иронии судьбы, CDC и ее руководство попали под пристальное внимание из-за неправильного ухода за Дунканом и как следствие передаче вируса Эбола дальше. Тем не менее, если бы те же самые законодатели, которые сейчас высмеивают CDC, услышали мольбы о дальнейшей поддержке и предупреждения о последствиях недостаточного финансирования за последние несколько лет, возможно, что США не находились бы ситуации, в которой они оказались сегодня. 
Руководящим принципом общественного здравоохранения - предотвращение заболевания, прежде чем оно поражает, и это требует долгосрочных инвестиций в учреждения, которые могут нас защитить. Наше коллективное здоровье и благополучие являются свидетельством эффективности таких учреждений. 
К счастью, вспышка лихорадки Эбола вряд ли полностью подвергнет американцев к слабым фискальным выборам последнего десятилетия. Но внезапное появление этого заболевания на мировой арене служит напоминанием того, что может произойти, если мы не проявим бдительность. 

Борьба с Эболой на всех фронтах 
ПАРИЖ – Судя по освещению в СМИ Соединенных Штатов и Европы вспышек Эболы в Западной Африке, можно сделать вывод, что условия в пострадавших странах улучшаются. Однако, хотя эпидемия уже не занимает первые полосы, вирус еще отнюдь не остановлен. 
Недавно, я ездил в Конакри, столицу Гвинеи, вместе с президентом Франции Франсуа Олландом, а затем посетил Масенту, сельский район в лесистой части страны, недалеко от места первоначальной вспышки. В обоих местах я собственными глазами видел разрушительные последствия вируса: страдания, страх, отчаянье и, в конечном счете, смерть. 
Правда в том, что вирус Эбола продолжает распространяться, причем быстро. Разумеется, его распространение остановили в Либерии, но только в Либерии, и даже там нет никаких гарантий того, что не произойдет новая вспышка. 
Высокая плотность населения создает благодатную почву для любого вируса, не говоря уже об Эболе. Коварное сочетание широко распространенной бедности в Западной Африке, ее ограниченных медицинских ресурсов и густонаселенных городских районов может стать невероятно смертоносным. 
Более 16 000 были заражены. Это приблизительные цифры, и, хотя они дают важную информацию о траектории развития эпидемии и эффективности мер реагирования, чиновники предупреждают, что реальные цифры, скорее всего, намного выше. 
Это право, согласно Всемирной организации здравоохранения (ВОЗ), включает в себя «доступ к своевременной, надлежащей и доступной медицинской помощи приемлемого качества». Однако в случае вирусов, таких как лихорадка Эбола, лишь несколько государств, если такие вообще существуют, могут обеспечить подобные гарантии. 
Этот императив не менее силен и с чисто корыстной точки зрения. Если вирус не будет быстро остановлен, все – каждая страна – окажутся в опасности. 
Однако, если мы хотим добиться этого, вирус должен быть изучен и диагностирован. Необходимо прекратить его распространение, а также предложить способ лечения. 
С момента вспышки вируса в марте институт Пастера, независимая научно-исследовательская организация, работала над пониманием того, как можно остановить распространение вируса и создать методику лечения. Наши исследователи следят за распространением вируса, чтобы понять развитие эпидемии, и мы также работаем над расширением возможностей местных научных и медицинских кадров. 
Целевая группа по борьбе с Эболой института Пастера борется с вирусом на месте, в Западной Африке, а также в лабораториях во Франции, изучая вирус и пути его распространения, не оставляя камня на камне ради поиска медицинского решения, которое остановит эту вспышку и предотвратит новые. Совместно с ВОЗ и неправительственными организациями, в том числе такими, как «Врачи без границ», «Красный Крест» и «Красный Полумесяц», Институт Пастера ищет способы борьбы с вирусом и его причинами. 
Страны мира заявили о поддержке, финансовой и прочей, чтобы решить самые насущные проблемы: помочь больным людям и общинам. Многие страны уже вносят свой вклад в исследование причин, путей распространения и лечения вируса Эбола. 

Эбола и не только 
Нарушая основные научные принципы, они бросают вызов фундаментальным этическим критериям принудительных действий в области общественного здравоохранения. А когда речь заходит о защите граждан от лихорадки Эбола – не говоря уже о предотвращении подобных кризисов глобального здравоохранения в будущем – такие действия могут оказаться контрпродуктивными. 
Наиболее вопиющие примеры чрезмерной реакции произошли в США, где первоначальные действия повлекли за собой повышенный скрининг лиц, прибывших из Гвинеи, Либерии и Сьерра-Леоне. Что более проблематично, несколько штатов установили обязательный 21-дневный карантин для медработников-добровольцев, возвращающихся в США из государств, пострадавших от Эболы. 
Пришло время развитым странам понять, что лучший способ защитить своих граждан от лихорадки Эбола ‑ это помочь остановить распространение вируса в Западной Африке. Это требует стабильных «быстрых действий» против Эболы в трех наиболее пострадавших странах. 
Нельзя терять ни минуты. Действительно, недостаток решительного лидерства уже слишком сильно задержал эффективный международный ответ на текущую вспышку лихорадки Эбола, тем самым резко увеличив издержки кризиса. 
Помимо поисков причин распространения лихорадки Эбола, международное сообщество должно использовать уроки нынешнего кризиса во время будущих потенциальных опасностей для здоровья, разработав надежный ответ, который подчеркивает ранние, надежные действия на основе фактических данных. Для этого необходимо запустить три основные инициативы. 
Если бы, в момент возникновения эпидемии Эболы, для надежных первоначальных действий было бы доступно подобное финансирование, ВОЗ имела бы сильный стимул к своевременному объявлению международной чрезвычайной ситуации. 
Несмотря на то что это было в высшей степени доступно, составляя менее 0,5% от международной поддержки медицинской помощи, ВОЗ не удалось его создать. Глупость этого решения в настоящее время болезненно очевидна, как и то, что объем резервного фонда должен быть значительно больше – до 500 миллионов долларов. 
Это позволило бы обеспечить страны со слабыми системами здравоохранения – которые особенно восприимчивы к вспышкам заболеваний – человеческими ресурсами, которые необходимы им, чтобы быстро взять под контроль кризис здравоохранения. 
Такой фонд мог бы вписаться в структуру международных медико-санитарных правил, которая была согласована в 2005 году, и продвинуть дело всеобщего здравоохранения, основываясь на принципе, что все люди имеют право на охрану здоровья. 
Также от правительств необходимо выделение достаточных внутренних ресурсов для достижения этих целей, как, например, в случае с лидерами африканских государств, выполнение обещания Абуджийской декларации 2001 года о выделении не менее 15% национальных бюджетов на здравоохранение. Однако для стран с низким уровнем дохода значительный прогресс на пути к установлению прочных систем здравоохранения будет практически невозможным без поддержки стабильно работающего международного фонда. 
Учитывая, что создание такого фонда повлечет за собой массовые многомиллиардные инвестиции долларов в страны с низкими доходами, социальная мобилизация является ключевым фактором для создания необходимой политической поддержки. В этом смысле глобальные действия, направленные на решение проблемы СПИДа – стимулированный президентом США чрезвычайный план по борьбе со СПИДом и Глобальный фонд для борьбы со СПИДом, туберкулезом и малярией – могут послужить в качестве полезной модели. 
Помимо создания мощной инфраструктуры здравоохранения, национальные правительства должны разработать системы подотчетности в сфере медицинского обслуживания населения. Это включает в себя справедливое и прозрачное управление ресурсами, гарантии по борьбе с коррупцией, инструменты для мониторинга прогресса, участие гражданского общества и ответственность за неудачи. 
Для достижения этих целей международная коалиция настаивает на разработке Рамочной конвенции по вопросам глобального здравоохранения, направленной на укрепление системы государственного управления в области здравоохранения на местном, национальном и глобально уровнях. Договор, основанный на принципе права на охрану здоровья, даст четкие ориентиры для выделения средств и прочих обязанностей. 
Эпидемия Эболы в Западной Африке должна вдохновить коррекцию курса в международной политике в области здравоохранения, подчеркнув необходимость обеспечения инструментов быстрого реагирования и сильной инфраструктуры здравоохранения. Создание базы для обеспечения масштабируемого, устойчивого финансирования для достижения этих целей является мудрой и доступной инвестицией – той, которая в интересах каждого человека. 

Развитие - для людей 
В Либерии закрыто 60% рынков; в Сьерра-Леоне только пятая часть из 10 000 больных СПИДом, нуждающихся в антиретровирусной терапии, получает такое лечение; в результате кризиса правительство Гвинеи сообщает о дефиците платежного баланса в 220 миллионов долларов США. Если вспышку Эболы не подавят в ближайшее время, будет уничтожено большинство экономических и социальных завоеваний, достигнутых после прекращения гражданской войны в Либерии и Сьерра-Леоне и в результате демократических реформ в Гвинее. 
Все три страны остаются неустойчивыми, разделенными и, как показывает сегодняшний кризис, крайне склонными к потрясениям. Обобщая сложившуюся ситуацию, можно сказать, что сегодняшний кризис в регионе покажет, как в мире поддерживается и продвигается развитие. 
Действительно, хотя экономики Гвинеи, Либерии и Сьерра-Леоне быстро росли за последнее десятилетие до вспышки Эболы ‑ со среднегодовыми темпами в 2,8%, 10% и 8% соответственно, население этих стран ощущало мало улучшений в своей повседневной жизни. Более 65% прямых иностранных инвестиций поступали в горнодобывающую и лесную промышленность, которые известны небольшим объемом занятости трудовых ресурсов и высокой концентрацией богатств у узкого круга лиц. 
Перед вспышкой Эболы во всей Либерии было всего 120 врачей на четыре миллиона населения. Прибавьте к этому необъятные городские трущобы – малоуправляемые, перенаселенные и с ужасными санитарными условиями – и не надо удивляться тому, какие усилия необходимо прикладывать этим странам для обуздания эпидемии Эболы. 
Все страны этого региона имеют длительную историю конфликтов и плохого государственного управления, что привело к полной потере доверия к правительственным и государственным организациям, как это подтверждается в исследовании «Афробарометр» за 2012г. Более того, отсутствие прочных социальных контактов стало основным препятствием в создании устойчивой власти и эффективного государственного управления. 
В дополнение к этому, такая обстановка создала почву для появления диких слухов о том, что правительство и сотрудники служб здравоохранения осуществляют заговор – заразить население Эболой. Многие отрицают, что бацилла Эболы вообще существует, а якобы придумана она правительствами для того, чтобы получить дополнительные финансовые средства от международных организаций; население этих денег никогда не увидит. 
Такие слухи и страхи заставляют многие семьи прятать умерших и тайно хоронить их по ночам, а в некоторых районах население даже нападает на сотрудников здравоохранения. Все это очень затрудняет работу по обузданию вспышки инфекции Эболы. 
В условиях, когда очень заразный и смертельный вирус уносит жизни в бедных и расколотых общинах, обычная работа по обузданию болезни недостаточна. Единственным способом борьбы со вспышкой Эболы и прекращения аналогичных эпидемий является обращение к фундаментальным социальным и политическим проблемам, которые допустили такое быстрое и широкомасштабное распространение вируса. 
Ключ к решению данных проблем – поставить людей в центр всех усилий по развитию, увеличивая инвестиции в здравоохранение, образование и другие общественные услуги. Одновременно необходимо проводить работу по увеличению числа рабочих мест. 
Люди, находящиеся на переднем фронте схватки с Эболой ‑ включая специалистов Программы развития ООН – все это время мобилизуют население на борьбу с болезнью, поддерживают медицинский персонал, помогают справиться с этой бедой выжившим и семьям погибших. Как бы ни были важны эти усилия сами по себе, они должны быть поддержаны долгосрочной программой усиления хрупкой защиты этих стран. 
Эбола будет побеждена, но уязвимые места, выявленные при борьбе с инфекцией, должны заставить фундаментально изменить направление действий политических лидеров. 

Болезни без Границ 
Все более заметные последствия изменения климата, роста геополитической напряженности, государственного кризиса и развала, неадекватных или неравных экономических возможностей и распространения инфекционных заболеваний - и это лишь некоторые из самых больших угроз - создали условия значительной неопределенности. Станет ли 2015, годом, когда эти риски достигнут критической стадии или моментом, когда мировые лидеры соберутся вместе, чтобы разработать реальные стратегии по их уменьшению? 
На этой неделе, я присоединюсь на Всемирном Экономическом Форуме в Давосе, Швейцария, к лидерам из мира бизнеса, правительств, политики, искусства и научных кругов, чтобы обсудить риски, с которыми сталкивается мир. Конечно, определить, какие проблемы заслуживают наибольшего внимания будет нелегко. 
Вот, где годовые отчеты Глобальных Рисков ВЭФ могут помочь. Опираясь на перспективы примерно 900 экспертов и лиц, принимающих решения по всему миру, которые участвуют в обзоре глобальных рисков ВЭФ, отчет этого года, показал, что в первый раз за свою десятилетнюю историю, экономические риски стоят на заднем плане, после экологических и геополитических проблем. 
В частности, участники оценили межгосударственные конфликты с региональными последствиями, как самый высокий риск, с точки зрения вероятности, с которым столкнется мир в 2015 году, и экстремальными погодными явлениями, стоящими на втором месте. Самыми высокими рисками, с точки зрения воздействия, были водные кризисы и распространение инфекционных заболеваний. 
По словам основателя ВЭФ Клауса Шваба, 2015 год может быть “судьбоносным годом для человечества.” Действительно, если мировые лидеры – со стороны многосторонних организаций, правительств, частного сектора и групп гражданского общества - используют возможности для более тесного сотрудничества, затяжные риски могут быть охлаждены прежде, чем они закипят. 
Область, в которой совместные общие действия могут сыграть важную роль - распространение инфекционных заболеваний. Во время встречи в Давосе, чиновники обсудят создание новых чрезвычайных служб при глобальных пандемиях, что позволит странам быстро реагировать на кризисы в рамках своих границ, предоставляя им необходимые средства. 
Чтобы понять, насколько сильно мир нуждается в такой возможности, стоит посмотреть не дальше чем на продолжающуюся пандемию Эболы, которая разорила общества Западной Африки, захватывая тысячи жизней и переворачивая еще больше. Быстрый и решительный ответ мог бы сделать гораздо больше для сдерживания вируса. 
Действительно, шесть месяцев кризиса, всего 30 медицинских команд лечили и ухаживали за пациентами в Гвинее, Либерии и Сьерра-Леоне. Нехватка работников здравоохранения, услуг и расходных материалов не позволили многим людям получить лечение, позволяя вирусу распространяться дальше. 
Страх, казалось, неумолимо распространяющегося заболевания затруднил торговлю, деловую активность и поездки в пострадавшие страны. В декабре Всемирный Банк понизил свои оценки роста для ранее быстро растущих экономик Гвинеи, Либерии и Сьерра-Леоне, которые как сейчас ожидается, потеряют в 2015 году $1,6 млрд из доходов. 
Для того, чтобы стать более подготовленным к решению будущих пандемий, мир должен сейчас инвестировать в укрепление систем общественного здравоохранения, укрепление способности профилактики заболеваний в развивающихся странах, а также создание новых и гибких финансовых инструментов. Глобальные пандемические чрезвычайные службы могли бы мобилизовать общественные и частные ресурсы, предварительное финансирование, в случае, когда такая ситуация возникнет, финансирование на месте, в целях поддержки немедленного масштабного реагирования. 
Как продемонстрировал кризис Эбола, когда охватывает пандемия “пускание шапки по кругу”, отнимает слишком много времени и несет большие экономические и, что важнее, человеческие затраты. Такой глобальный ресурс мог бы поддержать разработку всеобъемлющей стратегии по решению очередной вспышки, включая план быстрого внедрения медицинских работников и запасов. 
Это может даже обеспечить сигнал для рынка производителей вакцин и лекарств. Отчет по Глобальным Рискам ВЭФ подчеркивает потребность в надежных планах, чтобы противостоять столкновению с угрозой пандемии. 
Мы не можем исключить глобальный риск. Однако, мы можем сделать наши экономики и общества более устойчивыми и, таким образом, лучше оснащенными, чтобы свести к минимуму воздействие угроз, стоящих перед нами. 

Три угрозы здоровью населения в мире 
САН-ФРАЦИСКО – Трагическая вспышка лихорадки Эбола в Западной Африке указала на необходимость безотлагательного укрепления систем здравоохранения, как на национальном, так и на глобальном уровне. Однако, несмотря на то что вирус Эбола привлек внимание мира к недостаткам системы, основная цель должна заключаться в борьбе с неугасающими эпидемиями, которые потихоньку причиняют страдания и приносят смерть населению по всему миру. 
Однако она является не первой, а также и не самой опустошительной пандемией, с которой столкнулся мир. В действительности, самым известным смертельно опасным заболеванием для человечества является оспа, она была основной причиной смерти в Европе до тех пор, пока в 1796 году Эдвард Дженнер не разработал вакцину. 
Бубонная чума в четырнадцатом веке унесла жизни 75-100 миллионов человек, более половины населения Европы. Примерно 75 миллионов человек или 3-5% мирового населения умерло на протяжении всего нескольких месяцев в 1918 году во время пандемии гриппа-испанки – это в два раза больше, чем погибло в ходе первой мировой войны. 
Мировое сообщество продолжает борьбу с ВИЧ/СПИДом, который уже вызвал смерть более 40 миллионов человек и которым на сегодняшний день инфицировано аналогичное количество человек, при этом 95% жертв эпидемии проживает в развивающихся странах. Только после того как ВИЧ/СПИД получил свое развитие, в развитых странах была разработана высокоэффективна антиретровирусная терапия – терапия, к которой большинство бедного населения, страдающего от заболевания, не может получить доступа или не может себе ее позволить. 
Однако, во время беспрецедентной глобальной взаимосвязанности каждый заинтересован в наличии на местах адекватных систем и структур медицинского обслуживания для того, чтобы справиться с эпидемией. Для достижения этой цели необходимо предоставление инвестиций в достаточном объеме; в общем и целом, эффективные национальные системы здравоохранения и оперативное отслеживание являются первыми линиями защиты от вспышек заболеваний. 
Программа «70/70/60» Чрезвычайной миссии ООН по борьбе с вирусом Эбола (Mission for Ebola Emergency Response), предусматривающая изолирование 70% больных лихорадкой Эбола и обеспечение безопасного проведения 70% похорон в течение 60 дней, применяется широко, что привело к значительному сокращению появления новых случаев заболевания. Тем не менее, люди продолжают страдать и умирать, часто из-за невозможности получения доступа к достоверной информации или адекватному лечению. 
Безусловно, когда речь заходит об обеспечении здоровья нации, существует тонкая грань между защитой публичных прав и ущемлением прав личности. Поэтому все вмешательства, связанные с санитарно-гигиеническими мероприятиями, должны, в первую очередь, основываться на научных фактах и избегать эмоционального и панического реагирования. 
Вместо того чтобы тратить время на стратегии, основанные на страхе, международное сообщество должно использовать возможности людских и финансовых ресурсов для обеспечения осуществления основанных на фактах, согласованных коллективных действий. Такой объединенный подход возможен, более того, это уже имело место ранее. 
Приверженность Целям развития тысячелетияООН, в которых содержатся четыре цели, связанные со здравоохранением ‑ они касаются питания, заботы о здоровье матери и ребенка, инфекционных заболеваний, – отражает политическое единство в улучшении здоровья во всем мире. Эта институциональная структура способствовала значительному прогрессу в большом количестве указанных областей, например, коэффициент смертности детей в возрасте до пяти лет с 1990 года резко снизился на 49%. 
В таких регионах, как Юго-Восточная Азия и страны Африки к югу от Сахары, здоровье матери и ребенка, а также инфекционные заболевания продолжают оставаться приоритетом. Фактически, все десять стран с самым высоким уровнем детской смертности находятся в Африке к югу от Сахары, вероятность смерти ребенка, родившегося в Западной Африке, до достижения им пятилетнего возраста в 30 раз выше, чем у ребенка, родившегося в Западной Европе. 
Массовое неравенство остается даже в пределах самих стран. Например, существует десятикратная разница в смертности детей первого года жизни между муниципальными округами в мексиканских штатах Герреро и Нуэво-Леон. 
Для взрослого населения в большинстве стран рак, диабет и сердечнососудистые заболевания стали основной причиной инвалидности и смерти. 
Новые инфекционные заболевания, такие как вирус Эбола, могут привлекать большее внимание, однако влияние хронических неинфекционных заболеваний, не говоря об их высоких и растущих социальных и экономических издержках, значительно больше. Политические деятели, принимающие решения, должны вводить агрессивные меры по ограничению распространения факторов риска, таких как потребление табака, алкоголя и продуктов, ведущих к развитию ожирения. 
Мир сталкивается с трехсторонней проблемой обеспечения здоровья: мы должны создать устойчивые национальные и глобальные системы здравоохранения, способные быстро и эффективно реагировать на кризисы, такие как Эбола, ликвидировать или контролировать распространение инфекционных заболеваний и принимать меры в отношении медленно увеличивающегося количества хронических неинфекционных заболеваний. Для того чтобы добиться успеха на всех трех направлениях, нам необходимы непрерывные инвестиции в инфраструктуру здравоохранения, управление и персонал. 
В то же время, это означает устранение более глубокого социального неравенства, не подпадающего под программы охраны здоровья. При формулировании целей развития на период после 2015 года мировые лидеры должны помнить, что здоровье – это основное право человека. 

Переворачивая Страницу об Эболе 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – вспышка лихорадки Эбола, которая началась в прошлом году в Гвинее, Сьерра-Леоне и Либерии, трех из четырех стран бассейна реки Мано, является наиболее тяжелой в истории болезни, так как заболевание было впервые диагностировано в Центральной Африке в 1976 году. Последствия эпидемии были разрушительными, что ставит под вопрос значительный социально-экономический прогресс наших трех стран, после десятилетий конфликтов и нестабильности. 
Регион до сих пор зарегистрировал в общей сложности 25 791 случай заболевания и 10 689 смертей – что, почти в десять раз превышает число смертей от предыдущих эпидемий лихорадки Эбола, вместе взятых. На 2014 год, прогнозируемые темпы роста для наших трех стран составляли 4,5% -11,3%. 
Неконтролируемое распространение болезни, выявило недостатки наших национальных систем здравоохранения, а также слабый потенциал региональных и глобальных институтов по координации и эффективному реагированию. Проще говоря, мы были плохо подготовлены, чтобы справиться и гораздо меньше подготовлены, чтобы предотвратить вспышку такого масштаба. 
Мы несем коллективную ответственность за тысячи жизней, которые унес вирус Эбола и десятки тысяч людей, страдающих от этого заболевания. И сегодня, благодаря организационному совершенствованию и адаптации, мы ближе к победе в борьбе против лихорадки Эбола. 
Мы, президенты трех пострадавших стран, встретились в Конакри, Гвинея, в феврале, с присоединившимся Кот-д'Ивуар, чтобы принять общую стратегию и положить конец эпидемии, также разработать руководство социально-экономического пост-Эбола восстановления. Вслед за этой встречей, последовала встреча доноров в Брюсселе в начале марта, и совещание в Фритауне, Сьерра-Леоне, спустя две недели, чтобы координировать наши технические комитеты. 
Только тогда инвестирование в частный сектор - двигатель занятости и стабильных источников средств к существованию - начнет восстанавливаться. 
Распространению вируса Эбола способствовала общая история и культура наших стран, что позволило болезни легко пересекать границы и быстро перемещаться из отдаленных сельских районов в городские центры. К сожалению, эпидемия заставила нас закрыть некоторые из наших границ, препятствуя доступу к родственникам и уходу за ними. 
Мы хотим, чтобы наша инфраструктура, политики в области здравоохранения и экономические преимущества работали на благо людей по ту сторону границы, посредством каналов - систем общинной поддержки и коридоров развития - которые поощряют сотрудничество и создание рабочих мест. И мы просим наших международных партнеров, поддержать общий план экономического стимулирования, с акцентом на практические решения, которые могут улучшить рост и повышение занятости населения. 
Первым компонентом является создание устойчивых систем здравоохранения, которые требуют квалифицированных работников в области здравоохранения на местах, в целях расширения покрытия сельских зон. Также требуются программы по общенациональному водоснабжению и канализации, в каждой стране есть необходимость в хорошо оборудованных центрах по борьбе с инфекционными заболеваниями. 
Мы просим Африканский Банк Развития, взять на себя инициативу по созданию инфраструктурного фонда, расширить Инициативы Реки Мано, запущенной в 2013 году, с целью содействия региональной интеграции. И мы просим наших партнеров признать, что программы, изначально запланированные на десятилетний период, должны быть реализованы в срочном порядке. 
В-третьих, мы должны поддерживать восстановление экономики, посредством поощрения доверия в частном секторе, который сильно пострадал от роста расходов в регионе. В частности, регион выиграет от субсидий местным предпринимателям, льготного финансирования и кредитов иностранным инвесторам, а также бюджетной поддержки со стороны правительства. 
Наконец, в соответствии с рекомендацией Комиссии по Африке, Организации Объединенных Наций и Африканского союза, мы просим полного списания нашей внешней задолженности. Это позволит нам восстановить фискальную гибкость, это необходимо, чтобы мы могли софинансировать реконструкцию наших систем здравоохранения. 
Мы призываем наших международных партнеров, поддержать наше экономическое восстановление, в том же духе сотрудничества и с тем же чувством ургентности, что помогло нам бороться с вирусом Эбола. Вместе мы можем построить систему здравоохранения, инфраструктуру и региональные институты, которые будут сильнее, чем до начала эпидемии. 

Европа: испытание кризисом 
Около 2500 лет назад древнегреческий философ Гераклит пришел к выводу, что война есть мать всех вещей. Он мог бы добавить, что кризис – их отец. 
К счастью, война между мировыми державами в настоящее время абсолютно невозможна в связи с угрозой взаимного уничтожения ядерным оружием. Но серьезные международные кризисы, такие как текущий мировой финансовый кризис, остаются реальными – что, возможно, не настолько плохо, как кажется. 
Как и войны, кризисы в корне нарушают статус-кво, что означает, что они создают возможность – без разрушительной силы войны – для перемен, которые в мирное время вряд ли были бы возможны.Чтобы преодолеть кризис, надо принимать меры, которые ранее были бы немыслимы, не говоря уже о возможности осуществления. 
Это и произошло с Европейским Союзом за последние три года, потому что мировой финансовый кризис не только потряс Европу до основания; он принимает масштабы, угрожающие жизни. 
По сравнению с тем, что было в начале 2009 года, теперь мы имеем дело с абсолютно другим ЕС – тем, который разделился на авангард, состоящий из стран-членов еврозоны, и арьергард – из стран-участниц, остающихся за ее пределами. Причина ‑ не злой умысел, а, скорее, давление кризиса. 
На самом деле, практически все табу, существовавшие после того, как разразился кризис, на данный момент отменены. Большинство из них были созданы по инициативе Германии, но теперь их сняли при активной поддержке немецкого правительства. 
Это внушительный перечень: национальная ответственность за сохранение банковского сектора; святость договора ЕС о запрете финансовой помощи правительствам; отказ от европейского экономического управления; запрет на прямое финансирование государств Европейским центральным банком; отказ от поддержки совместной ответственности по задолженностям; и, наконец, преобразование ЕЦБ, по аналогии со старым Федеральным банком Германии, в Европейский федеральный резервный банк на основе англо-саксонской модели. 
Остался только отказ от еврооблигаций, который тоже в скором времени исчезнет. Единственный вопрос – будет ли запрет отменен до или после всеобщих выборов в Германии, которые пройдут в следующем году. 
Германия, имеющая крупнейшую экономику в Европе, играет странную, иногда невероятную роль в кризисе. Никогда ранее, с момента основания Федеративной Республики в 1949 году, страна не была настолько сильной. 
Именно по этой причине многие изменения в Европе произошли вопреки противостоянию Германии. В конце концов, немецкое правительство было вынуждено прибегнуть к кардинальной смене политического курса, что привело к тому, что Германия, будучи экономически сильной, стала слабее институционально – что отразилось в снижении ее влияния в Совете управляющих ЕЦБ. 
Старый Федеральный банк был отправлен на покой 6 сентября, когда ЕЦБ принял свою программу «прямых денежных операций» ‑ неограниченную скупку правительственных облигаций проблемных стран еврозоны – несмотря на одинокие протесты президента Федерального банка Германии Йенса Вайдмена. И программа была принята не президентом ЕЦБ Марио Драги, а канцлером Германии Ангелой Меркель. 
Федеральный банк не пал жертвой заговора Южной Европы; скорее, он доказал собственную несостоятельность. Если бы все пошло по его плану, еврозоны бы больше не существовало. 
В настоящее время еврозона находится на пороге банковского союза, который впоследствии станет финансовым союзом. Но даже при банковском союзе давление на заключение политического союза возрастет. 
Имея в своем составе 27 стран (28 с предстоящим присоединением Хорватии), ЕС будет невозможно внести поправки в договор не только потому, что Соединенное Королевство продолжает сопротивляться дальнейшей европейской интеграции, но и потому, что необходимо будет провести народные референдумы во многих государствах-членах. Эти референдумы станут расплатой с национальными правительствами за их кризисные стратегии, чего не захочет ни одно здравомыслящее правительство. 
Это означает, что для заключения межправительственных соглашений потребуется некоторое время, а также что еврозона будет развиваться в направлении межправительственного федерализма. Этот процесс обещает быть интересным, так как он будет предлагать совершенно неожиданные варианты политической интеграции. 
В конце концов, бывший президент Франции Николя Саркози одержал верх, потому что сегодня во главе еврозоны стоит де-факто экономическое правительство, которое объединяет глав государств и правительств стран-членов (и их министров финансов). Европейским федералистам должен понравиться этот факт, так как чем больше эти главы государств и правительств превращаются в правительство еврозоны в целом, тем быстрее отживет себя их текущая двойная роль, в которой они выступают в качестве исполнительной и законодательной ветви власти ЕС. 
Европейский парламент не сможет заполнить образующийся вакуум, так как ему не хватает финансового суверенитета, который все еще зависит от национальных парламентов, и это будет продолжаться неопределенно долгий срок. Только национальные парламенты могут заполнить этот вакуум, а они нуждаются в общей платформе в рамках еврозоны ‑ своего рода «Палате Европы», ‑ через которую они смогут контролировать Европейское экономическое правительство. 
Национальные депутаты и депутаты Европарламента должны как можно скорее собраться вместе и прояснить свои отношения. В среднесрочной перспективе может возникнуть двухпалатный Европейский парламент. 
Чего все же не хватает, так это стратегии экономического роста для кризисных стран, но, принимая во внимание нарастающую волну беспорядков на юге Европы, принятие такой стратегии неизбежно. У европейцев есть все основания сохранять оптимизм, если они признают новые возможности, которые открыл для них кризис ‑ и будут действовать смело и решительно, чтобы их не упустить. 


Европейский Центральный банк самоуправничает 
На недавнем совещании во Франкфурте Управляющий совет ЕЦБ решил увеличить закупку облигаций, подняв их покупку с 60 миллиардов евро (67 миллиардов долларов США) до 80 миллиардов евро в месяц, причем право на покупку распространяется и на корпоративные облигации. Ставка по депозитам снова была уменьшена, и теперь она составляет 0,4 %. 
Мотивация этих недавних действий понятна: президент ЕЦБ Марио Драги стремится обуздать дефляцию, которая представляет серьезную угрозу экономическому росту. Действительно, гораздо труднее возместить долг в дефляционной окружающей среде, и, таким образом, компании будут склонны к переносу инвестиций на более поздние сроки. 
Хотя то, что происходит сегодня, технически является дефляцией, то есть стабильным снижением уровня цен, что может отразиться на занятости или других показателях, но это не структурная дефляция. Она в основном отражает низкие цены на нефть, которые упали больше чем на 70 % с июня 2014 г. Фактически, если исключить цены на энергию и продовольственные товары, еврозона находится в ситуации структурной низкой инфляции. 
Итак, почему же предпринятая ЕЦБ серьезная программа денежных вливаний (ПДВ) с введением в обращение большой денежной массы не стимулировала рост спроса на товары и услуги? Одна из проблем состоит в том, что банки не хотят перекладывать отрицательную ставку по депозитам на норму сбережений из страха потери своих вкладчиков. 
Между тем банки, домашние хозяйства и предприятия малого и среднего размера все еще избыточно финансируются за счет кредитов, и им требуется время, чтобы выплатить свои долги. Сосредоточенность ЕЦБ на повышении инфляции могла бы казаться правильной, но в действительности прямое расширение программы покупки облигаций игнорирует основные структурные проблемы, которые разрушают более слабые экономические системы еврозоны. 
Марио Драги и «голуби» в Управляющем совете ЕЦБ – а именно президенты центральных банков южно-европейских стран – кажется, считают, что они могут создать автомобиль со сломанным сцеплением, который будет двигаться, если ему дать больше газа. «Ястребы» в Управляющем совете ЕЦБ, такие как президент Бундесбанка Йенс Вайдман и президент Банка Нидерландов Клаас Нот, видят безрассудство этого подхода, но они в меньшинстве. 
Денежное вливание было эффективным инструментом при форсировании экономического роста в Соединенных Штатах Америки, потому что политика количественного смягчения функционировала через рынок капитала. Но в Европе нет объединенного рынка капитала, чтобы позволить восстанавливать равновесие портфельным ценным бумагам; система работает через канал банковской ссуды и, таким образом, раздувает и искажает реальные цены облигаций и акций. 
Еще более критичным является то, что политика ЕЦБ приводит к существенному перераспределению богатства от вкладчиков (включая пенсионеров) из более сильных северных стран еврозоны, а именно Германии, Финляндии и Нидерландов, к заемщикам в южных странах еврозоны, включая Францию, Грецию, Италию, Португалию и Испанию. Такое перераспределение никогда не предполагалось в рамках экономического и валютного союза (ЕВС) и совершенно очевидно не входит в рамки мандата ЕЦБ о проведении коренных изменений в системе ЕВС, особенно в том случае, если такие изменения идут на пользу определенной группе стран. 
И все же ЕЦБ, кажется, привержен этой политике – и не в последнюю очередь потому, что бенефициариев от проведения КС больше, чем тех, кто оплачивает счета. Чем дольше ЕЦБ ведет эту причудливую и безответственную политику, тем больше вероятности того, что когда автомобиль, наконец, тронется, он получит в процессе движения неуправляемый крен. 

Безответственный ЕЦБ 
ФРАНКФУРТ – Недавнее резкое падение (flash crash) фондового индекса Dow Jones Industrial Average – он рухнул почти на 1600 пунктов – наглядно показало огромную степень зависимости финансовых рынков и участников экономики от мягкой монетарной политики. Продолжительный период низких процентных ставок и политики количественного смягчения стимулировал инвесторов брать на себя неадекватно оцениваемые риски. 
В мировой экономике, а особенно в странах развитого мира, наблюдается всё более уверенный рост. Согласно последней версии «Перспектив мировой экономики» Международного валютного фонда, экономический рост продолжится ещё несколько кварталов, особенно в США и еврозоне. 
Именно поэтому они продолжают утверждать, что монетарную политику следует ужесточать очень медленно. В результате центральные банки продолжают откладывать нормализацию монетарной политики; следствием этого становится рост цен на финансовые активы, создающий огромные рыночные искажения, что делает те самые коррекции неизбежными. 
Да, Федеральный резерв США стал сворачивать меры монетарной экспансии ещё в конце 2013 года, когда он начал постепенно снижать объёмы, а в конечном итоге вообще прекратил покупки облигаций, сокращая, тем самым, свой баланс. Ключевая федеральная учётная ставка была постепенно, начиная с конца 2015 года, повышена до 1,5%. 
Тем не менее, политика ФРС до сих пор далека от нормальной. Если принять во внимание нынешнюю продвинутую стадию экономического цикла, а также прогнозы номинального роста ВВП в размере более 4% и низкую безработицу, не говоря уже о риске перегрева, становится очевидно, что ФРС отстаёт от жизни. 
Центральные банки других развитых стран, тем временем, по-прежнему пребывают в экстремальном кризисном режиме и ведут себя даже хуже. 
ЕЦБ, в частности, защищает политику низких процентных ставок, ссылаясь на якобы существующие риски дефляции или уровень инфляции ниже целевого. Истина же в том, что риска «плохой» дефляции (то есть спирального, усиливающего самого себя снижения цен, зарплат и показателей экономики) в еврозоне, рассматриваемой в целом, никогда не было. 
Иными словам, ЕЦБ не следовало считать низкую инфляцию постоянным или даже долгосрочным явлением, которое требует агрессивной монетарной реакции. Проблема в том, что руководство ЕЦБ излишне сильно сосредоточилось на задаче обеспечения ценовой стабильности путём достижения краткосрочного целевого уровня инфляции. 
Всё это не соответствует планам Совета управляющих ЕЦБ, провозглашённым в 2003 году после проведения оценки предыдущих четырёх лет монетарной политики. ЕЦБ подтвердил тогда определение ценовой стабильности, утверждённое в 1998 году, но сделал пояснение, что он намерен поддерживать среднесрочный целевой уровень инфляции, одновременно признав, что центробанк не способен контролировать инфляцию с достаточной точностью, чтобы устанавливать какой-либо конкретный уровень. 
Политика ЕЦБ не соответствует и экономическим реалиям: в еврозоне, как и почти во всей остальной мировой экономике, наблюдается уверенный рост. Впрочем, надо полагать, что ЕЦБ воспримет недавние скачки на фондовом рынке как подтверждение необходимости сохранять нынешнюю политику. 
Хотя Совет управляющих, похоже, убеждён в том, что мягкие меры по-прежнему жизненно важны для поддержания роста ВВП и занятости, а также предотвращения дефляции, всё это выглядит маловероятным. 
Другое – в том, что риски перестали оцениваться адекватным образом, а это приводит к ошибкам в распределении ресурсов и зомбификации банков и компаний, откладывающих расчистку задолженности. Ещё одно последствие: рынки гособлигаций полностью деформировались, а страны с высоким уровнем госдолга отложили бюджетную консолидацию. 
Итак, выгоды политики ЕЦБ весьма спорны, а её издержки неоспоримы. Тем самым, нынешняя политика ЕЦБ просто безответственна, равно как и полное отсутствие каких-либо планов изменить её. 
В этом смысле Совет управляющих ЕЦБ – сознательно или бессознательно – следует совету лауреата Нобелевской премии по экономике Пола Кругмана, который в 1998 году порекомендовал Банку Японии «убедительно пообещать быть безответственным» в случае, когда номинальные процентные ставки уже находятся на нуле и эффективность монетарной политики оказывается под угрозой. Центральный банк, заявлял Кругман, должен разжигать инфляцию путём непрерывного монетарного расширения с целью снизить реальные процентные ставки. 
Кругман повторил эту рекомендацию несколько лет назад, когда – вместе с бывшим министром финансов США Лоуренсом Саммерсом – он возродил теорию «вековой стагнации». Но дискуссии по поводу этой теории уже завершились – и по веским причинам. 
Сегодня монетарная политика оказалась в подчинении у бюджетной политики: центробанки испытывают растущее политическое давление, заставляющее их удерживать процентные ставки на искусственно низком уровне. Как показывает недавнее смятение на фондовом рынке, всё это резко повышает риск финансовой нестабильности. 

Достаточно ли делает ЕЦБ? 
Он имел в виду, что события могут иногда развиваться со скоростью, которая опережает нашу способность их понимать. Теперь, когда 2014 год приходит к концу, стоит спросить себя: отреагировали ли мы, в Европейском Центральном Банке, достаточно быстро, чтобы поддержать стабильность цен в условиях угроз, так как требует наш мандат? 
Было очевидно, что кредитные каналы в банковской системе стали неблагополучными: чрезмерно ограничительные условия по займам подавляли спрос. В ответ ЕЦБ сделал именно то, что сделал бы любой иной центральный банк: мы действовали в надеждах восстановить отношения между нашей денежно-кредитной политикой и стоимостью заимствования, с целью уменьшить среднюю сумму оплаты для частников и фирм. 
В июне мы ввели ряд целевых долгосрочных операций по рефинансированию (известных как TLTRO, с английского “targeted longer-term refinancing operations”), чтобы обеспечить финансирование для банков при очень низких фиксированных тарифах на срок до четырех лет. Операции TLTRO были разработаны для того, чтобы максимизировать вероятность того, что банки будут переводить это облегчение в финансировании своим заемщикам. 
Вместе взятые, эти меры предусматривают такой мощный ответ на устранение коренных причин нарушений банковского кредитования, что он даже способствует тем самым новым кредитным потокам в реальный сектор экономики. И предварительное данные свидетельствуют о том, что они оказывают некоторые начальные ощутимые выгоды для экономики еврозоны. 
В ноябре годовая инфляция в зоне евро упала до циклического минимума 0,3%, в основном из-за резкого падения цен на нефть в пери��д с конца лета. Но падение базовой инфляции (которая исключает неустойчивые цены на энергоносители и продукты питания) также указывает на слабый совокупный спрос. 
Вероятно, что падение цен на нефть и перспектива длительного периода низкой инфляции также повлияли на инфляционные ожидания. Учитывая активность недавнего шока цен на нефть, есть риск, что инфляция может временно проскользнуть в отрицательную территорию в течение ближайших месяцев. 
Вот почему Совет управляющих ЕЦБ подтвердил свою единодушную решимость использовать дополнительные нестандартные инструменты в рамках своего мандата, чтобы преодолеть длительный период низкой инфляции, или если денежно-кредитное стимулирование не будет двигать наш баланс в сторону своего размера в начале 2012 г. Это будет означать изменения сферы, темпа и состава наших мер в начале следующего года, а сотрудники из ЕЦБ и национальных центральных банков усилили техническую подготовку, так что дальнейшие меры, если они будут необходимы, могут быть реализованы в установленные сроки. 
Если мы увидим, что экономика нуждается в дальнейшем стимуле, одним из вариантов может быть расширение объемов прямых покупок активов ЕЦБ по отношению к другим классам активов. Но важно помнить, что покупка активов не самоцель, а инструмент денежно-кредитной политики. 
Важным фактором выбора дополнительных мер должны быть степень их влияния на широкие условиях финансирования в частном секторе. Например, покупка облигаций, выпущенных нефинансовыми корпорациями еврозоны будут вероятно иметь прямое влияние на затраты на финансирование фирм. 
Было бы другое дело, если бы мы решили купить суверенные облигации еврозоны - это единственный рынок, где размер, как правило, не проблема. Вмешательства на этом рынке, скорее всего, повлекут за собой более сильный сигнал, что ЕЦБ стремится поддерживать адаптивную денежно-кредитную политику в течение длительного периода времени. 
Эффективность вмешательств в рынок суверенных облигаций - то есть, их способность далее снижать затраты по займам домохозяйств и фирм – будут также зависеть от состояния банковского сектора. Более высокие показатели достаточности капитала, снижения воздействия неблагоприятных кредитов и более прозрачные балансы увеличат шансы того, что количественные импульсы ЕЦБ будут переданы на экономику в целом. 
Вот почему завершение комплексной оценки ЕЦБ о балансах банков и начало общеевропейского банковского надзора поможет оживить вялое кредитование в еврозоне. В частности, увеличение ясности и прозрачности о балансах банков, вместе с лучше капитализированной банковской сферой создаст более благоприятную среду для кредитования. 
Но решая о покупке суверенных облигаций будет необходимо задуматься о институциональных особенностях стран еврозоны, в том числе ограничений, установленных договором ЕС. Мы очень серьезно относимся к этим ограничениям. 
Следующий год будет сложным и чреват неизвестностью. Но принимая во внимание прошлые уроки, можно твердо сказать, что если наша способность выполнять наш мандат будет находиться под угрозой, то мы, не колеблясь, начнем действовать. 

Неисправное оружие ЕЦБ 
БРЮССЕЛЬ – Так как инфляция в еврозоне упорно остается на нисходящей траектории, то давление на Европейский центральный банк растет и все ожидают, что он сделает «что то» и предотвратит полную дефляцию. Это «нечто», как правило, оказывается массивной покупкой активов или количественным смягчением (Quantitative Easing - QE). 
Обсуждения до сих пор следовали легко предсказуемым национальным узорам: Страны-кредиторы не возражают против дефляции, потому что это увеличивает реальную стоимость их инвестиций, в то время как бремя стран-должников будет расти. 
В закрытой экономике, к каждому кредиту есть соответствующий долг. Но если рассмотреть отдельные страны: некоторые допускают крупный внешний долг, в то время как другие остаются большими кредиторами. 
Общая внешняя задолженность жителей США (большинство из которой находится в долларах США) составляет больше чем $7 трлн. Это означает, что любое сокращение процентных ставок в США пойдет на пользу стране в целом, по сравнению со странами-кредиторами, как Германия, где процентные доходы упадут. 
В еврозоне, где до недавнего времени внешние счета были почти сбалансированы, появился аналогичный спектр кредиторов/должников, с Германией и Нидерландами на одном конце, и большей частью южной еврозоны на другом. Это отчасти объясняет враждебную позицию по отношению к QE, принятую в немецкой финансовой прессой и отчаянные зовы стран периферии с чрезмерной задолженностью к более активным действиям со стороны ЕЦБ. 
QE – это специальный инструмент, используемый, когда краткосрочные и среднесрочные ставки центрального банка уже на нуле и он хочет снизить долгосрочные процентные ставки. Это означает, что QE может быть эффективным только в странах, в которых изменения в долгосрочных (рыночных) процентных ставках играют важную роль в частном секторе. 
Но это не так в Европе, где большинство инвестиций финансируются с использованием банковских кредитов, которые, как правило, не имеют долгосрочные сроки погашения - часто менее пяти лет - потому что сами банки имеют мало надежного долгосрочного финансирования. Более того, темпы процентных ставок по этим кредитам не связаны с рыночным ставкам, а, скорее, со стоимостью рефинансирования для банка, которое уже близко к нулю. 
С другой стороны, в США, гораздо большая доля инвестиций финансируется за счет выпуска облигаций, которые могут иметь более длительный срок погашения, чем банковские кредиты. Кроме того, эти облигации оцениваются как распределения по кривой доходности правительственных облигаций, подразумевая, что QE будет иметь непосредственное влияние на затраты на финансирование предприятий. 
Но большинство южной Европы опирается в основном на плавающую ставку. Это означает, что QE не достигнет, скажем, испанцев, чьи ипотечные кредиты индексируются в краткосрочные ставки, которые уже близки к нулю. 
В США, домохозяйства имеют возможность досрочного погашения по ипотечным кредитам если процентные ставки падают. Кроме того ипотечные кредиты, как правило, подлежат секьюритизации. 
Здесь, в США, где высокие цены на жилье стимулируют потребление, также производят заблуждающийся пример для Европы. Уровень свойства заполняемости владельцами высоки в США, и финансовая система позволяет домохозяйствам извлечь частные инвестиции в их домах относительно дешево, либо через второй залог или путем рефинансирования всей ипотеки. 
Кроме того, высокие цены на жилье и арендную плату распределяют доходы от бедных домохозяйств (которые, как правило арендуют) к богатым домохозяйствам (которые являются собственниками жилья). Но бедные имеют гораздо большую склонность тратить, чем богатые. 
Хотя QE может сработать в экономике страны-должника с гибкой финансовой системы, такой как США, оно может иметь неприятные последствия в экономике станы-кредитора с консервативной финансовой системе. И это, а не боязнь того, что ЕЦБ в конечном итоге купит облигации ненадежных правительств, является реальным аргументом против QE в еврозоне. 

Новый макроэкономический реализм ЕЦБ 
НЬЮ-ЙОРК – Европейский центральный банк (ЕЦБ) наконец запустил программу количественного смягчения. Ключевой вопрос на данном этапе: предоставит ли Германия ЕЦБ достаточную свободу маневра, чтобы провести денежную экспансию с необходимой смелостью. 
Хотя количественное смягчение (сокращенно QE) не может привести к долгосрочному росту экономики, оно способно помочь завершению нынешней рецессии, в которой еврозона находится с 2008 года. Рекордные уровни фондовых индексов в Европе на этой неделе (в ожидании решения о QE) свидетельствуют не только о растущей уверенности рынков; биржи являются непосредственным каналом, с помощью которого монетарное смягчение поможет расширить инвестиции и потребление. 
Однако некоторые наблюдатели, например, Нобелевский лауреат Пол Кругман и бывший министр финансов США Ларри Саммерс, продолжают сомневаться в том, что QE может быть на самом деле эффективным. Как недавно сформулировал Кругман, «дефляционная воронка» тянет вниз большую часть мировой экономики, поскольку падение цен вызывает неизбежное, спиральное снижениеспроса. 
В такой ситуации, как они уверяют, центральные банки более или менее беспомощны в борьбе с дефляционной воронкой, а экономика попадает в печально знаменитую ловушку ликвидности. В данном сценарии нехватка спроса подпитывает сама себя, снижая цены и поднимая реальные (скорректированные на инфляцию) процентные ставки, тем самым, еще больше сокращая спрос. 
Эти взгляды стали популярны у кейнсианских экономистов в Соединенных Штатах и Великобритании, начиная с 2008 года. Кругман утверждает, что Япония стала лишь первой жертвой хронической дефляции среди крупнейших экономик мира (еще в 1990-х), а теперь за ней последовали Европейский союз, Китай и совсем недавно Швейцария, с ее взлетевшим франком и падающими ценами. 
На мой взгляд, пессимисты преувеличивают риски дефляции, именно поэтому их последние экономические прогнозы не совпали с реальными результатами. К примеру, они не смогли предсказать восстановление экономики в США и Великобритании, где темпы экономического роста увеличиваются, а безработица сокращается, даже несмотря на снижение бюджетных дефицитов. 
Пессимисты уверены, что произошло существенное снижение желания инвестировать, инвесторы утратили свой «животный дух», описанный Кейнсом. Согласно этой точке зрения, даже с очень низкими процентными ставками инвестиционный спрос остается низким, а, значит, и совокупный спрос по-прежнему недостаточен. 
Большой пузырь на рынке недвижимости предшествовал кризису 2008 года в наиболее пострадавших от него странах – США, Великобритании, Ирландии, Испании, Португалии и Италии. Еще в 1930-х Фридрих Хайек предупреждал, что для устранения последствий такого процесса неверного размещения вложений требуется время, поскольку возникает переизбыток предложения определенного вида капитала (в данном случае, жилья). 
Впрочем, намного более разрушительной, чем пузырь на рынке жилья, оказалась финансовая паника, охватившая рынки капитала после краха банка Lehman Brothers. Решение Федеральной резервной системы (ФРС) и Министерства финансов США проучить рынки, позволив Lehman рухнуть, было катастрофически неверным. 
Насколько плохо ФРС справлялась со своими обязанностями в годы, предшествовавшие краху Lehman Brothers, настолько же великолепно она действовала впоследствии, наполнив рынки ликвидностью, чтобы развеять панику. Так же поступил и Банк Англии, хотя он среагировал чуть медленнее. 
Банк Японии и ЕЦБ, что характерно, отреагировали медленнее всех, они дольше сохраняли ставки на более высоком уровне и не прибегали к программам количественного смягчения и другим экстраординарным мерам повышения ликвидности до самого последнего времени. Понадобилось появление новых руководителей – Харухико Курода в Банке Японии и Марио Драги в ЕЦБ, чтобы, наконец, ввести правильную монетарную политику. 
QE способствует росту цен на акции, снижению долгосрочных процентных ставок, удешевлению валюты и ослаблению кредитного сжатия, причем даже при процентных ставках, близких к нулю. ЕЦБ и Банк Японии не страдали от недостатка рефляционных инструментов, они страдали от недостатка необходимых действий. 
Он утверждал в то время, и очень верно, на мой взгляд, что краткосрочные налоговые послабления и трансферты частично сберегаются, а не тратятся, при этом государственный долг растет, создавая долгосрочной теневой навес над балансом бюджета и экономикой. Как заметил Кругман, даже если сейчас процентные ставки низки, они будут расти, тем самым увеличивая бремя обслуживания вновь накопленных долгов. 
Перспективы экономического роста в 2015 и последующих годах выглядят лучше, чем это кажется пессимистам, поскольку политике монетарного расширения следуют все основные центральные банки, резко упали цен на нефть, появляются новые инвестиционные возможности, благодаря продолжающейся революции в информационных технологиях. Есть растущие прибыли, приемлемые инвестиционные перспективы для бизнеса, длинный список недофинансированных инфраструктурных проектов почти по всей Европе и в США, возможность финансировать экспорт капитальных товаров в регионы с низким уровнем доходов, например, в страны Африки южнее Сахары, и, наконец, возможность откликнуться на общемировую потребность в инвестициях в новые, низкоуглеродные энергосистемы. 
Если дефицит частных инвестиций и имеется, то он в реальности вызван не недостатком хороших проектов, а недостатком ясности в политике и отсутствием сопутствующих долгосрочных государственных инвестиций. 
Очевидно, что мы не должны недооценивать способность политиков ухудшать плохое положение (например, заставлять Грецию обслуживать госдолг без учета пределов общественного терпения). Но мы должны признать, что главные угрозы экономическому росту в этом году, в частности, нерешенный греческий долговой кризис, конфликт России и Украины, беспорядки на Ближнем Востоке, являются по сути больше геополитическими, чем макроэкономическими. 

О пользе электронных сигарет 
РЕНН – Майкл Расселл и Мюррей Джарвик, два пионера научных исследований в области борьбы с курением в 1970-х, скорее всего, приветствовали бы появление электронных сигарет – «персональных никотиновых ингаляторов» (сокращенно PNV). Они не только помогают бросить курить; данная новая система обеспечения организма никотином может стать долгосрочной альтернативой табаку, а значит, дает возможность исключить потребление табака почти полностью. 
Подавляющее большинство болезней и смертей, связанных с сигаретами, вызваны вдыханием смолы и токсичных газов, в том числе монооксида углерода. Хотя специальная никотинозамещающая терапия (сокращенно NRT) помогает многим курильщикам бросить вредную привычку, тяга к сигаретам остается сильной во многих странах. 
Использование никотина в негорючей форме (бездымный табак или электронные сигареты) помогло бы миллионам курильщиков значительно сократить вред, который они наносят своему здоровью, потребляя никотин. В Швеции широко используется снюс, бездымный табачный продукт с низкой концентрацией канцерогенных нитрозаминов, что способствовало резкому уменьшению случаев рака легких в стране – до самого низкого уровня в мире. 
Трудно не увидеть огромные выгоды от постепенного прекращения потребления табака. Именно поэтому электронные сигареты следует активно продвигать как альтернативу табачным продуктам, например, с помощью налоговых льгот, открытой поддержки органами здравоохранения и общественными движениями против курения. 
Главным образом потому, что никотин рассматривается как токсичное вещество, которое вызывает сильную зависимость. Даже сами курильщики сомневаются, стоит ли им пробовать NRT или PNV, именно по этой причине. 
Однако никотин только частично является причиной табачной зависимости. Другие вещества в табачном дыме – например, ингибиторы моноаминоксидазы, обладающие эффектом антидепрессанта, – усиливают зависимость от табака. 
По характеру воздействия он схож с кофеином. Более того, курящий человек очень точно контролирует – с каждой затяжкой – потребляемую дозу никотина, что практически устраняет риск передозировки. 
Изучив случаи отравления никотином и попытки самоубийств, фармаколог Бернд Майер обнаружил, что смертельная доза для человека должна составлять 500-1000 миллиграмм усвоенного организмом – а не просто принятого – никотина. Учитывая, что, во-первых, один из первых симптомов отравления – тошнота, а, во-вторых, 70% никотина в пищеварительном тракте метаболизируется печенью до того, как он достигает других органов, усвоить такое большое количество никотина организму очень не просто. 
Обладая минимальным риском для здоровья по сравнению с табакокурением, электронные сигареты сталкиваются с единственным реальным барьером – желанием курильщиков переключиться на новые устройства. Но и здесь наблюдается значительный успех: в последние несколько лет использование PNV растет по экспоненте. 
В идеальном мире люди способны взять и просто прекратить потреблять никотин, но реальный опыт подсказывает, что многие курильщики не могут – или не хотят – этого сделать. И они будут продолжать курить сигареты, если у них не появится альтернативы, безопасной и приемлемой. 
Они делятся своим опытом в интернете, на форумах, в Facebook и Twitter. Она рассказывают о том, что впервые в истории люди получили возможность бросить курить, не отказываясь при этом от удовольствия, которое они привыкли получать от никотина. 
Хотя электронные сигареты не являются ни табаком, ни медицинским средством. Даже Всемирная организация здравоохранения опубликовала доклад, в котором выражена серьезная озабоченность рекламой и использованием «электронных систем доставки никотина». 
Подобное негативное отношение не основано на научных фактах. Все больше научных публикаций доказывают, что использование электронных сигарет намного безопасней, чем курение табака. 
«Мудрое регулирование помогло бы раскрыть потенциал электронных сигарет – спасение миллионов жизней во всем мире и превращение сигарет в примету прошлого», – написали мы тогда. Избыточное регулирование, напротив, «будет способствовать сохранению нынешнего уровня вызываемых курением заболеваний, смертей и медицинских расходов». 
По этой причине электронные сигареты представляются идеальным решением. Пришло время для органов управления здравоохранением согласиться с этим тезисом. 

Экономическая повестка для нового правительства ЮАР 
Но многие уже ожидают, что под его руководством экономическая политика пойдёт по новому пути. Итак, что нужно будет сделать президенту Рамафосе для восстановления экономического роста и обеспечения социального прогресса в стране, являющейся, пусть и забарахлившим, но мотором африканской экономики? 
После рецессии 2008-2009 годов экономика ЮАР впала в стагнацию, её рост тормозится ошибками руководства страны и резким падением уверенности. Безработица выросла до 27,7%, это самый высокий уровень за 13 лет. 
Обязательства проводить последовательную политику остаются расплывчатыми, причём даже несмотря на публикацию Национального плана развития в 2011 году. Сотрудничество между лидерами бизнеса и правительством с целью поддержать ключевые реформы и остановить падение кредитного рейтинга страны приостановилось, когда в марте из кабинета президента Джейкоба Зумы был уволен министр финансов Правин Гордан. 
Одни настаивают, что надо пристегнуть ремни: бюджетная консолидация, ограничение власти профсоюзов, дерегулирование рынков. Другие призывают к радикальной трансформации: индустриализация под руководством государства, бесплатное высшее образование, перераспределение земли без компенсации. 
В прошлом, несмотря на острую политическую обстановку в ЮАР, социальные партнёры находили общий язык, благодаря сильному руководству и активному участию всех заинтересованных сторон. Сегодня же дискуссии по поводу реформ выглядят поверхностными и крайне поляризованными, они проходят на фоне публикаций о масштабной коррупции и мошенничестве как в государственном секторе, так и в частном. 
Пытаясь восстановить политическую и социальную сплочённость, новое руководство АНК должно будет не только укреплять этические принципы на госслужбе. Для достижения инклюзивного роста без самоубийственного ухудшения состояния бюджета придётся принимать трудные экономические решения. 
Упорно высокий уровень безработицы свидетельствует о неэффективной мобилизации человеческих ресурсов. И он является также очевидным препятствием на пути снижения уровня бедности и неравенства. 
Это поможет защитить множество уязвимых работников и позволит сделать ситуацию на рынке труда более понятной и справедливой по сравнению с нынешними дебрями коллективных договоров и отраслевых постановлений. Впрочем, группа высокого уровня во главе с бывшим президентом Кгалемой Мотланте недавно заявила о необходимости дополнительных мер поддержки занятости для молодёжи и других уязвимых групп населения, ищущих работу. 
Существующие субсидии молодым работникам в форме временных налоговых стимулов для работодателей следует расширить на всех работников с низкими зарплатами в секторе зарегистрированной занятости. Изначально, ещё 20 лет назад, эту идею предложил Южноафриканской комиссии по вопросам рынка труда профессор Массачусетского университета Сэм Боулз, и она остаётся самым убедительным рыночным вариантом решения проблемы структурной безработицы, унаследованной от апартеида. 
Кроме того, надо расширять общественные работы, организуемые на местах, и программы занятости в локальных сообществах с соблюдением требований к минимальной зарплате и базовым трудовым стандартам. Помощь доходам домохозяйств следует осуществлять двумя путями: уже хорошо знакомые денежные субсидии плюс гарантии базовой занятости (на этом направлении наблюдается серьёзное отставание от потребностей). 
Активные интервенции на рынке труда и планируемые биржи труда следует структурировать как частно-государственные партнёрства, опираясь на продемонстрированный успех уже существующих независимых инициатив. Планирование, контроль и финансирование технического и профессионального образования также требует эффективного сотрудничества между бизнес-группами, национальным правительством и муниципалитетами. 
Города ЮАР до сих пор отличаются расовой фрагментацией, их планировка неэффективна. Слишком большое количество людей до сих пор живут в неформальных поселениях, расположенных, как правило, вдалеке от мест, где можно найти работу. 
Они обладают великолепными университетами и дееспособными финансовыми институтами. Переход к более решительному городскому планированию, к более инклюзивным стратегиям развития, к более понятным бизнес-процессам поможет стимулировать инвестиции и укрепить устойчивую динамику роста. 
Группа высокого уровня во главе с Мотланте предлагает укреплять системы землеустройства в неформальных поселениях и на территориях традиционных советов, а также содействовать дроблению сельскохозяйственных земель. Аграрный сектор ЮАР способен повысить уровень занятости и помочь укреплению продовольственной безопасности, благодаря расширению партнёрств между уже существующими коммерческими операторами и новыми фермерами. 
В энергетическом секторе, в воздушном и железнодорожном транспорте до сих пор доминируют государственные квазимонополии, чьё финансовое состояние вызывает тревогу на фоне быстро растущих издержек. Конкуренция и частная собственность позволили бы избавить государственную казну от значительных, вызывающих беспокойство потенциальных обязательств. 
Финансовые, торговые и миграционные связи между странами юга Африки расширяются, также как и объединяющие их водные, транспортные, энергетические и коммуникационные сети. Тем не менее, регион страдает от дефицита инфраструктурных проектов для совместных инвестиций, от недостатка кооперации, направленной на развитие торговли, а также от медленного развития сотрудничества в финансовой и налоговой сферах. 
Впрочем, вероятно, самой трудной задачей для нового руководства АНК станет разворот ползучего государственного дирижизма, который наблюдался в стране в последние годы, и переход к смелым реформам. Слишком долго частным инвестициям и важнейшим государственным программам мешало неправильное направление бюрократических усилий на продвижение экономических интересов чернокожего населения, а также малопонятные и непрактичные нормы государственного управления. 
Но ЮАР нужны не барьеры на пути инвестиций и инициатив, а такие инструменты, которые активизируют деятельность, и такие стимулы, которые вознаграждают производительность. Если новое руководство АНК сумеет открыть новые экономические возможности, положив при этом конец корыстному делячеству, вернутся и уверенность, и экономический рост. 

Последствия шока от Трампа 
Ответ, к сожалению, таков: темпы роста экономики и уровень занятости во всём мире выглядят очень хрупко. Мощный негативный сюрприз, например, избрание Дональда Трампа президентом США, скорее всего, приведёт к краху фондового рынка и к погружению мира в состояние рецессии. 
Два раз в год Международный валютный фонд публикует экономические обзоры, основанные на подробной статистике со всего мира, и в них всегда находится много полезной информации для размышления. Последний такой обзор был опубликован в начале октября, и поэтому является особенно актуальным. 
В новом обзоре МВФ «Перспективы мировой экономики» ключевая информация содержится в таблице 1.1: базовый рост мирового ВВП прогнозируется на уровне 3,1% в этом году и 3,4% в 2017 году. По сравнению с апрельскими прогнозами произошло снижение – признаки ослабления экономики отмечены в США, странах еврозоны и, конечно, в Великобритании (которая борется с последствиями решения о Брексите – серьёзного и потенциально болезненного выхода страны из Евросоюза). 
Хотя британские проблемы не способствуют улучшению ситуации, гораздо более глубокие проблемы по-прежнему связаны с собственно еврозоной (в которую Британию никогда не входила). Немного ободряют цифры роста экономики в Испании, где продолжается отскок. 
Данные макроэкономические проблемы осложняются про��олжающимися трудностями в банках еврозоны. Банки стран еврозоны так и не оправились полностью от понесённых ранее убытков, а их собственный капитал остаётся на низком уровне, если сравнивать с международными конкурентами (например, в США) и с тем уровнем, который инвесторы воспринимают как разумный. 
Ещё большей проблемой является сохраняющаяся неопределённость в вопросе о том, кто именно будет отвечать, если убытки какого-либо банка приведут к его потенциальному банкротству. Очевидно, что эти банки являются «слишком большими, чтобы рухнуть» – ни одно европейское правительство в здравом уме не допустит дефолта по банковским долгам. 
Помимо всех этих проблем, в развивающихся странах со средним уровнем доходов недостаточно сильны темпы роста экономики. Замедление роста в этих странах приводит к снижению прогнозируемых объёмов импорта, а также цен на сырьё, что, в свою очередь, негативно повлияет на страны, экспортирующие сырьё и энергоресурсы. 
Рост в США, по данным МВФ, в 2015 году составил 2,6%, а в этом году прогнозируется снижение темпов роста до 1,6%, хотя уже 2017 году ожидается небольшой отскок до 2,2%. Мы видим длительное, постепенное восстановление экономики после финансового кризиса 2008 года, хотя последствия этого краха чувствуются до сих пор. 
Трамп обещает немедленно увеличить темпы рост американской экономики до 4-5%, но это чистая фантазия. Гораздо более вероятно то, что обещанные им меры, направленные против свободной торговли, вызовут резкий спад, во многом такой же, с которым столкнулись британцы. 
Правительство британского премьер-министра Терезы Мэй хочет закрыть границы Британии для иммигрантов из ЕС, но, по крайней, мере, хочет продолжать торговать с миром. Трамп же собирается уменьшит объёмы импорта с помощью серии единоличных решений, причём все эти решения относятся к сфере полномочий президента. 
Рецессия, вызванная антиторговой политикой Трампа, вновь погрузит Европу в полномасштабную рецессию, что, видимо, приведёт к серьёзному банковскому кризису. Если эти риски станут реальностью, а вероятность европейского банковского кризиса уже сейчас пугающе высока, будет запущена порочный круг негативных событий. 
На фондовом рынке инвесторы считают президентство Трампа сравнительно маловероятным событием. Но хотя точные последствия плохой политики всегда трудно предсказывать, если вдруг инвесторы окажутся неправы, а Трамп выиграет, мы должны будем ожидать резкого снижения ожидаемых доходов у большого числа компаний, чьи акции котируются на бирже, а значит, и вероятного краха на фондовом рынке. 

Будущее будет старым 
Продолжительность жизни сотен миллионов людей на протяжении последних ста лет увеличилась на три десятилетия. Это достижение стоит отпраздновать; но мы также должны учитывать, что с увеличением продолжительности жизни приходят значительные долгосрочные экономические последствия – и что многие общества стареют с рекордной скоростью. 
В частности, страны ОЭСР, пострадают от двойного демографического шока. Не только от того, что их общества будут быстро стареть; уменьшающийся разрыв в доходах между богатыми и развивающимися экономиками, вероятно, замедлит иммиграционные потоки, сократив на 20% рабочую силу в еврозоне и на 15% в Соединенных Штатах. 
Ученые демографы делят страны на четыре категории, в зависимости от доли населения старше 65 лет: молодое население (менее 7% в возрасте 65 лет и старше), население на пороге старости (7-13%), старое население (14-20%), и самое старое население (более 21%). Сегодня, всего три страны – Германия (21%), Италия (22%), и Япония (26%) - квалифицируются как супер-стареющие общества. 
В течение этого периода, с проблемами быстрого старения общества в основном столкнуться развитые страны мира. Но, к 2040 году около 55 стран будут предпринимать большие усилия, чтобы справиться со стареющим населением, среди которых США, Китай, Сингапур, Таиланд, и Пуэрто-Рико, которые примкнут к рядам супер-стареющих стран. 
То, что делает этот феномен еще более примечательным, является скорость, с которой эти переходы происходят. Когда в 1850 году Франция перешла от молодой страны к стареющей, в США все еще было законным рабство, лампочку еще не изобрели, а Германии еще предстояло стать единой страной. 
Она начала с того, что имея самое молодое население среди G-7 стран в начале 1960-х годов, в 2008 году стала страной со старейшим в мире населением. Но, если нынешние прогнозы верны, несколько стран достигнут аналогичных преобразований на десять лет быстрее. 
Действительно, сегодня наиболее стремительно стареющей страной в мире является Южная Корея, которая стала стареющим обществом в 1999 году, и как ожидается, станет старым в 2017 году, а к 2027 году станет супер-старым. Другими словами, Южная Корея пройдет преобразования менее чем за три десятилетия, которые у Франции заняли почти 175 лет. 
Старение является продуктом роста продолжительности жизни и снижения уровня рождаемости. Скорость снижения уровня рождаемости была драматичной во всем мире; в Иране, она была не менее чем удивительной, снизившись с семи детей на одну женщину в 1984 году до 1,9 в 2006 году. 
Ожидается, что Иран останется молодым и после 2020 года, но уже по истечению менее 30 лет, может стать самым старым. И все же, независимо от неблагоприятных экономических последствий старения, важно учитывать альтернативу. 

Ближневосточная дуга процветания 
ПРИНСТОН – В то время как Египет находится на грани гражданской войны, уровень насилия зашкаливает и раскол углубляется по всем направлениям, трудно найти по-настоящему светлое пятно хоть где-то на Ближнем Востоке или в Северной Африке. Ситуация в Сирии не стала нисколько легче; нападения сектантов в Ираке случаются все чаще и уносят все больше жизней; мир в Ливане становится все более хрупким; 
Его объяснение – «если не сейчас, то никогда» – почти наверняка соответствует истине. Но есть и другой, столь же сильный (хотя и часто не принимаемый в расчет) аргумент: огромный экономический потенциал израильско-палестинско-иорданской экономической зоны, которая могла бы стать двигателем роста и развития всего региона. 
Полная неспособность экономики стран Ближнего Востока и Северной Африки обеспечить благосостояние, в котором так нуждаются их народы – это постоянный фактор, заставляющий людей выходить на улицы. Этот фактор не единственный, но рост цен на продовольствие содействовал тому, что от горстки активистов революционный порыв в 2011 году передался изрядной части населения Египта. 
Высококачественную инфраструктуру Израиля легко расширить до Западного берега и сектора Газа, при условии обеспечения безопасности, а молодое поколение предпринимателей и технологических лидеров уже подросло по обе стороны границы. Журнал «Форбс» пишет, что «сотни израильтян и палестинцев становятся реальными деловыми партнерами и коллегами в новых предприятиях, которые постепенно преобразуют палестинскую экономику, по крайней мере на Западном берегу». 
Это в наибольшей степени верно в высокотехнологичных отраслях – тех, в которых Ближний Восток сильнее всего отстает. Автор статьи в «Форбс» описывает сцену в городе Рамалла, «неотличимую от сцены в Остине или Сан-Франциско», когда «палестинцы двадцати с небольшим лет потягивают коктейли с раскрытыми ноутбуками и включенными смартфонами». 
Алек Росс (Alec Ross), бывший старший советник по инновациям при бывшем госсекретаре США Хиллари Клинтон, доказывает, что лучший путь вдохнуть новую жизнь в мирный процесс – это обеспечить 3G-доступ в Интернет на Западном берегу. Он приводит слова молодой женщины в аудитории Палестинского Политехнического университета, встреченные бурными аплодисментами: «Для лучшей жизни нам нужна лучшая экономика, а для лучшей экономики... нам необходим 3G». 
Без высокоскоростного Интернета и иностранные инвестиции, и местное предпринимательство почти невозможны. Человеческий капитал для быстрого экономического роста имеется (каждый год около 2000 палестинцев выпускаются по техническим специальностям, тем не менее, лишь 30% из них находят возможность использовать свои профессиональные навыки на оплачиваемой работе), стремление и инвестиционный капитал также налицо, но не хватает необходимой инфраструктуры. 
Проект совершенно иной Палестины, а рядом с ней – и иного Израиля, не так уж сложно отыскать. В 2005 году корпорация RAND, исследовательский институт в США, разработала «Дугу», действительно захватывающий план по построению транспортного коридора, который бы связывал между собой главные деловые центры и густонаселенные города Палестины, а затем шел бы по всей территории Израиля и заканчивался в секторе Газа, где предполагалось построить давно планируемые аэропорт и морской порт. 
Концепция, лежащая в основе этого проекта, заключается в том, что размер территории и плотность населения будущей Палестины примерно такие же, как в городских агломерациях наподобие Каирской или области залива Сан-Франциско. Поэтому Западный берег следует рассматривать как «интегрированный урбанизированный регион независимых, но связанных друг с другом городов». 
Потери, связанные с недостижением мирного соглашения, не отражаются на экономической статистике Израиля или официальных дипломатических контактах. Но израильтяне, особенно молодые, все лучше осознают, на какое количество встреч и конференций их отказываются приглашать – и насколько чаще на их собственные приглашения отвечают отказом даже искренние друзья Израиля. 
Бернард Авишаи (Bernard Avishai), известный израильский профессор экономики и управления, работающий попеременно в Израиле и США, замечает, что молодые израильтяне, что бы они ни думали о палестинцах, «рассчитывают на то, что вылетят из аэропорта Бен-Гуриона, приземлятся в западном мире и будут там приняты». Сейчас они знают, что ставки повышаются. 
Хотя израильско-палестинский конфликт долгое время представлял собой остров насилия и хаоса в относительно стабильном (хотя и угнетенном) регионе, сейчас дело обстоит наоборот. Израиль и Палестина, если они смогут разрешить свои разногласия и жить бок о бок, соблюдая принципы демократии, станут островом стабильности и здравомыслия в море политических беспорядков и спада экономики. 
Возможно. Но, за исключением Ирана, у всех основных игроков региона – Саудовской Аравии и дружественных ей стран Персидского залива, Турции, а также у обеих противоборствующих сторон в Египте – есть множество причин желать воплощения этих мечтаний в жизнь. 


От экономического кризиса к Третьей мировой войне 
ПЕКИН – Очередной экономический кризис ближе, чем вы думаете. Но по-настоящему вам следует тревожиться о том, что за ним последует: в нынешнем социальном, политическом и технологическим ландшафте – в сочетании с ростом неравенства доходов – затяжной экономический кризис вполне может перерасти в крупный глобальный военный конфликт. 
Мировой финансовый кризис 2008-2009 годов едва не довёл правительства до банкротства и вызвал системный крах. Власти сумели оттащить мировую экономику от края бездны, используя масштабные монетарные стимулы, в частности, политику количественного смягчения и почти нулевых (или даже отрицательных) процентных ставок. 
Они способны оживить пациента, но никак не помогают вылечить болезнь. Для лечения больной экономики необходимы структурные реформы, которые могут охватывать все сферы – от финансовых рынков и рынка труда до налоговых систем, тенденций рождаемости и качества образования. 
От Италии до Германии – во многих странах формирование и сохранение правительств теперь занимает явно больше времени, чем реальное управление страной. А Греция, например, использует деньги международных кредиторов, чтобы (едва) удерживаться на плаву, вместо того, чтобы заниматься реальной реформой пенсионной системы или улучшать бизнес-климат. 
Отсутствие структурных реформ привело к тому, что беспрецедентный избыток ликвидности, которую центральные банки влили в экономику своих стран, не направлялся на наиболее эффективные цели. Вместо этого, он вызвал рост мировых цен на активы, причём их уровень даже превысил уровни, наблюдавшиеся накануне 2008 года. 
По данным сайта недвижимости Zillow, в США цены на жильё сейчас на 8% выше, чем на пике пузыря, надувшегося на рынке в 2006 году. Коэффициент цена к прибыли (CAPE), который позволяет измерить, находятся ли цены фондового рынка в разумных пределах, сейчас выше, чем в 2008 году и в начале Великой депрессии в 1929 году. 
Он будет ещё более суровым, чем предыдущий, поскольку у нас выработалось привыкание к нашим наиболее сильным макроэкономическим лекарствам. Десятилетие регулярных уколов адреналина – в виде сверхнизких процентных ставок и нетрадиционной монетарной политики – серьёзно подорвали способность этих мер стабилизировать и стимулировать экономику. 
Судя по урокам истории, последствия данной ошибки могут распространиться далеко за пределы экономики. Как отмечает Бенджамин Фридман из Гарвардского университета, затяжные периоды экономических затруднений характеризуются ростом общественной антипатии к меньшинствам и зарубежных странам. 
Например, в 1930 году во время Великой депрессии президент США Герберт Гувер подписал закон Смута-Хоули о таможенных пошлинах, который был призван защитить американских работников и фермеров от иностранной конкуренции. В течение последующих пяти лет объёмы мировой торговли сократились на две трети. 
Стандартного пути к войне не существует. Но есть причины полагать, что в разжигании конфликта может сыграть значительную роль высокий уровень неравенства. 
По данным исследования экономиста Тома Пикетти, за всплеском неравенства доходов зачастую следует крупный кризис. В дальнейшем уровень неравенства доходов на некоторое время снижается, а затем начинает опять расти – до нового пика и новой катастрофы. 
Всё это особенно тревожно в свете других многочисленных факторов, которые способствуют социальному недовольству и дипломатической напряжённости. Среди этих факторов – технологическая революция, бьющий рекорды миграционный кризис, озабоченность глобализацией, политическая поляризация, рост национализма. 
У избирателей есть обоснованные причины испытывать разочарование, но эмоционально привлекательные популисты, которых они всё чаще начинают поддерживать, предлагают плохо продуманные решения, лишь ухудшающие ситуацию. Например, несмотря на беспрецедентную взаимосвязанность в мире, многосторонние подходы (мультилатерализм) всё чаще игнорируются, а государства мира – прежде всего, США Дональда Трампа – проводят одностороннюю, изоляционистскую политику. 
Согласно логике политолога Сэмюэля Хантингтона, рассмотрение подобного сценария могло бы помочь предотвратить его, потому что заставит нас действовать. В таком случае самым важным действием властей станет проведение структурных реформ, которые они уже давно обещали провести, и одновременно отказ от антагонизма и поиска виноватых в пользу разумного и уважительного глобального диалога. 

Слабые государства, бедные страны 
Каково же было мое удивление, когда во время моего первого визита в Соединенные Штаты в 19 лет я был встречен потоком непристойной брани от нью-йоркского копа, регулировавшего трафик на Таймс-сквер, после того как спросил его, как добраться до ближайшего почтового отделения. Будучи в замешательстве от услышанного, я засунул срочные документы моего работодателя в мусорное ведро, которое, на мой взгляд, было очень похоже на почтовый ящик. 
Европейцы, как правило, более положительно относятся к своим правительствам, нежели американцы, для которых неудачи и непопулярность их федеральных, государственных и местных политиков является обычным делом. Тем не менее, различные правительства Америки собирали налоги и взамен предоставляли услуги, без которых американцам не жилось бы так просто. 
Американцы, как и многие другие граждане богатых стран, принимают как должное нормативно-правовую систему, государственные школы, здравоохранение и социальное обеспечение для пожилых, дороги, оборону и дипломатию, а также крупные государственные инвестиции в исследования, в том числе и в медицине. Разумеется, не все эти услуги так хороши, как могли бы быть, и не предоставляются всем в равной степени, однако в основном люди платят налоги, а в случаях, когда способы расходования этих денег кого-то не удовлетворяют, возникает оживленная общественная дискуссия, а регулярные выборы дают людям возможность сменить приоритеты. 
Все это настолько очевидно, что едва ли нуждается в пояснениях ‑ по крайней мере для тех, кто живет в богатых странах с эффективными правительствами. Однако большая часть мирового населения не живет в богатых странах. 
В большинстве стран Африки и Азии государства неспособны собирать налоги или оказывать услуги. Договор между правительством и жителями ‑ еще далекий от совершенства и в богатых странах ‑ в бедных странах зачастую вообще отсутствует. 
Даже в странах со средним уровнем доходов, таких как Индия, государственные школы и клиники сталкиваются с массовыми (безнаказанными) прогулами. Частные врачи дают людям то, чего (как они думают) они хотят ‑ инъекции, внутривенные вливания и антибиотики ‑ однако государство не регулирует их деятельность, и многие практикующие врачи являются абсолютно неквалифицированными. 
Во всем развивающемся мире дети умирают, потому что родились не в том месте ‑ не из-за экзотических, неизлечимых болезней, а от обычных детских болезней, методы лечения которых мы знаем уже почти сто лет. Без государства, способного предоставлять рутинную материнскую и детскую медицинскую помощь, эти дети будут продолжать умирать. 
Кроме того, без мощи государства регулирование и правоприменение не работает должным образом, что затрудняет работу бизнеса. Без надлежащего функционирования гражданских судов нет никакой гарантии, что инновационные предприниматели могут претендовать на награды за свои идеи. 
Отсутствие мощи у государства ‑ то есть возможности предоставления услуг и защиты, которые люди в богатых странах считают само собой разумеющимся ‑ во всем мире является одной из основных причин нищеты и лишений. Без эффективной работы государств с активными и вовлеченными гражданами вероятность роста, необходимого для победы над глобальной бедностью, невелика. 
Иностранная помощь ‑ трансферы от богатых стран бедным ‑ имеют множество заслуг с точки зрения здравоохранения, поскольку без них многие живущие на данный момент люди были бы мертвы. Однако иностранная помощь также подрывает развитие местного потенциала государства. 
Это наиболее очевидно в странах ‑ в основном в Африке ‑ где правительство получает помощь напрямую, а потоки помощи велики по сравнению с бюджетными расходами (зачастую превышая в размерах половину от общей суммы). Такие правительства не нуждаются ни в контракте со своими гражданами, ни в парламенте, ни в системе сбора налогов. 
Разумеется, кратковременные последствия, вероятно, будут лучше, особенно в странах, где лишь малая доля межправительственной помощи доходит до бедняков. И чтобы поднять все бедное население мира хотя бы до уровня бедности, составляющего один доллар в день, потребовалась бы удивительно небольшая сумма денег ‑ приблизительно по 15 центов США ежедневно от каждого взрослого жителя богатых стран. 
Бедные люди нуждаются в том, чтобы их правительства вели их к лучшей жизни; устранение правительств может улучшить положение вещей в краткосрочной перспективе, однако оставит нерешенной основную проблему. Бедные страны не могут вечно пользоваться своими медицинскими услугами, предоставляемыми из-за рубежа. 
Одна из вещей, которую мы можем сделать, это агитировать наши собственные правительства прекратить делать то, что мешает бедным странам перестать быть бедными. Сокращение объемов помощи является одним из способов, как и ограничение торговли оружием, улучшение торговой политики и субсидирования в богатых странах, предоставление технических консультаций, не привязанных к помощи, а также создание лучших лекарств против заболеваний, которые не затрагивают богатых людей. 

Почему социальный прогресс важен 
Однако становится всё более очевидно, что модель человеческого развития, основанная исключительно на экономическом прогрессе, является неполноценной. Общество, которое не способно обеспечить базовые потребности человека, защитить природу, предоставить гражданам возможности для улучшения своей жизни, – не может преуспеть. 
Этот индекс, созданный в сотрудничестве со Скоттом Стерном из МИТ и с некоммерческой организацией Social Progress Imperative, показывает успехи 133 стран в различных аспектах социального и экологического развития. Это наиболее полная, фундаментальная работа, позволяющая измерить социальный прогресс, и первая, в которой социальный прогресс измеряется независимо от ВВП. 
Индекс, рассчитанный на основе 52 индикаторов социального развития, может стать практическим инструментом как для правительств, так и для бизнес-лидеров, помогающим оценить успехи страны в сравнении с другими странами и выделить те сферы, где социальные улучшения наиболее необходимы. Тем самым, Индекс дает систематическую, эмпирическую базу для разработки стратегии полноценного роста. 
Полученные данные показывают, что по многим параметрам социальное развитие ускоряется по мере роста доходов, что не удивительно. Богатые страны, такие как Норвегия (в этом году у нее первое место в Индексе), как правило, добиваются лучших социальных результатов, чем страны с низкими доходами. 
Однако есть и поразительное открытие: ВВП совершенно не является единственным фактором, определяющим социальный прогресс. Например, Коста-Рика достигла большего уровня социального прогресса, чем Италия, располагая менее чем третьей частью подушевого ВВП Италии. 
Во всем спектре стран – от богатых к бедным – мы видим примеры того, как некоторые страны (например, Новая Зеландия, Сенегал) намного успешней конвертируют свой экономический рост в социальный прогресс, чем другие (например, США, Нигерия). Многие из быстро растущих развивающихся стран, в том числе Китай и Индия, еще не достигли того уровня социального прогресса, который позволяет прогресс их экономики. 
Там, где существует дисбаланс между экономическим ростом и социальным прогрессом, часто возникает политическая нестабильность, беспорядки, как, например, в России и Египте. Медленный социальный прогресс тормозит и экономический рост как в этих, так и других странах, не сумевших позаботиться о нуждах людей, создать социальный капитал, открыть возможности для роста своим гражданам. 
На своем личном опыте я видел, как Руанда сделала инвестиции в социальный прогресс (гендерное равенство, сокращение детской смертности на 61% в течение десятилетия, начальной школой охвачено 95% детей) неотъемлемой частью своей стратегии экономического развития. Позитивные экономические показатели Руанды были бы невозможны без этих и многих других улучшений в том, что касается социального прогресса. 
Подобное внимание к социальному прогрессу позволяет повысить качество стратегий развития, обеспечивает политическую поддержку некоторым трудным шагам, иногда необходимым для дела процветания. Тщательное измерение социальных показателей, наряду с традиционными экономическими индикаторами, очень важно для запуска волны позитивных изменений, когда рост ВВП ведет к улучшению социальных и экологических показателей, а они способствуют, в свою очередь, еще большим экономическим успехам. 
Интерес к Индексу рос по экспоненте с момента его пробной публикации в 2013 году. Миллионы граждан по всему миру ознакомились с его результатами и сделали одним из инструментов, позволяющим контролировать качество работы власти. 
Индекс используется не только на национальном уровне, но и региональными, муниципальными властями. Бразильский штат Парá, латиноамериканские города Богота и Рио-де-Жанейро, американский город Сомервиль (штат Массачусетс) начали использовать Индекс для измерения успехов своего развития. 
В этом году Еврокомиссия выпустит региональные европейские Индексы социального прогресса. Некоторые компании, например Coca-Cola и Natura, используют Индекс при разработке стратегий социальных инвестиций и для создания атмосферы сотрудничества в отношениях с обществом и частными партнерами. 
Индекс социального прогресса (ИСП, или SPI) призван его дополнить, а не заменить, в качестве одного из базовых показателей развития страны. Измерение социального прогресса дает гражданам и руководству страны более полную картину развития государства. 

Фанатики, шарлатаны и экономисты 
Политиков повсеместно ненавидят. Основные партии, отчаянно старающиеся остаться актуальными, попадают в неприятные ситуации и вынуждены выбирать между борьбой с экстремизмом и риском быть раздавленными популистскими движениями против истеблишмента. 
Например, в Соединенных Штатах звук миллиардов долларов, которые вкладываются за выборочные кампании, заглушает голоса отдельных избирателей. В некоторых частях мира, где верховенство закона остается слабым, преступные сети и коррупция вытесняют демократические процессы. 
Проблемы начались в конце холодной войны, когда крах банкрота-страны с коммунистическими идеологиями стал интерпретироваться как триумф рынка. Коммунизм был отброшен, но с ним отбросили и понятие государства в качестве агента, с помощью которого наши коллективные интересы и амбиции могут быть организованы. 
Личности стали конечным агентом перемен: отдельные люди стали тем типом рационального агента, который заполняет модели экономистов. Такая личность отдельного человека не является производной от классовых интересов или других социологических характеристик, но от логики рынка, которая диктует максимизацию собственных интересов, будь ты производитель, потребитель или избиратель. 
Действительно, экономика бы��а помещена на пьедестал и закреплена в учреждениях, таких как центральные банки и антимонопольные органы, которые были умышленно разделены и сделаны независимыми от политики. В результате, правительства были ограничены работой с оставшимися ресурсами рынка. 
Мировой финансовый кризис 2008 года, последующая рецессия, стремительно расширяющиеся доходы и имущественное неравенство прокололи пузырь бойкого триумфа экономики. Но политика, которая не заняла место оставленное ей экономикой, продолжает быть дискредитирована, в то время как главные лидеры - в частности в Северной Америке и Европе - ссылаются на экономические теории для того, чтобы оправдать свои политические решения. 
Национальные проекты опустошили резерв идей, а так называемое международное сообщество по-прежнему остается абстракцией. Это невыполнимое желание быть частью сообщества можно ощутить особенно остро у молодых людей - в том числе у молодых джихадистов. 
Папа Франциск, Владимир Путин, Абу Бакр аль-Багдади, и Марин Ле Пен – у них мало общего. Но их объединяет одна истина: существует глубокая тоска по созданию сообществ, выделенных на основе общих ценностей, а не функциональных потребностей. 
Национальный шовинизм и религиозный фундаментализм останутся на долго, а с ними и терроризм, который воплощают экстремисты всех мастей, потому что оба явления идеально подходят к нашей эре индивидуализма: ведь они обеспечивают воображаемые ответы для личных проблем, вместо того, чтобы давать политические ответы на коллективные запросы. Аморфный характер этих движений, который часто воплощается через уста харизматических лидеров, позволяет каждому отдельному человеку проецировать на них свои мечты, что делает их более трудными противостоять, особенно в рамках традиционной политики. 
Когда таким движениям поручают управление территориями и руководящими населениями, они начинают сталкиваться с теми же надоедливыми материально-техническими и организационными ограничениями, как и их соперники. В результате, бюрократия постоянно преследует их, оставляя постоянную необходимость потрясений и обновлений. 
Более половины населения земного шара живет в городах и любой политический ренессанс должен уравновесить привлекательность огромных виртуальных сообществ с упругими городскими обществами. Граждане должны вновь стать сотрудниками в политическом процессе, образованными в государственных делах и им должны быть предоставлены реальные (а не просто виртуальные) платформы для разногласий и дискуссий альтернативных взглядов. 
Кроме того, учреждения, которые предоставляют мосты между государствами и мировым сообществом, такие как Европейский Союз, должны быть укреплены и переориентированы. В частности, их технические функции должны быть четко отделены от их политических ролей. 
Но, прежде всего, политики должны прекратить попытки укрепить свое уменьшенное доверие под предлогом экономической науки. Политика начинается там, где современная экономика заканчивается - с этикой и попытками создать справедливое упорядоченное общество. 

Эпоха уязвимости 
НЬЮ-ЙОРК – Два новых исследования в очередной раз продемонстрировали масштаб проблемы неравенства, поразившей Соединенные Штаты. Из первого документа – ежегодного доклада Бюро переписи населения США об уровне доходов и бедности – следует, что, несмотря на кажущееся восстановление экономики после Великой рецессии, доходы рядовых американцев продолжают стагнировать. 
Когда-то считалось, что величайшая сила Америки не в ее военном могуществе, а в экономической системе, которой завидует весь мир. Но кто же захочет брать в пример экономическую модель, в которой большая часть – даже большинство – населения сталкивается со стагнацией доходов, а обогащаются лишь те, кто находится наверху? 
Второй документ – «Доклад о человеческом развитии 2014», подготовленный Программой развития ООН (UNDP) – подтверждает данные факты. Каждый год UNDP публикует рейтинг стран, согласно их Индексу человеческого развития, в котором кроме доходов учитываются и другие параметры благополучия, например, здоровье и образование. 
Но если ее результат скорректировать с учетом уровня неравенства, она скатится сразу на 23 позиции – одно из самых значительных падений среди всех высокоразвитых стран. США оказываются ниже Греции и Словакии, а эти страны обычно не воспринимают как ролевую модель или как конкурента США в мировых табелях о рангах. 
Небольшого события, например болезни, достаточно, чтобы они вновь оказались в нищете. Спуск вниз по социальному лифту (так называемая «нисходящая мобильность») является реальной угрозой, в то время как возможности подъема ограничены. 
В США социальный лифт является больше мифом, чем реальностью; зато многие испытали на себе, что такое нисходящая мобильность и уязвимость. Частично это объясняется устройством американской системы здравоохранения, которая, несмотря на реформы президента Барака Обамы, всё еще оставляет американских бедняков в зоне риска. 
Те, кто внизу, находятся лишь в одном шаге от банкротства со всеми вытекающими последствиями. Болезни, потери работы или развода достаточно, чтобы довести их до крайности. 
Тем не менее, 41 миллион американцев по-прежнему не застрахованы, частично из-за решения Верховного суда, а частично из-за сопротивления республиканских губернаторов и депутатов, которые отказались расширять программу Medicaid (страхование для бедных) в двух десятках штатов, несмотря на то, что федеральные власти почти полностью компенсирует эти расходы. Когда экономическое неравенство перерастает в политическое (как это случилось в большей части США), власти начинают уделять мало внимания нуждам тех, кто оказался на дне. 
Показатели ВВП и Индекса человеческого развития не отражают исторические и географические изменения степени уязвимости. Но и в Америке, и в остальном мире, наблюдается явное снижение безопасности и уверенности в завтрашнем дне. 
В США, несмотря на восстановление фондового рынка, средний уровень богатства домохозяйств в период с 2007 по 2013 годы упал более чем на 40% . Это значит, что многие пожилые люди, а также те, кто скоро выйдет на пенсию, начали беспокоиться по поводу сохранения привычных стандартов жизни. 
Эта неуверенность прибавляется к тем проблемам, что уже и раньше тревожили американцев. В провинциальных городах миллионы юных испано-американцев и афроамериканцев сталкиваются с несправедливой полицией и плохо работающей правовой системой: если перейти дорогу полицейскому в плохом настроении, можно подвергнуться незаконному задержанию или даже чему-то похуже. 
В Европе традиционно понимали значение проблемы уязвимости, поэтому там создана система социальной защиты. Европейцы полагают даже, что хорошая система социальной защиты может привести к улучшению экономических показателей, поскольку люди охотней берут на себя риски, а это ведет к повышению темпов роста экономики. 
Но сегодня во многих частях Европы высокий уровень безработицы (12% в среднем, 25% в отдельных странах) в сочетании со снижением уровня социальной защиты из-за политики сокращения госрасходов привели к беспрецедентному росту уязвимости населения. Тем самым, падение уровня благосостояния общества здесь, видимо, намного сильнее, чем можно судить по привычным показателям ВВП. 
В докладе Международной комиссии по измерению состояния экономики и социального прогресса (которую я возглавлял) подчеркивается, что ВВП не является хорошим инструментом измерения экономического благополучия. Последние отчеты Бюро переписи населения США и Программы развития ООН напоминают нам о важности этого наблюдения. 
Как бы быстро не рос ВВП, экономическая система, которая не способна обеспечить доход большинству граждан и в которой растущая доля населения испытывает всё большую неуверенность, является, в фундаментальном смысле, недееспособной (failed system). А политические решения (например, резкое сокращение госрасходов), которые ведут к росту неуверенности, снижению доходов и стандартов жизни большей части населения, являются, в фундаментальном смысле, провальными. 

Глобальная экономика в 2018 году 
В большинстве случаев определенного ответа нет. Но, располагая достаточной информацией, можно подметить тенденции в отношении экономики, рынков, технологий – и сделать разумные предположения. 
В развитом мире 2017 год, вероятно, будут вспоминать как период резкого контраста, когда экономика многих стран ускоренно росла, но вместе с тем усиливались и политическая фрагментация, поляризация и напряженность как внутри стран, так и в мире. В долгосрочной перспективе маловероятно, что экономические показатели будут невосприимчивы к центробежным политическим и социальным силам. 
На другом конце Европы, в Германии, канцлер Ангела Меркель, в значительной степени утратившая влияние, пытается создать коалиционное правительство. И то, и другое плохо как для Великобритании, так и для остальной Европы, которой крайне необходимо сотрудничество Франции и Германии в области реформирования Европейского Союза. 
Ввиду улучшения экономических показателей в развитом мире постепенное прекращение агрессивной актуарной денежно-кредитной политики, по-видимому, не может стать серьезным препятствием или потрясением для ценностей активов. Возможно, долгожданное сближение экономических основ на более высоком уровне для подтверждения рыночных оценок уже не за горами. 
В Азии позиции председателя КНР Си Цзиньпина сильны как никогда, и это говорит о том, что можно ожидать эффективного управления дисбалансами и роста, основанного на потреблении и инновациях. Индия также, похоже, намерена поддерживать свой рост и динамику реформ. 
Что до технологий, особенно цифровых технологий, здесь, похоже, еще долго будут доминировать Китай и Соединенные Штаты, поскольку они продолжают финансировать фундаментальные исследования, получая большие выгоды при коммерциализации инноваций. 
Такие платформы не просто выгодны сами по себе; они также порождают множество возможностей для новых бизнес-моделей, работающих в них и вокруг них, например в рекламе, логистике и финансах. С учетом этого, экономики, у которых отсутствуют такие платформы, например ЕС, находятся в невыгодном положении. 
В области мобильных систем онлайн-платежей лидирует Китай. Поскольку значительная часть населения страны перешла непосредственно от наличных к мобильным онлайн-платежам, – минуя чеки и кредитные карты, – платежные системы Китая надежны. 
Во время прошедшего недавно Дня холостяков, ежегодного фестиваля потребления, ориентированного на молодежь и превратившегося в крупнейшую ярмарку в мире, ведущая онлайн-платежная платформа Китая, Alipay, обрабатывала до 256 000 платежей в секунду, используя мощную архитектуру облачных вычислений. Впечатляет и постоянно расширяющийся ассортимент финансовых услуг на платформе Alipay – от кредитных оценок до управления активами и страхования – а ее экспансия в другие азиатские страны посредством партнерских отношений уже идет полным ходом. 
В ближайшие годы развитые и развивающиеся страны должны будут также очень постараться перейти к более инклюзивным моделям роста. 
А фрагментация эта, вероятно, будет усиливаться. Автоматизация неизбежно закрепит и даже ускорит изменения со стороны спроса на рынках труда, в областях от производства и логистики до медицины и права, в то время как реакция со стороны предложения будет намного медленнее. 
Тем не менее есть основания для осторожного оптимизма. Во-первых, в развитых и развивающихся странах по-прежнему существует широкий консенсус по поводу того, что желательно сохранить относительно открытую глобальную экономику. 
Примечательным исключением является США, хотя на данный момент неясно, действительно ли администрация президента Дональда Трампа собирается отказаться от международного сотрудничества или просто занимает позицию для пересмотра его условий в более благоприятную для США сторону. Что кажется несомненным, по крайней мере пока, так это то, что на США не стоит рассчитывать как на главного спонсора и архитектора основанной на правилах развивающейся глобальной системы справедливого управления взаимозависимостью. 
США теперь единственная страна, не связанная Парижским соглашением по климату, которое удержалось, несмотря на отказ от него администрации Трампа. Даже в самих США отдельные города, штаты и предприятия, а также целый ряд организаций гражданского общества заявили о твердой приверженности соблюдению обязательств Америки по климату – при участии федерального правительства или без него. 
The Financial Times сообщает, что пик спроса на уголь в Индии наступит через десять лет, а до этого будет наблюдаться умеренный рост. Несмотря на возможность изменения этого сценария в благоприятную сторону, в зависимости от того, как быстро будет падать себестоимость «зеленой» энергии, миру все еще далеко до снижения выбросов углекислого газа. 
Однако базовый сценарий в краткосрочной перспективе – по-видимому, продолжение существующих тенденций. Экономическая мощь и влияние будут продолжать перемещаться с запада на восток, без каких-либо внезапных изменений в структуре рабочих мест, доходов, политической и социальной поляризации, прежде всего в развитых странах, и без явных катаклизмов на горизонте. 

Как вдохновить экономический рост 
НЬЮ-ХЕЙВЕН – В своей первой инаугурационной речи, произнесенной в разгар «Великой депрессии», президент США Франклин Делано Рузвельт сказал американцам знаменитые слова: «Единственное, чего нам следует бояться, это страха». Напомнив о библейской «Книге Исхода», он добавил: «Мы не стали жертвой какого-нибудь нашествия саранчи». 
То же самое можно сказать сегодня – семь лет спустя после мирового финансового кризиса 2008 года – по поводу многих сохраняющихся слабых мест в мировой экономике. Страх вынуждает людей ограничивать расходы, а компании воздерживаться от инвестиций; в результате экономика слабеет, подтверждая обоснованность страхов, что приводит к еще большим ограничениям в расходах. 
Зацикленность на беспокойстве по поводу выступления может вызвать неуверенность или привести к утрате вдохновения. Страх становится фактом, беспокойство нарастет, а качество выступления падает. 
По данным Google Ngrams, именно во время «Великой депрессии», примерно во второй половине 1930-х, в книгах стал часто появляться термин «петля обратной связи», как правило, при описании электроники. Если поместить микрофон перед динамиком, любой шум может привести к возникновению в системе раздражающего скрежета, по мере того как звук попадает из динамика в микрофон и обратно, снова и снова. 
Однако память о «Великой депрессии» сегодня стирается; многие люди, возможно, даже не представляют, что подобное может происходить сейчас. Конечно, думают они, ослабление экономики должно быть вызвано чем-то более материальным, чем петля обратной связи. 
Реальные (с поправкой на инфляцию) процентные ставки колеблются около нуля в большей части мира, причем уже более пяти лет. Это касается, в первую очередь, суверенных долгов, но и корпоративные процентные ставки также находятся на рекордно низком уровне. 
В подобных обстоятельствах для властей, которые рассматривают предложение построить, например, новое шоссе, время является идеально подходящим. Если строительство шоссе обойдется в $1 млрд, и если при условии регулярного ремонта оно будет существовать всегда и будет приносить ежегодную чистую выгоду обществу в размере $20 млн, тогда при долгосрочных процентных ставках в 3% этот проект окажется нежизнеспособным: размер процентных платежей будет превышать выгоду. 
На 4 мая доходность по 30-летним гособлигациям США с индексированной инфляцией составляла всего лишь 0,86%. Для сравнения: в 2000 году она превышала 4%. 
Нельзя отрицать, что нам нужны более качественные дороги. Напротив, с ростом численности населения потребность в этих инвестициях стала еще очевидней. 
Нежелание людей брать на себя экономические риски, возможно, не является результатом чистого страха, по крайней мере, не в смысле полной аналогии со «страхом перед сценой». Оно может быть вызвано ощущением, что страх испытывают другие, или тем, что в деловом климате что-то необъяснимо не так, или, наконец, недостатком вдохновения (помогающего преодолеть неявные страхи). 
Стоит отметить, что после 1929 года самые высокие темпы экономического роста в США наблюдались в 1950-х и 1960-х, когда правительство тратило крупные суммы на проект Системы междуштатных автомагистралей, запущенный в 1956 году. Когда система была построена, появилась возможность пересечь страну и добраться до ее коммерческих центров по скоростным экспресс-магистралям на скорости 120 км/ч. 
По всей видимости, национальная система шоссейных дорог оказалась более вдохновляющим проектом, чем те, которыми Рузвельт пытался стимулировать выход США из «Великой депрессии». Например, с помощью Гражданского корпуса охраны окружающей среды он привлекал молодых людей к очистке заброшенных территорий и посадке деревьев. 
Революция сланцевого газа, повсеместно воспринимаемая как американский продукт, помогла снизить цены на энергоресурсы и устранила зависимость Америки от импортной нефти. Быстрый прогресс последних лет в сфере коммуникаций стал результатом инноваций, рожденных в США, например, смартфонов, планшетов, программного обеспечения. 
Повышение госрасходов помогло бы стимулировать экономику ещё сильней, при условии, что они дадут такой же уровень вдохновения, как и система автомагистралей. Это не правда, что власти по своей природе не способны стимулировать воображение людей. 
Люди видят в них мечту о более великом будущем. А с появлением вдохновения уходит страх, который сейчас, как и во времена Рузвельта, является главным препятствием на пути экономического прогресса. 

Проблема экономического роста в Китае 
ПЕКИН – Во время недавно завершившегося 18-го съезда Коммунистической партии Китая повсеместно на телевизионных экранах в поездах и метро данный процесс транслировался в прямом эфире, в режиме реального времени. Занятое население Китая, однако, казалось, не уделяло ему особого внимания: для них это было обычным делом. 
В безразличии китайского сообщества к торжественной смене власти в их стране нет ничего удивительного. Все важные решения были приняты задолго до проведения Съезда, за закрытыми дверями, практически без участия посторонних лиц. Тем не менее, ожидается, что этот, вероятно, плавный переход ознаменует начало сложного и потенциально трудного десятилетия для Китая – и для всего мира. 
Уровень жизни более 100 миллионов человек все еще находится за официальной чертой бедности, а годовой доход на душу населения в настоящее время чуть превышает 6000 долларов в номинальном выражении – и, тем не менее, в этих условиях должен быть сохранен устойчивый экономический рост. Уходящий в отставку председатель Ху Цзиньтао отметил, что общий ВВП и доход на душу населения должен удвоиться к 2020 году, что потребует 7,5% среднегодового прироста. 
Однако власти по-прежнему проявляют осторожность, учитывая, что экономические перспектив�� Китая во многом зависят от внешних факторов, что и является основной причиной неопределенностей. Однако в современных условиях большинство независимых экономистов ожидают, что ежегодный прирост ВВП составит 7-7,5% в 2013-2017 годах, тогда как Международный валютный фонд более оптимистичен и прогнозирует темп роста в 8,2-8,5% в этот период. 
Меры по осуществлению этого плана должны быть приняты безотлагательно, так как Соединенные Штаты и Европа вряд ли обеспечат широкую поддержку китайского экспорта. В действительности, ожидается, что в настоящее время Китай не достигнет запланированного роста торговли в 10% в 2012 году, хотя объемы экспорта в странах с формирующейся рыночной экономикой выросли в большей степени еще в первые девять месяцев текущего года. 
Рост доходов и снижение доли сбережений домашних хозяйств имеют большое значение для смены модели экономического развития Китая, и в обоих случаях предполагаются серьезные реформы. Например, улучшение качества оказания медицинских услуг, образования, ухода за пожилыми людьми и приведение их в соответствие с потребностями и ожиданиями формирующегося среднего класса должно способствовать тому, чтобы домохозяйства большую часть своих доходов выделяли на потребление. 
В то же время, поскольку Китай движется по пути к рыночной экономике, принятому более 30 лет назад Дэном Сяопином, разрабатывать политические решения стало сложнее. Экономику следует развивать в нужном направлении, не вызывая нестабильности, очень важно применять политические меры скоординировано и в правильной последовательности. 
В частности, новому руководству придется позаботиться о связях между реальным сектором экономики и расширяющимся финансовым сектором, поскольку это повлечет за собой реорганизацию государственных компаний и либерализацию банков. Во всех сферах – от товаров до финансовых активов – ценообразование должно стать более рыночным и прозрачным, в то время как распределение капитала должно стать более эффективным, а погоня за рентой и коррупция должны быть снижены. 
В ближайшие годы ключевым вопросом, отраженным во вступительной речи Ху Цзиньтао, будут отношения между государством и рынком. Но реформы по-прежнему будут проводиться сверху вниз, постепенно, особенно в финансовом секторе, на развитие которого будут направлены основные усилия в следующем десятилетии. 
Большая часть населения Китая, похоже, считает, что рыночная дисциплина способствует установлению честной конкуренции и сокращению растущего разрыва между богатыми и бедными. Распределение доходов в Китае стало крайне неравномерным: коэффициент Джини, которым измеряется неравенство доходов, составляет 0,438, что ставит страну ближе к США, нежели к эгалитарным сообществам Северной Европы (за исключением Великобритании). 
И поскольку экономические показатели растут не так быстро, справедливость будет иметь решающее значение для социальной стабильности. Новое правительство, кажется, понимает важность этого вопроса. 

В чем опасность сегодняшних хороших экономических новостей 
ВАШИНГТОН, округ Колумбия – С началом 2018 года, глобальная экономика улучшается. За последние шесть месяцев, ожидания роста со стороны официальных институтов, таких как Международный валютный фонд, соответствующие или даже превышенные частными прогнозами, были скорректированы в сторону увеличения. 
Индекс Деловой Активности (PMI) по росту производства в еврозоне, в прошлом месяце достиг рекордного уровня, и даже экономика Греции, наконец-то, начала расти. В Соединенных Штатах, рост в настоящее время, вероятно, превысит прогнозируемый октябрьский прогноз МВФ в 2,3% на 2018 год. 
Турция, в свою очередь, зарегистрировала в третьем квартале 2017 года 11% рост. Даже Бразилия, которая в 2016 году пережила отрицательный рост, может превысить прогноз МВФ в 1,58% в 2018 году. 
По мере того как реальная экономика укрепляется, стоимость собственного капитала, которая какое-то время, казалось, была оторвана от фундаментальных принципов, получает все большее подтверждение. Мировой индекс FTSE All-World Index в 2017 году вырос почти на 22%, что является его наилучшим показателем после посткризисного подъема 2009 года. 
Например, Роберт Гордон из Северо- западного университета утверждал, что экономика США должна была замедлиться, так как сегодняшние технологические инновации не будут стимулировать рост в том объеме, как это было в прошлом. Лоренс Х. Саммерс из Гарварда уделял особое внимание своему аргументу, что мир рискует скатиться к “секулярному застою”, так как процентная ставка, необходимая для привлечения желаемых инвестиций в соответствие с желаемой экономией, была ниже нуля. 
Вместе с тем, несмотря на то, что нулевой нижний предел больше не является обязательным ограничением, существуют потенциальные причины для беспокойства, одна из которых связана с уровнями задолженности. Теперь, когда странам с развитой экономикой, больше нет необходимости поддерживать чрезвычайную денежно-кредитную политику, номинальные процентные ставки устанавливаются с учетом их текущих исторических минимумов. 
Но на пути устойчивого восстановления есть еще одно потенциальное препятствие: до сих пор не удалось преодолеть долгосрочного снижения роста производительности. Напротив, нынешний бум, похоже определяется спросом, при этом частное потребление является основной движущей силой, даже частные инвестиции, наконец-то, также начали расти. 
В долгосрочной перспективе, экономические показатели и потенциальный рост будут зависеть от стороны предложения и, в частности, от возрождения роста производительности. Техно-оптимисты утверждают, что технология приведет к росту необходимой прибыли, поскольку разрыв между цифровыми возможностями и их применением в экономике сокращается. 
Что действительно не подлежит обсуждению, так это то, что неравенство внутри стран стремительно растет. В то время как отдельные страны демонстрируют различный уровень неравенства, его рост проявился практически повсеместно, причем уровень дохода и богатства в большей степени концентрируется на самом верху. 
Но если выгоды быстрого роста превысят 5% или 1%, социальная напряженность неизбежно будет расти. И факт в том, что будет сложно разработать политику, которая сможет обратить вспять разрушительные политические тенденции и способствовать более широкому общему росту. 
Это не значит, что ничего нельзя сделать. Напротив, разработка решений должна стать приоритетной задачей, с политическими дебатами, сосредоточенными на мерах, которые способствовали бы созданию действительно инклюзивных экономик. 
Аналогичным образом, инвестиции в инфраструктуру должны иметь четкие цели, связанные с собственным капиталом. Цель должна заключаться в том, чтобы нанести удар по неравенству на двух фронтах: обеспечить рост доходов до вычета налогов более инклюзивным способом и усилить уравнивающую роль налогов и трансфертов. 
Учитывая глобальный характер рынков, многие политики потребуют эффективного международного сотрудничества. Поскольку вопросы, связанные с международной торговлей, инвестициями, конкуренцией и правом интеллектуальной собственности, стали более взаимосвязаны, глобальные стратегии, которые могут решить их целостным образом, приобрели насущное значение. 
Неспособность достичь всеобщей инклюзивности – трудная, но достижимая цель – отразила бы социальную напряженность и подпитала бы уже возрождающийся национализм, создавая разрывы, которые в конечном итоге привели бы к всеобщим потерям. Тем не менее, сегодняшние хорошие новости о росте рискуют отвлечь внимание от этого риска, поскольку угрожают ослабить волю к внесению необходимых изменений, в результате чего экономика окажется во власти эффекта просачивания благ сверху вниз. 

Наш друг – экономический тренд 
Вернулись зловещие силы фанатичных, религиозных убийств – то, с чем, по крайней мере, на Западе было в основном покончено, как мы думали, ещё к 1750 году. Они подпитывают присоединяющиеся к ним силы национализма, нетерпимости и расизма, которые, как мы опять же думали, остались по большей части под руинами Берлина в 1945 году. 
Нет разумных оснований оптимистично ожидать поворота к лучшему в течение ближайших пяти лет или около того. При этом неспособность глобальных институтов обеспечить постоянный рост благосостояния подорвала доверие, которое в иные, лучшие времена могло бы помочь усмирить кровавых демонов нашей эпохи. 
Можно понять, почему так легко стать пессимистом в наши дни – возможно, даже слишком легко. Ведь на самом деле, с энтузиазмом и позитивом всё в порядке: если мы посмотрим на прогнозы глобального экономического роста не на пять лет вперёд, а на 30-60 лет, мы увидим гораздо более светлую картину. 
Причина проста: масштабные тренды, которые подпитывали рост глобальной экономики после Второй мировой войны, по-прежнему сохраняются. Всё больше людей получает доступ к новым, повышающим производительность технологиям, всё больше людей начинают заниматься взаимовыгодной торговлей, и всё меньше людей рождается на планете, что успокаивает страхи перед так называемой популяционной бомбой. 
Кроме того, инновационная деятельность, особенно на глобальном севере, не прекращается, пусть даже она, может быть, и замедлилась после 1880-х годов. И хотя нас продолжают ужасать войны и террор, мы сейчас не видим ничего сравнимого по масштабам с актами геноцида, ставшими символом XX века. 
Таковы данные исследовательского проекта Penn World Table (PWT) – лучшего источника обобщённой информации о росте мировой экономики. Данные PWT об изменении средне��о реального (с поправкой на инфляцию) ВВП в пересчёте на душу населения показывают, что в 1980 году ситуация в мире была на 80% лучше, чем в 1950 году, а в 2010 году – на 80% лучше, чем в 1980 году. 
Утроение глобального материального благосостояния выглядит как большое достижение, но это, скорее всего, заниженная оценка. Наши методы измерения реального ВВП учитывают все произведённые товары и услуги, однако они не точно отражают стоимость, которая существует, но не может быть измерена, например, огромные выгоды, получаемые пользователям социальных сетей от услуг, которые им ничего не стоят. 
Мы производим рекордные объёмы разнообразных вещей, которые повышают общественное благосостояние, но в виде не рыночной, а пользовательской стоимости. Кто-то скажет, что тут нет ничего нового, но это неубедительно: достаточно вспомнить, как много времени мы теперь тратим на общение с IT-системами, в которых поток доходов представлен, в лучшем случае, крохотной струйкой сопутствующей рекламы. 
Данные PWT можно сортировать по странам, поэтому давайте рассмотрим ситуацию с Китаем и Индией, на долю которых приходится 30% человечества. В 1980 году реальный подушевой ВВП в Китае был на 60% ниже среднемирового уровня, а сегодня он на 25% выше этого уровня. 
По данным PWT, две трети стран мира в 1950 году имели показатели реального подушевого ВВП, колебавшиеся от минимальных 45% от среднемирового уровня до максимальных 225%. В 1980 году этот спред расширился – от минимального значения 33% и до максимального 300%, а сегодня он составляет 28% и 360% соответственно. 
Впрочем, в мире больше нет таких больших стран, как Китай и Индия, которые могли бы встать и сделать значительной скачок в развитии. Кроме того, очень немногие наблюдатели уверены в том, что китайский президент Си Цзиньпин и индийский премьер-министр Нарендра Моди соответствуют уровню, заданному их предшественниками в экономике. 
И более того, подобные случаи высоких темпов роста на протяжении длительного времени, возможно, станут достоянием прошлого, если в мировой экономике больше не будет возможностей для ускоренного трансфера технологий, и если страны мира будут всё больше достигать стадии зрелости, переходя от развивающейся экономики с высокими темпами роста к более стабильному состоянию развитых стран. 
Тем не менее, он всё же будет работать, люди будут по-прежнему осваивать новые технологии, а мировая экономика – расти. Исключая кошмарные сценарии, например, спровоцированную террористами ядерную войну, можно надеяться, что в 2075 году мои преемники будут оглядываться назад и радоваться тому, что их мир стал в три раза лучше, чем наш сегодня. 
Если мы не начнём действовать прямо сейчас, чтобы замедлить и развернуть вспять тенденцию роста температуры на Земле, тогда изменение климата превратится в призрака, который будет бродить по миру после 2080 года. В таком сценарии у наших пра-правнуков будет мало поводов благодарить нас. 

Многочисленные рецепты экономического роста 
Кембридж (Массачусетс) – В теориях развития всегда доминировали комплексные представления о трансформации бедных обществ. От так называемого «большого толчка» до «сбалансированного роста», от «Вашингтонского консенсуса» до «реформ второго поколения», акцент всегда делался на крупномасштабных изменениях. 
Превалирующая одержимость «управлением» включает значительные усилия, направленные на изменение институтов в развивающихся странах как необходимое условие экономического развития. «Проект тысячелетия ООН» предусматривает крупномасштабные скоординированные инвестиции в человеческий капитал, государственную инфраструктуру и сельскохозяйственные технологии. 
Но есть и те, кто придерживается отличных взглядов на такие комплексные подходы, и самым выдающимся среди них, несомненно, был Альберт Хиршман. Действительно, конструктивный вклад Хиршмана был признан Советом по исследованиям в социальных науках США, который в этом году учредил премию в его честь. 
По ходу его выдающейся карьеры интересы Хиршмана переключились с экономического развития на другие вопросы. Но, когда он все еще участвовал в дебатах на тему развития, он часто напоминал своим современникам, что любая страна, имеющая возможность провести комплексные программы, не может быть экономически отсталой. 
Действительно, однажды он раскритиковал Джона Кеннета Гэлбрейта за длинный список необходимых условий для того, чтобы иностранная помощь была эффективной. Если бы развивающиеся страны могли удовлетворить эти условия, писал он, они могли бы посылать помощь Соединенным Штатам! 
Дисбалансы, характерные для низкого уровня экономического развития, создают благоприятные возможности, которые можно использовать в экономической политике. Вместо того, чтобы полагаться на подачки из-за границы, мы должны экспериментировать и искать уникальные решения, которые позволили бы нам преодолеть влияние застарелых социальных структур, сдерживающих рост. 
Главный урок последних пятидесяти лет заключается в том, что политики должны мыслить стратегически, а не комплексно. Они должны стараться добиться наилучших результатов, используя то, что имеют, нежели желать крупномасштабных преобразований в своих странах. 
У успешных стран есть много общих черт. Они все обеспечивают относительно эффективную защиту прав собственности и соблюдение условий контрактов, поддерживают макроэкономическую стабильность, стараются интегрироваться в мировую экономику и создать соответствующие условия для диверсификации продукции и новаторства. 
Но достигают они этих целей разными путями. Например, значительная интеграция в мировые рынки может быть достигнута за счет экспортных субсидий (Южная Корея), свободных экономических зон (Малайзия), стимулов для инвестиций со стороны многонациональных предприятий (Сингапур), специальных экономических зон (Китай), региональных соглашений о свободной торговле (Мексика) или либерализации импорта (Чили). 
Самые лучшие стратегии всегда учитывают местные условия и используют существующие преимущества, стараясь преодолеть сдерживающие факторы, характерные для конкретного общества. Именно поэтому успешные реформы часто бывает сложно повторить в других местах. 
Более того, стимулирование экономического роста требует достижения правильных целей, а не осуществления всего одновременно. Что необходимо на любом временном отрезке, так это уменьшение существующих в стране факторов, непосредственно сдерживающих экономический рост, – еще одна причина, по которой разным странам требуются разные стратегии. 
Эти проблемы требуют разных методов решения. Что необходимо, так это тщательно подобранные и продуманные реформы, а не длинный список. 
Особенно нуждаются в укреплении два вида институтов: институты по разрешению конфликтов, для усиления устойчивости экономики к внешним потрясениям, и институты, способствующие диверсификации продукции. Экономический рост остановился в Африке в конце 1970-х годов из-за слабости первых и потерпел неудачу в Латинской Америке после первой половины 1990-х годов из-за слабости последних. 
Хиршман пришел бы в ужас от степени сегодняшнего вмешательства во внутреннюю политику со стороны Всемирной Торговой Организации или Международного Валютного Фонда. Как международные бюрократии со склонностью к «лучшим методам» и единым стандартам, эти организации совершенно не подходят для выполнения задачи поиска новаторских, уникальных путей, соответствующих условиям каждой конкретной страны. 
Но Хиршман, несомненно, упрекнул бы и правительства развивающихся стран в том, что они не выполняют свои обязанности и легко перелагают ответственность на эти внешние агентства. В конце концов, каждая страна может сказать: «Спасибо, но нет. 
Динамичные модели стали гораздо более распространенными, процветает экономика «second-best» (лучшее из худших), политэкономия стала обычным явлением, а поведенческая экономика поставила «рационального игрока» под сомнение. В результате, Хиршман все меньше и меньше кажется диссидентом, каким он себя представлял. 

Дилемма экономического роста 
Быстрый экономический рост, такой же как в последние 50 лет, необходим для содействия развитию, но мы теперь знаем, что он может иметь и негативные последствия, особенно для окружающей среды. Как мы можем сбалансировать императивы роста и развития с необходимостью обеспечивать устойчивость? 
Беспрецедентный рост подушевого дохода в течение последних 20 лет помог вытащить из крайней нищеты более миллиарда человек. С середины 1970-х годов средняя продолжительность жизни в развивающихся странах увеличилась на 20 лет, а уровень безграмотности среди взрослых за последние 30 лет уменьшился почти вдвое. 
Более того, он сопровождается растущим неравенством в доходах, которое сейчас достигло исторического максимума во многих странах (хотя неравенство в доходах разных стран уменьшилось). В данных условиях кто-то может даже предположить, что замедление экономического роста для мира полезней. 
Что ж, в этом случае решение уже найдено. Согласно новому докладу McKinsey Global Institute (MGI), старение населения и сокращение рождаемости во многих частях света может значительно ослабить мировой экономический рост в ближайшие 50 лет. 
Даже если производительность будет расти такими же темпами, как в последние полвека, темпы мирового экономического роста упадут на 40%, намного ниже анемичного уровня последних пяти лет. Темпы роста занятости также существенно снизятся. 
Конечно, предполагается, что ВВП утроится, а подушевой доход удвоится в течение следующих 50 лет. Но такие темпы долгосрочного экономического роста резко контрастируют с шестикратным увеличение ВВП и почти трехкратным ростом подушевых доходов в последние 50 лет. 
Несмотря на потенциальную пользу, особенно для природы, предстоящее замедление экономического роста создает значительные риски. Рост сам по себе не является конечной целью. 
Как мы можем гарантировать выполнение этих императивов, несмотря на ограничения, связанные с демографией и охраной природы? Первым шагом является обеспечение экономического роста за счет роста производительности. 
Требуемое ускорение роста производительности – на 80% для поддержания роста ВВП и на 22% для поддержания роста подушевого дохода на уровнях минувшей половины столетия – пугает. Но опираясь на данные исследований в пяти секторах экономики, эксперты MGI обнаружили, что его достижение, хотя и «экстремально трудно», но возможно – причем даже без учета непредсказуемого технического прогресса. 
Три четверти потенциального увеличения производительности может быть достигнуто за счет «догоняющих» улучшений, когда государства предпринимают шаги, уже доказавшие свою эффективность в других странах: модернизации розничного сектора, консолидация производства автомобилей на меньшем числе укрупненных заводов, повышение эффективности медицины, сокращение отходов в пищевой промышленности. Последняя четверть достигается за счет технологических, операционных и предпринимательских инноваций, например, это может быть создание новых семян для повышения урожайности, использование новых материалов (таких как композиционные материалы из углеродного волокна) с целью уменьшения веса и повышения эластичности автомобилей и самолетов, перевод в электронную форму медицинских документов. 
Сегодня лишь около половины женщин в трудоспособном возрасте имеют работу. Они зарабатывают на 25% меньше, чем мужчины на аналогичных должностях, и намного чаще оказываются заняты на неформальных, временных и малопроизводительных рабочих местах. 
По оценкам MGI, рост вовлеченности женской рабочей силы в экономику может способствовать увеличению потенциальной рабочей силы на 60% в следующие полстолетия. Понимая этот потенциал, работодатели и власти должны будут приложить немало усилий для уничтожения дискриминационных практик, которые препятствуют найму и продвижению женщин по службе. 
В то же время, для того чтобы смягчить экологический эффект от по-прежнему быстрого роста экономики, мир обязан радикально повысить эффективность использования ресурсов. MGI и другие эксперты определили несколько экологически ответственных способов роста, базирующихся на идее более разумного использования исчерпаемых ресурсов. 
Как показал пример штата Калифорния – восьмой крупнейшей экономики в мире, – строгие нормы энергоэффективности на самом деле не препятствую ни росту экономики, ни росту занятости. Такие меры позволили Калифорнии сохранить подушевое потребление электроэнергии на одном и том же уровне в течение последних трех десятилетий без ущерба для роста экономики, хотя в остальных штатах США это потребление выросло на 50%. 
Бизнес и потребители серьезно заинтересованы в повышении производительности ресурсов, поскольку это позволяет значительно снизить себестоимость. К счастью, политика, поддерживающая данные цели, сейчас становится популярной как в развитых, так и развивающихся странах. 
Даже если привлечение женской рабочей силы и повышение производительности и эффективности использования ресурсов позволят сохранить высокие темпы экономического роста, одна ключевая проблема сохранится: неравенство доходов. Впрочем, связь между ростом экономики и ростом неравенства доходов не так проста, поскольку неравенство росло как в медленно растущих развитых странах, так и в быстрорастущих развивающихся. 
По мнению французского экономиста Томаса Пикетти, неравенство доходов увеличивается, когда доходность капитала начинает превышать темпы экономического роста. Это уже само по себе означает, что ускорение экономического роста позволяет сократить неравенство. 
Поскольку попутный ветер демографии меняется на встречный, а экологические проблемы становятся всё более явными, бизнес и власти обязаны тщательно подумать над тем, как можно повысить эффективность использования ресурсов, одновременно стимулируя более полноценный экономический рост. 

Почему антилиберальные демократы популярны? 
Подобные режимы обычно опираются на лидера, который сосредоточил власть, попирая – а в некоторых случаях уничтожая – систему институциональных сдержек и противовесов. Владимир Путин в России, Реджеп Тайип Эрдоган в Турции и Виктор Орбан в Венгрии представляют собой три наиболее явные примера этого феномена. 
Контроль над традиционной прессой – телевидением, радио и газетами, – конечно, является причиной сохранения этими режимами электорального большинства. Но манипуляции или даже прямой контроль над СМИ не могут объяснить неувядающей популярности этих антилиберальных лидеров, о которой можно судить по опросам общественного мнения. 
Главная причина политического успеха этих лидеров в том, что их режимы, вопреки своему антизападному позиционированию, следуют принципам так называемого «Вашингтонского консенсуса», который предписывает ответственную макроэкономическую политику и открытость рынков. 
Россия при Путине является идеальным примером такого подхода: правительство страны, как правило, имеет бюджетный профицит и накопило огромные валютные резервы. Венгрия при Орбане также ведёт ответственную бюджетную политику; а Эрдоган занимается тем же самым в Турции. 
Они не поддались искушению воспользоваться краткосрочными фискальными или монетарными стимулами для повышения своей популярности, а вместо этого взялись за политику идентичности ради сохранения электорального доминирования. Долгосрочным результатом такого подхода стало сравнительно хорошее состояние экономики – и сравнительно довольные избиратели. 
Такой подход резко контрастирует с подходом покойного авторитарного лидера Венесуэлы Уго Чавеса, который пользовался поддержкой народа на протяжении 14 лет, тратя доходы от затяжного бума цен на нефть на щедрые социальные программы. Сейчас, когда цены на нефть упали примерно вдвое по сравнению с 2014 годом, и не имея бюджетной подушки для поддержания прежних объёмов импорта, преемник Чавеса, Николас Мадуро, столкнулся с катастрофическим экономическим кризисом и эскалацией уличных беспорядков. 
Получается, что ответственная макроэкономическая политика оказалась эффективной долгосрочной стратегией сохранения режима. Антилиберальные диктаторы Европы поняли, что в тот момент, когда избыток расходов приведёт к финансовому кризису и необходимости просить помощь у Международного валютного фонда, их дни у власти будут сочтены. 
Пока что ни Путин, ни Эрдоган не совмещали свою националистическую риторику с протекционистской политикой. Наоборот, путинская Россия вступила во Всемирную торговую организацию, а Эрдоган ни разу не ставил под сомнение таможенный союз Турции с ЕС, хотя двусторонние отношения страны с ЕС заметно ухудшились. 
Долгосрочная задача авторитарных правителей заключается в том, чтобы поддерживать свои антилиберальные, с политической точки зрения, режимы в либеральной, с экономической точки зрения, форме. Однако со временем искушение передать контроль над всё большей долей экономики друзьям или семье становится всё сильнее, при этом коррупционные тенденции нарастают, потому что «главной игрой в городке» становится формирование политических связей и получение выгод от льстивого отношения к режиму. 
Неудивительно, что экономика России так уверенно росла во время последовавшего за приходом Путина к власти сырьевого супер-цикла, но совсем недавно этот супер-цикл закончился. Во время бума нефтяных цен управление макроэкономикой в России было достаточно благоразумным, что позволило режиму выстоять в ходе их резкого падения. 
Но сейчас, спустя почти три года после окончания этого сырьевого супер-цикла, перспективы России выглядят уныло. Уровень качества жизни стагнирует, а потенциальный рост экономики многие оценивают всего лишь в 1,5% – а это означает, что Россия навсегда останется беднее остальной Европы. 
«Партия справедливости и развития» (ПСР) Эрдогана унаследовала экономику в состоянии отскока после глубокого финансового кризиса. Кроме того, у турецкой экономики был значительный потенциал роста благодаря продолжавшейся урбанизации и повышению уровня образования населения. 
Вплоть до недавнего времени правительство ПСР ограничивало своё вмешательство в экономику госзакупками и инфраструктурными расходами. Но после неудачной попытки военного переворота в прошлом году режим решил начать захватывать бизнес, принадлежавший людям, которые обвинялись в симпатиях к так называемому движению гюленистов (Эрдоган обвинил это движение в планировании переворота). 
Сотни предприятий в Турции уже захвачены и поставлены под контроль близких Эрдогану людей. Если такая политика продолжится, предприниматели просто прекратят инвестировать в страну и рост экономики остановится. 
Авторитарные правители сегодняшней Европы сохраняют народную поддержку, благодаря поддержанию сравнительной экономической свободы, от которой зависит долгосрочное процветание их стран. Но по мере того как эти режимы становятся всё более авторитарными, их способность вселять чувство счастья в избирателей становится все более и более сомнительной. 

Безумно богатая Азия 
КЕМБРИДЖ (США) – В неожиданно успешном фильме «Безумно богатые азиаты» (основан на романе Кевина Квана, опубликованном в 2013 году) профессор экономики из Нью-Йоркского университета (Рейчел) отправляется со своим бойфрендом в Сингапур, чтобы познакомиться с его семьёй. Там она впервые узнаёт, что её спутник жизни (Ник) – наследник одного из крупнейших в Азии состояний, а его мать решительно намерена предотвратить брак своего сына с тем, кто ему неровня, даже если это американка азиатского происхождения. 
Отчасти из-за исключительно азиатского состава (потрясающих) актёров, что является крайней редкостью, а отчасти потому, что этот фильм напоминает великие романтические комедии прошлого, он наделал много шума. Может быть даже Мишель Йео (актрисе из фильма «Крадущий тигр, затаившийся дракон»), которая играет непреклонную как сталь, но любящую мать, наконец-то, вручат давно заслуженный «Оскар». 
Но звездой этого фильма стал ещё и Сингапур, место, которое мало знакомо большинству жителей Запада. У некоторых реальный шок вызовет то, как безумно богаты стали некоторые страны Азии. 
Это сравнение помогает также понять, как именно выдуманная семья Янг стала такой сверхбогатой – благодаря вовремя сделанным инвестициям в недвижимость. Сингапур, с его годовым ВВП в размере около $325 млрд в 2017 году и 5,6 млн жителей, сейчас находится на одном экономическом уровне с Данией (хотя население этого города более разнородно). 
Сингапур не перераспределяет доходы столь же агрессивно, как Дания, а предпочитает сохранять низкие налоги и оказывать целевую помощь жителям с низким уровнем доходов. Впрочем, все граждане имеют доступ к высококачественной системе здравоохранения и школам, многие также имеют право на жильё со значительными субсидиями. 
Одна из них – персонажи используют мало фраз из «синглиш»; другая – в фильме совсем не видно индийской и малайской диаспоры этого города-государства, а они велики. Но самое главное, возникло популистское недовольство невероятным богатством семьи Янг, которое заставило часть зрителей задаться вопросом, а почему в Сингапуре нет налогов на доходы с капитала или налога на передаваемое по наследству имущество. 
Впрочем, это недовольство оказалось, наверное, меньшим, чем мог бы ожидать американец или европеец. Возможно это потому, что средний класс чувствует себя весьма неплохо в уникальной системе Сингапура: во многом это рыночная экономика, но при этом такая, в которой правительство играет большую роль в долгосрочном планировании и инвестициях. 
Кто-нибудь может цинично заметить, что недовольство было бы намного более заметным, если бы в стране имелось меньше ограничений для СМИ. Тем не менее, главным драйвером популизма в Европе и США, стало, конечно, замедление темпов экономического роста, а особенно его негативное влияние на доходы среднего класса, усугубившееся из-за финансового кризиса. 
Экономисты, изучающие рост экономики, едва ли не дерутся на конференциях по поводу того, что именно важнее для этого роста – «институты» или «культура». Обе стороны при этом ссылаются на опыт Сингапура, который унаследовал английские институты и элементы китайской культуры. 
Можно надеяться, что теперь Азия станет более значимой частью голливудской культуры и появится больше фильмов, снятых в Азии и с азиатскими актёрами. Стоивший всего $30 млн (сравните с бюджетом выше $300 млн у диснеевского «Мстители: Война бесконечности»), фильм «Безумно богатые азиаты» уже собрал более $200 млн во всём мире. 
Это впечатляющий результат для любого фильма, но, наверное, он является особенно впечатляющим для фильма, который начинается с урока, посвящённого теории игр. В первой сцене Рейчел воспользовалась покером, чтобы проиллюстрировать одну из концепций перед большой аудиторией, сидящей в восхищённом внимании, пока она играет с ассистентом. 
Возможно, теперь Голливуд будет использовать такие фильмы, как «Безумные богатые азиаты», для иллюстрации важнейших концепций, связанных с этим регионом, который стал крупнейшей историей экономического успеха за несколько последних десятилетий. Об этой истории можно рассказать ещё очень многое. 

Разработка экономической модели для гендерного равенства 
НЬЮ-ЙОРК – Гендерная дискриминация вновь привлекла к себе внимание всего мира. Через марши протеста и вирусные кампании в социальных сетях, женщины во всем мире требуют прекратить сексуальные домогательства, надругательства, фемицид и неравенство. 
Расширение прав и возможностей женщин и девочек является ключом к достижению всех 17 Целей устойчивого развития ООН к 2030 году. Однако на данный момент, гендерная дискриминация остается серьезным препятствием на пути к глобальному прогрессу, и особенно острый характер она носит на рабочем месте. 
Этот удручающий показатель тем более примечателен, если учесть, что согласно опросу Международной организации труда (МОТ), 73% глобальных фирм якобы ведут политику равных возможностей. Более того, несмотря на то, что исследования показывают четкую связь между гендерным балансом компаний и их финансовым положением, женщины занимают менее 20% мест в управляющих советах крупнейших компаний мира. 
Решение таких недостатков является как экономическим, так и моральным императивом. В докладе Глобального института McKinsey от 2015 года было установлено, что, если женщины и мужчины играли бы “одинаковую роль на рынках труда”, к 2025 году к глобальной экономике прибавилось бы 28 триллионов долларов. 
Чтобы помочь компаниям наметить путь по трудоустройству, удерживанию и продвижению женщин-сотрудников, мы присоединяемся на этой неделе к более чем 400 мировым лидерам бизнеса и представителям правительств в Сантьяго, Чили на Четвертом Глобальном форуме по вопросам Бизнес в области гендерного равенства. Встреча – организованная Чилийским правительством и Программой развития Организации Объединенных Наций (ПРООН) в партнерстве с МОТ и Женщины ООН – подчеркнет важность гендерного равенства в частном секторе. 
Одним из решений, которое будет включено в повестку дня, является поддерживаемая ПРООН программа сертификации получения почетного знака “Равенства мужчин и женщин”, уникальная инициатива, которая сертифицирует компании, устранившие разрывы в оплате труда, увеличившие число женщин на руководящих должностях и приложившие усилия к прекращению сексуальных домогательств на работе. 
Например, Чилийская государственная компания по добыче меди, Codelco, расширяет свои ряды сотрудников-женщин и повышает производительность в этом процессе. Аналогичным образом, Banco Nacional в Коста-Рике продвигает десятки женщин на руководящие должности; банк в настоящее время является ведущим региональным провайдером оказывающим финансирование женщинам -предпринимателям. 
Другой инициативой, которая будет обсуждаться, являются Принципы расширения прав и возможностей женщин, комплекс оперативных руководящих принципов, разработанных Женщины ООН и Глобальным договором ООН, который воплощает экономическое обоснование гендерного равенства. Более 1700 руководителей одобрили эти принципы, в рамках данной инициативы, почти 300 компаний в 61 стране воспользовались бесплатным механизмом по анализу гендерных различий, чтобы помочь менеджерам внедрить их на рабочем месте. 
Женщины по-прежнему несут несоразмерное бремя домашних обязанностей, а давление, вытекающее из социальных и культурных норм, часто лишает их возможности посещать школу, начать бизнес или участвовать в общественной жизни. Более того, женщины, которые имеют оплачиваемую работу за пределами дома, находятся по другую сторону гендерного разрыва в оплате труда, который в среднем составляет 23%, что свидетельствует о том, что равенство заключается не только в возможностях. 
К счастью, цена бездействия слишком высока для любого бизнеса - и экономики в целом – чтобы ее нести, поэтому мы с оптимизмом смотрим на то, что устранение гендерной дискриминации на работе возможно. Когда компании ставят расширение прав и возможностей женщин на центральное место в своих бизнес-стратегиях, рост и равенство могут стать взаимодополняющими, чтобы охватить всех и каждого. 

Пакт роста для Америки 
НЬЮ-ЙОРК – В Америке, в очередной раз, власть разделилась – демократы держат Белый дом, а республиканцы контролируют обе палаты Конгресса. Но это не означает, что последние два года президентства Барака Обамы обречены стать временем взаимных обвинений и политического тупика. 
Конечно, исторический опыт Америки позволяет пессимистически оценить способность двух партий к компромиссу. Однако, как показала недавно Мексика, где три крупнейшие партии договорились о рыночно-ориентированном «Пакте ради Мексики», даже заклятые политические противники могут преодолеть взаимное недоверие ради необходимых реформ. 
Список потенциальных политических решений, которые могут принести пользу США – либерализация торговли, всесторонняя реформа регулирования, иммиграционная реформа, реформа образования и так далее – очень длинный. Но есть две политические инициативы, которые особенно подходят для подобного «Пакта ради Америки»: федеральное финансирование инфраструктурных проектов и реформа корпоративного налогообложения. 
Действительно, для противодействия менталитету, который сформировался во время недавнего финансового кризиса, необходимы расходы, рассчитанные на более длительный срок. Они помогут повысить ожидания будущего роста и, следовательно, стимулировать инвестиции и занятость уже сейчас. 
Правые, со своей стороны, обязаны задуматься по поводу своей одержимости кр��ткосрочными налоговыми льготами для домохозяйств и бизнеса. Влияние подобных налоговых послаблений на совокупный спрос практически всегда оказывается умеренным, и они мало способствуют повышению ожиданий восстановления экономики и ее роста в посткризисных условиях. 
Политика еще сильней запутывает проблему, поскольку ориентация на краткосрочное использование бюджета для коррекции текущих экономических показателей противоречит политике, чей позитивный эффект накапливается с годами. Хотя подобная выгода не всегда выглядит как формальный «стимул», она способствует подъему ожиданий будущего спроса и экономического роста намного эффективней. 
У серьезных людей, как левых, так и правых, озабоченность вызывают не столь уж и разные проблемы. Будет ли экономический рост ускоряться достаточным темпами, необходимыми для роста занятости и доходов? 
Принятие многолетней федеральной программы расходов на инфраструктуру, например, помогло бы увеличить совокупный спрос, частные инвестиции, занятость, даже если не все проекты могут быть выполнены сразу. Подобная программа, предложенная демократами, может (и должна) быть подготовлена таким образом, чтобы ее поддержали также и республиканцы. 
Это означает, что ключевую роль в отборе проектов для федеральной инфраструктурной программы должны получить местные власти, при условии, что они также будут «участвовать в игре», финансируя часть расходов. Политики должны также серьезно задуматься над реформой регулирования, которая помогла бы снизить стоимость новых проектов и гарантировать их выполнение в срок. 
Инфраструктурная программа, задуманная таким образом, а не представляющая из себя «кота в мешке» – набор политически мотивированных «проектов под лопату», вполне способна получить поддержку консерваторов. Выполненные как следует, федеральные инфраструктурные проекты обеспечат существенную выгоду малообеспеченным американцам. 
Реформа корпоративного налогообложения тоже может дать отличную возможность для соглашения двух партий, особенно учитывая, что Обама и партийные лидеры в Конгрессе уже проявили к ней интерес. Польза от более фундаментальной налоговой реформы – скажем, замены нынешней налоговой системы широким налогом на потребление – может оказаться выше: около 0,5-1 процентных пунктов ежегодного роста ВВП в течение 10 лет. 
Значительное снижение уровня налоговой нагрузки на компании, при одновременной отмене налоговых льгот для отдельных видов бизнеса и расширении налогооблагаемой базы, увеличило бы и инвестиции, и зарплаты рабочих. Разрешив транснациональным корпорациям репатриацию зарубежных доходов без уплаты дополнительных налогов в США, правительство также стимулировало бы инвестиции и создание рабочих мест внутри страны. 
В связи с этим, демократы должны поддержать налоговую реформу ради повышения роста доходов населения. К этой реформе можно было бы еще добавить дополнительную поддержку малообеспеченных американцев, увеличив размер налогового кредита для бессемейных. 
Согласно своим политическим целям, консерваторы должны поддержать тщательно подготовленную инфраструктурную программу, а либералы – поддержать реформу корпоративного налогообложения. Продвинуться вперед помогут изменения в политическом процессе. 
К примеру, для наиболее обеспеченных граждан возможно ограничение роста поддержки в рамках системы социального обеспечения или в рамках программы налоговых льгот, привязанных к процентным выплатам по ипотечным кредитам. Консерваторы в США уже предлагают ввести прогрессивную индексацию, а кабинет Тэтчер, например, в свое время начал в аналогичной ситуации реформу налоговых ипотечных льгот в Великобритании. 
Ясно, что экономика является главным источником беспокойства для Америки. Лидеры страны обязаны отреагировать на эту обеспокоенность и принять повестку, нацеленную на восстановление роста сейчас и его сохранение в будущем. 

Экономисты и кризис беженцев 
Согласно современным оценкам, только в Европе насчитывалось более 40 миллионов беженцев. Эти “перемещенные лица”, как их называли в то время, были вынуждены покинуть свои дома из-за насилия, насильственного переселения, преследования и уничтожения имущества и инфраструктуры. 
Тяжелое послевоенное положение привело к созданию в 1950 году, Управления Верховного Комиссара ООН по делам Беженцев, которое имело лишь временный мандат, для защиты перемещенных лиц в течение трех лет. Но проблема никуда не делась. 
В своем полугодовом отчете за 2015 год, агентство оценило число “вынужденных переселенцев” людей во всем мире в 59,5 млн на конец 2014 года, включая 19,5 миллиона перемещенных на международном уровне, которых они определяют как истинных беженцев. 
На самом деле, на протяжении всей истории, судьбы беженцев, ищущих убежища в другой стране, в значительной степени оставались неизученными. Историки регистрируют хроники войн, они упоминают диаспоры, но они редко проявляют большой интерес к тому, как возникают кризисы беженцев или как они были решены. 
Поскольку история пишется победителями, это не удивительно. Знание того, что страна терроризировала свое меньшинство настолько, что его члены вынуждены были бежать, или, что значительная доля их предков достигла состояния поражения и паники, является не самым вдохновляющим источником национальной идентичности. 
УВКБ ООН проделало важную работу по защите беженцев, но не может в одиночку удовлетворить их потребности. Его бюджет в $7 млрд в 2015 году, может показаться большим, но это составляет лишь около $100 на каждое перемещенное лицо – этого недостаточно, даже, чтобы покрыть самое необходимое, как продукты питания и жилье. 
Как президент Американской Экономической Ассоциации в 2016 году, я почувствовал моральное обязательство использовать нашу ежегодную встречу, в начале этого месяца, как место, где можно было бы привлечь внимание к серьезным экономическим проблемам. А кризис беженцев, чем бы другим не являлся, это экономическая проблема. 
Хаттон противостоит популярному аргументу против принятия беженцев: что лица, ищущие убежища, на самом деле не в отчаянии, а только используют кризис в качестве предлога, чтобы попасть в более богатую страну. Он считает, что, вопреки некоторым ожиданиям, потоками беженцев, в большой степени, движут политический террор и нарушения прав человека, а не экономические силы. 
В своей работе Тумени, чтобы противостоять признанию беженцев, также, использует часто применяемый аргумент: что приезжие отнимут рабочие места у местных жителей и снизят заработную плату. Он выявил, что в формальном секторе, после притока беженцев, количество рабочих мест для местных жителей фактически увеличилось, по-видимому, из-за стимулирующего влияния на экономику региона. 
Другой документ, Сьюзен Ф. Мартин из Джорджтаунского университета, описывает произвол наших текущих процедур в отношении беженцев, призывая к “правовым рамкам, основанных на необходимости защиты, чем вызывающих причину миграции”. Но разработка таких правил, требует продуманного экономического мышления. 
Он хочет такую систему, чтобы предотвратить поощрение утечки мозгов, путем усиления признания низкоквалифицированных и отчаявшихся иммигрантов, а не только тех, кто весьма полезен для принимающей страны. Более того, должна быть отрегулирована интенсивность потока, а экономисты должны разработать способ обеспечения справедливого распределения бремени между странами. 
В сегодняшних случайных и архаичных нормах предоставления убежища, беженцы должны взять на себя огромные риски, чтобы обрести безопасность, а затраты и выгоды, помогающие им, распределяются весьма капризно. Это не должно быть так. 

Блюз сомнений мировой экономики 
Потребители сомневаются, надо ли им покупать новую машину или дом, полагая, что со старой машиной или домом они нормально поживут ещё какое-то время. Менеджеры сомневаются, надо ли им расширять штат, покупать новое офисное здание или строить новый завод, в ожидании новостей, которые избавят их от тревог по поводу реализации новых идей. 
У человека могут быть смутные сомнения и ощущение необходимости ещё раз как следует подумать; тем временем, мозг начинают занимать другие вопросы и решение не принимается. Спросите людей, чем вызвана их прокрастинация, и, скорее всего, вы не получите чёткого ответа. 
Каким же образом подобное поведение становится настолько широко распространённым, что приводит к экономическому спаду? На самом деле, тр��дно точно назвать причины, заставляющие откладывать деятельность, которая помогла бы стимулировать рост экономики. 
«Эффект дохода» и стадная психология действительно могут усиливать индивидуальные колебания. Но должен быть какой-то изначальный фактор, который запускает этот порочный круг, – некий базовый источник сомнений. 
Одной из возможных причин является потеря экономической «уверенности». Публикуемые регулярно с 1950-х годов индексы уверенности основаны на данных опросов потребителей и предпринимателей на тему восприятия ими уровня деловой активности, а также их ожиданий по поводу будущих доходов и занятости. 
Другим возможным источником сомнений является «неопределённость» в сфере экономической политики. Если предприниматели не знают, каким будет регулирование, налоги или, что ещё хуже, не случится ли национализация, они могут отложить принятие решений. 
В 2015 году экономисты Скотт Бейкер, Николас Блум и Стивен Дэвис опубликовали индекс «Неопределённости экономической политики» (EPU) для дюжины стран, который был рассчитан на основе цифровых архивов новостей. Индекс – он охватывает Канаду, Китай, Францию, Германию, Индию, Италию, Японию, Россию, Южную Корею, Испанию, Великобританию и США – создан путём подсчёта ежемесячного количества газетных статей в каждой из этих стран, в которых одновременно упоминаются три термина: «экономика» (E), «политика» (P) и «неопределённость» (U). 
Индекс рассчитан задним числом для нескольких десятилетий, а в двух странах – США и Великобритании – он начинается с 1900 года. Американский индекс коррелирует с уровнем ожидаемой волатильности фондового рынка, зафиксированным на рынках опционов (VIX). 
Но авторы задаются вопросом – вызывает ли спад экономики неопределённость или это неопределённость вызывает спад? Поскольку мы знаем, что люди очень быстро реагируют на действия других людей, подобная причинно-следственная связь, скорее всего, действует в обе стороны, как в замкнутом круге. 
Более глубокий и интересный вопрос связан с тем, что именно вызывает ощущение неопределённости. Для ответа на него требуется обобщённая характеристика тех историй и идей, которые могли повлиять на общественные мысли по поводу экономики (или на уклонение от этих мыслей). 
Что касается Великой депрессии, то можно задаться вопросом, был ли высокий уровень индекса EPU связан с социальными тенденциями после эксцессов 1920-х годов, подпитывавших страхи перед коммунизмом и (в США) перед Новым курсом. Можно задуматься, способствовал ли страх перед фашистскими режимами и грядущей войной продлению депрессии после прихода Гитлера к власти в 1933 году. 
Как мы вообще можем понять, какие истории влияли тогда на мысли людей? С другой стороны, мы можем быть вполне уверены в том, что какие-то из подобных историй действительно влияют на воспринимаемую неопределённость в экономике. 
Психологи выяснили, что людям свойственна «аффективная эвристика», то есть склонность связывать воспоминания с эмоциями и позволять этим эмоциям влиять на принятие решений, даже тогда, когда решение никак не связано с причинами эмоций. Противоречивые эмоции могут привести к неспособности планировать («исполнительная дисфункция») и действовать, к колебаниям. 
Некоторые из историй, которые мы слышим сегодня (подъём национализма или страх перед проблемами, которые создают иммигранты для традиционных культурных ценностей), вполне могут способствовать росту сомнений и колебаний. Июньское голосование Британии за выход из ЕС (Брексит) было воспринято во всём мире с крайней тревогой, оно стало сигналом политической нестабильности. 
В данный момент любой ответ на этот вопрос оказался бы слишком обобщённым и неточным. Но учитывая важность последствий, мы не должны уклоняться от размышлений о том, как эти страхи влияют на процесс принятия экономических решений. 

Три сюрприза 2017 года 
ЛОНДОН – Эксперты в области экономики традиционно предлагают свои прогнозы (традиционно неточные) на предстоящий год в начале января. Однако глобальные условия в этом году уж точно не традиционные, так что вполне целесообразным является решение подождать, пока президент США Дональд Трамп не обоснуется в Белом доме, чтобы иметь возможность взвесить основные сюрпризы, способные встряхнуть мировую экономику и финансовые рынки во время его пребывания на посту. 
Для начала экономическая политика Трампа, по всей вероятности, приведет к куда большему росту процентных ставок и инфляции в США, чем ожидают на финансовых рынках. Выборы Трампа почти наверняка положили конец 35-летней тенденции снижения уровня инфляции и процентных ставок, которая началась в 1981 году и оказывала доминирующее влияние на экономические условия и ценность активов по всему миру. 
Однако, когда Трамп запустит собственную политику, ФРС, скорее всего, ужесточит свою денежно-кредитную политику больше, чем планировалось до инаугурации, хотя именно этого и ожидают рынки. Что более важно, поскольку политика Трампа повысит как реальную экономическую активность, так и инфляцию, долгосрочные процентные ставки, вероятнее всего, испытают резкий рост, а ведь их влияние на мировую экономику куда выше, чем у определяемых центральными банками ставок по однодневным депозитам. 
Логическое обоснование такого сценария весьма прямолинейно. Планы Трампа по налогам и расходам резко обратят вспять бюджетную консолидацию, к которой Конгресс принудил администрацию Барака Обамы, а доля семейных займов значительно расширится, если Трамп выполнит свое обещание об отмене банковского регулирования, введенного после кризиса 2008 года. 
Однако, вне зависимости от того, попытается ли ФРС противодействовать ей с помощью более агрессивного подъема процентных ставок по сравнению с нынешним прогнозом, или же решит действовать более осторожно, удерживая краткосрочные процентные ставки далеко позади поднимающейся кривой роста цен, очевидно одно: облигационные инвесторы пострадают. В результате доходность десятилетних облигаций США в будущем году может подскочить с 2,5% до 3,5% или более – а в конечном счете еще намного выше. 
В Европе и Японии, напротив, денежно-кредитный климат останется мягким, поскольку центральные банки продолжают поддерживать экономический рост при нулевых процентных ставках и количественном смягчении (QE). Такое политическое расхождение предполагает наличие второго потенциального шока, к которому финансовые рынки, кажется, не готовы. 
Доллар США может укрепиться намного сильнее, особенно относительно валют развивающихся стран, несмотря на заявления Трампа о его желании увеличить американский экспорт. Катализатором роста обменного курса станут не только более высокие процентные ставки в США, но и сжатие доллара на развивающихся рынках, где иностранный долг вырос на 3 триллиона долларов США с 2010 года. 
Так много плохих новостей. К счастью, третье крупное событие, которое не было замечено финансовыми рынками, может оказаться более благоприятным для глобальных экономических условий: для Европейского Союза, который является даже более важным рынком, чем США, практически для любой участвующей в мировой торговле страны, за исключением Мексики и Канады, 2017 год может оказаться намного лучше, чем ожидалось. 
В большинстве стран ЕС экономические показатели начали быстро улучшаться с начала 2015 года, когда Европейский центральный банк остановил фрагментацию еврозоны с помощью запуска программы по скупке облигаций, чьи масштабы превышали даже количественное смягчение (QE), изобретенное ФРС. Однако в прошлом году экономическое восстановление было подавлено страхами политической дезинтеграции. 
Ключевым событием будут президентские выборы во Франции, итоги которых, скорее всего, станут известны 7 мая, после проведения второго тура. Если победителем станет Франсуа Фийон или Эммануэль Макрон, Франция встанет на путь экономических реформ, который можно сопоставить с тем, по какому пошла Германия в 2003 году под руководством тогдашнего канцлера Герхарда Шредера. 
Даже умеренное предвкушение подобных реформ будет способствовать ослаблению условий жесткой экономии, диктуемых новым немецким правительством, которое появится после всеобщих выборов 24 сентября. Более тесные и конструктивные франко-немецкие отношения, в свою очередь, подорвут поддержку популистского движения «пяти звезд» в Италии. 
Все опросы и серьезные анализы политической обстановки во Франции указывают на то, что президент Марин Ле Пен является невероятной фантазией. Но разве не об этом говорили все прошлогодние серьезные анализы политической обстановки в США и опросы о президенте Трампе? 

Отсутствие общей экономической картины 
БЕРКЛИ – Недавно я слышал, как бывший генеральный директор Всемирной Торговой Организации Паскаль Лами перефразировал классическую буддийскую пословицу, в которой Шестой буддийский патриарх Китая Хуэйнэн говорит монахине Ву Инчанг: “Когда мудрец указывает на луну, дурак смотрит на палец”. Ламе добавил, что, “Рыночный капитализм – это луна. 
С антиглобалистскими настроениями, которые сейчас на подъеме по всему Западу, в некоторой степени это был год, чтобы смотреть на палец. В Brexit референдуме Соединенного Королевства, “Little Englanders” проголосовали за выход из Европейского Союза; а в Соединенных Штатах, президентские выборы выиграл Дональд Трамп, потому что убедил достаточное количество избирателей в ключевых штатах в том, что он “снова сделает Америку великой”, не в последнюю очередь путем заключения всевозможных торговых “сделок” для страны. 
Но ежегодный рост производительности в странах Северной Атлантики упал с 2%, к которым мы привыкли, начиная с 1870 года, до примерно 1% в настоящее время. Рост производительности является важным экономическим показателем, поскольку он год за годом отражает спад ресурсов или рабочей силы, необходимых для достижения того же уровня экономического производства. 
Но Гордон практически наверняка ошибается: изобретения меняющие игру, фундаментально меняют или переопределяют жизненный опыт, а это значит, что они часто выходят за рамки традиционных определений экономического роста. В любом случае, мы должны надеяться увидеть только больше игроков, меняющих правила игры, учитывая нынешние темпы инноваций. 
Но чье-то материальное богатство не является синонимом чьего-то истинного богатства, иными словами, чьей-то свободой и способностью вести полноценную жизнь. Большая часть нашего истинного богатства создана в домашних хозяйствах, где мы можем совместить нерыночные временные, информационные и социальные вводные рыночных товаров и услуг, для достижения различных целей нашего собственного выбора. 
В то время, как стандартные меры показывают падение роста производительности, все остальные показатели говорят о том, что истинный рост производительности идет вперед быстрыми темпами, благодаря сотрудничеству между рынком товаров и услуг, а также новых информационных и коммуникационных технологий. Но когда страны с низкими темпами экономического роста прилагают недостаточно усилий по образованию своего населения, практически все те, кто находится ниже верхнего квинтиля, имеющих наибольшие доходы, упускают выгоду от измеряемого экономического роста, при этом также получая выгоду от новых технологий, которые могут улучшить их жизнь и благосостояние. 
Как подчеркнул в 1930-е и 1940-е годы экономист Карл Поланьи, если экономическая система обещает создать всеобщее процветание, то кажется только для верхнего 20% уровня зарабатывающих, что разочаровало ожидания подавляющего большинства экономических участников. Но рыночный капитализм, в свою очередь, не предоставил более чем когда-либо доступный образ жизни 1980-х годов, который тогда многие ожидали. 
Вместо этого, в последние 30 лет, возник “высший класс”, который оказывает еще большее относительное экономическое влияние, чем бароны-разбойники Позолоченного века. Тем не менее, факторы, способствующие его росту и неоправданной власти, остаются неясными. 
В других местах, Китай, Индия и некоторые страны Тихоокеанского региона достигли, или в скором времени достигнут, производительности и благосостояния стран Северной Атлантики. Остальной мир уже не так сильно отстает от Северной Атлантики, но и не сокращает разрыв в производительности и благосостоянии, что подразумевает, что эти страны, по-прежнему, будут отставать неопределенное время. 
То, как он развивается и взаимодействует с социальными, политическими и технологическими силами, вызывает восторг наряду с беспокойством. Глобализация – одна часть большой головоломки: в то же время, важно, чтобы мы определили наилучший способ управления глобальной торговой системой, однако, такие меры не могут заменить гораздо большую проблему управления самим рыночным капитализмом. 
Сосредоточив внимание на отдельных соглашениях о свободной торговле, предложенных ли уже существующих или на закрытии национальных границ для иммигрантов, мы смотрим на палец и не видим луну. Если мы хотим получить контроль над траекторией мировой экономики, настало время посмотреть вверх. 

Треугольник Брексита 
БРЮССЕЛЬ – Прошло больше ста дней с тех пор, как жители Великобритании с небольшим перевесом проголосовали за выход из Евросоюза, но по-прежнему совершенно неясно, как именно будет регулироваться торговля через Ла-Манш после Брексита. Политические дискуссии обычно ведутся по трём ключевым вопросам: иммиграционный контроль, доступ к общему рынку, права европейской регистрации для британского сектора финансовых услуг. 
В Британии многие знают точно, чего они хотят: ввести контроль за въездом в страну работников из стран ЕС, тем самым, защитив внутренний рынок труда, но при этом не потерять доступа к общему рынку и прав на европейскую регистрацию, которые дают британским компаниям возможность продавать финансовые услуги на континенте. В целом, это именно та сделка, которую многие лидеры кампании за выход из ЕС обещали накануне июньского референдума. 
Как подчёркивает немецкий министр финансов Вольфганг Шойбле, доступ к общему рынку неразрывно связан со свободой передвижения людей. Более того, он даже предложил отправить министру иностранных дел Великобритании Борису Джонсону копию Лиссабонского договора, в котором зафиксирована эта связь. 
Возможно, это звучит как крючкотворство, и здесь, разумеется, есть политическая мотивация. Тем не менее, в соответствии с базовыми принципами экономики свобода передвижения людей действительно является не менее значимой, чем свобода торговли. 
Торговля обычно приносит выгоду обеим сторонам, поэтому очевидно, что минимизация убытков от появления новых торговых барьеров из-за Брексита отвечает интересам и Британии, и ЕС. С точки зрения европейского благополучия, важен общий размер торговых барьеров, а не тот факт, какая из сторон является чистым экспортёром, а какая импортёром. 
В целом, у Евросоюза либеральный режим торговли, а внешние тарифы низки. Именно по этой причине во многих исследованиях экономические выгоды освобождения трансатлантической торговли от пошлин не рассматриваются как главный аргумент в пользу этого освобождения. 
Даже если Великобритания и столкнётся с некими дополнительными барьерами, например, появятся новые таможенные требования или сертификация происхождения товаров, их эффект, скорее всего, окажется сравнительно небольшим. Пример Швейцарии, которая даже больше интегрирована в производственные цепочки ЕС, чем Британия, показывает, что эффективного таможенного управления с обеих сторон достаточно, чтобы удерживать такие барьеры на минимальном уровне. 
Ещё одна причина, почему появление отдельных, небольших торговых барьеров вряд ли приведёт к крупным убыткам, в том, что разница в себестоимости производства товаров на обоих рынках невелика. Производство, скажем, автомобиля в Великобритании стоит примерно столько же, сколько и в Германии. 
Производительность и доход в пересчёте на одного работника в Великобритании по-прежнему значительно выше, чем, например, в Польше. За час работы в Великобритании работник может получить около 25 евро ($27.70), а в Польше – лишь 8,5 евро. 
Это значит, что барьеры, которые могут ввести переговорщики со стороны ЕС (в основном, они касаются торговли товарами), скорее всего, окажут значительно меньший эффект, чем барьеры, которые может ввести Британия (например, квоты на численность работников из ЕС). Однако здесь имеется ещё один вопрос, который должны учесть участники переговоров – сектор финансовых услуг. 
Хотя в целом торговля услугами вряд ли очень сильно пострадает из-за Брексита (в любом случае внутренний рынок услуг в ЕС не очень хорошо развит), финансовая отрасль является особым случаем, в первую очередь из-за механизма европейской регистрации (так называемой «паспортизации») для банков. 
Экономисты часто спорят по поводу выгод финансовой интеграции и не в последнюю очередь потому, что крупные международные потоки банковских кредитов могут оказать серьёзное влияние на макроэкономическую стабильность. К примеру, секьюритизация помогает снизить риски и повысить доступность кредитования для рискованных заёмщиков при наличии хорошего регулирования, однако, как ярко продемонстрировал мировой финансовый кризис 2008 года, она также может привести к огромным убыткам, если этот процесс заходит слишком далеко. 
Однако можно предпринять ряд шагов, чтобы максимально повысить выгоды от регулирования торговли финансовыми услугами через Ла-Манш после Брексита. Главное при этом опираться в принимаемых решениях не на идею сохранения роли лондонского Сити в качестве финансового центра Европы, а на гарантиях, что предоставляемые услуги укрепляют рынки капитала в Европе. 
Более того, этот приоритет является даже более важным, чем сохранение свободы передвижения товаров. Что же касается британского сектора финансовых услуг, то его надо приветствовать в ЕС, но только при условии, что он будет помогать постепенному отказу от нынешней банко-центричной системы в Европе и станет частью общего рынка капиталов. 
Политика, впрочем, продолжает негативно влиять на ход дискуссий и заставляет власти чертить красные линии в вопросах свободы передвижения, а также выбирать меркантилистскую позицию по поводу сектора финансовых услуг. С обеих сторон нужна демонстрация дальновидного, государственного подхода, чтобы переключить внимание на вопросы общего блага. 

Отрицание науки «Экономика» 
Во вспышке гнева, непосредственно перед тем, как уйти с поста председателя Европейского центрального банка, Жан-Клод Трише пожаловался на то, что «будучи лицом, принимавшим решения во время кризиса, я обнаружил, что имеющиеся [экономические и финансовые] модели мало чем могут помочь. Вообще-то, можно сказать и больше: перед лицом кризиса мы почувствовали, что обычные инструменты не действуют». 
Затем Трише призвал на помощь другие дисциплины – физику, инженерное искусство, психологию и биологию – помочь объяснить явления, с которыми он столкнулся. Это был примечательный призыв о помощи и серьезное обвинение экономической профессии, не говоря уже обо всех этих чрезмерно заслуженных финансовых профессорах бизнес-школ от Гарварда до Хайдарабада. 
Роберт Мэй, выдающийся эксперт по борьбе с изменением климата, заявил, что технологии его дисциплины способны помочь объяснить события на финансовых рынках. Эпидемиологи выдвинули предположение о том, что исследования того, как распространяются инфекционные заболевания, могут пролить свет на необычные схемы распространения финансовых инфекций, свидетелями которых мы являемся последние пять лет. 
Это многообещающие области для будущих исследований, но что насчет важнейших в данном вопросе дисциплин – экономики и науки о финансах? Неужели нельзя ничего сделать, чтобы они стали более полезными в объяснении сути происходящего, а не того, что предполагается в их традиционных моделях? 
Банк Англии также пытается стимулировать свежие идеи. Материалы конференции, которую он организовал в начале этого года, изданы под провокационным заголовком «Какая польза от экономики?». 
Мы все должны быть счастливы, что председатель Федеральной резервной системы США Бен Бернанке является экспертом по «Великой депрессии» и по тогдашней ошибочной реакции властей, а не экспертом в тонкостях динамической вероятностной теории общего рыночного равновесия. В результате этого он был готов предпринять нестандартные меры, когда разразился кризис, и смог убедить в этом своих коллег. 
Модели, которые они по-прежнему изучают, обладают некоторой объясняющей ценностью, но только в рамках заданных параметров. А печальный опыт говорит о том, что субъекты рынка могут действовать не только так, как предполагают те или иные модели. 
Так называемая «чикагская школа» начала активную оборону своего подхода, основанного на рациональных ожиданиях, отвергая мнение о необходимости переосмысления. Нобелевский лауреат, экономист Роберт Лукас заявил, что данный кризис не был предсказан, т.к. экономическая теория предсказывает, что подобные события невозможно предсказать. 
Стивен Кинг, главный экономист одного из отделов финансовой корпорации HSBC, отмечает, что, когда он спрашивает новых выпускников университетов (а корпорация HSBC нанимает значительное их число) о том, сколько времени у них занимают лекции и семинары по финансовому кризису, «большинство признаются, что данный вопрос вообще не поднимался». Более того, по словам Кинга «молодые экономисты приходят в финансовый мир с ограниченными или вовсе отсутствующими знаниями о том, как функционирует финансовая система». 
Но как печально слышать о том, что факультеты многих университетов по-прежнему отрицают необходимость изучения последнего кризиса! Это не связано с отсутствием интереса среди студентов: я преподаю курс о последствиях данного кризиса для финансовых рынков в парижском Институте политических исследований, и спрос просто огромный. 
Пожалуй, самыми востребованными элементами общепринятого интеллектуального арсенала являются модель оценки доходности активов и ее близкий родственник, гипотеза об эффективности рынка. Но их сторонники не видят никаких проблем, которые необходимо срочно решать. 
Напротив, профессор Чикагского университета Юджин Фама высказал мнение о том, что финансовая теория заблуждалась «как фантазия», и заявил, что «финансовые рынки и финансовые учреждения стали, скорее, жертвами, нежели причинами экономического спада». И нельзя обвинять гипотезу об эффективности рынка, которую он отстаивает, потому что «бóльшая часть инвестиций осуществляется действующими менеджерами, которые не верят в то, что рынки эффективны». 
Это равносильно тому, что можно назвать защитой с использованием аргумента о «неуслышанности»: финансовых теоретиков нельзя считать ответственными за что-либо, поскольку никто в реальном мире не обращает на них внимания! 
К счастью, другие представители данной профессии стремятся к подлинной значимости, и их вразумили события последних пяти лет, когда колебания цен, которые по прогнозам их моделей должны были случаться раз в миллион лет, наблюдались по нескольку раз в неделю. Они упорно работают, чтобы понять, почему это происходило, и чтобы разработать новые подходы к измерению и отслеживанию рисков, что является главным вопросом, беспокоящим сегодня многие банки. 
Данные усилия, возможно, столь же важны, как и специфические глубокие изменения законодательства, о которых мы все время слышим. В прошлом наш подход к государственному регулированию основывался на том предположении, что финансовые рынки могут быть, в значительной степени, предоставлены сами себе и что финансовые учреждения и их правления вполне способны контролировать риски и защищать свои фирмы. 
Во время кризиса данной идее был нанесен тяжелый удар, что привело к значительному усилению государственного регулирования. Будут ли разработаны взаимоотношения нового стабильного типа между финансовыми властями и частными фирмами, зависит, прежде всего, от пересмотра наших интеллектуальных моделей. 

Нобелевская экономика vs. социал-демократия 
ОКСФОРД – Среди представителей элиты, которые управляют современным обществом, только экономисты получают Нобелевские премии; только что было объявлено, что в этом году она присуждена Оливеру Харту и Бенгту Холмстрёму. Вне зависимости от причин уникального статуса экономистов, тот особый ореол, который придаёт эта премия, способен (а зачастую так и происходит) повышать авторитетности политики, которая наносит ущерб интересам общества, к примеру, повышая уровень неравенства и вероятность новых финансовых кризисов. 
Есть и другой взгляд на мир, благодаря которому в наиболее развитых странах мира примерно 30% ВВП выделяется на меры по повышению занятости, на здравоохранение, образование и пенсии. Этот взгляд на принципы управления обществом – социал-демократия – является не просто политической ориентацией; это ещё и метод управления. 
Стандартная экономическая наука исходит из того, что обществом движут корыстные, частные интересы людей, торгующих на различных рынках; их выбор в совокупности позволяет достичь состояния эффективности благодаря «невидимой руке». Но эта доктрина недостаточно обоснована ни теоретически, ни практически: её аргументы нереалистичны, опирающиеся на неё модели неустойчивы, а делаемые на её основе прогнозы обычно ошибочны. 
Новая премия появилась в результате длительного конфликта между заинтересованностью тех, у кого дела шли лучше, в стабильности цен и заинтересованностью всех остальных в снижении экономической уязвимости населения с помощью налогов, социальных инвестиций и бюджетных пособий. Шведская королевская академия наук начала присуждать эту премию, хотя Швеция при этом оставалась стран��й развитой социал-демократии. 
Правительство отдавало приоритет занятости и жилью; а Риксбанк, возглавляемый напористым управляющим Пером Осбринком, был обеспокоен инфляцией. В качестве компенсации за ограничение полномочий Риксбанк получил в итоге право учредить Нобелевскую премию по экономике, которая стала утешающим самолюбие банка проектом, приуроченным к его трёхсотлетию. 
Анализ их влияния, наклонностей и пристрастий показал, что Нобелевский комитет сохраняет показную справедливость, соблюдая строгий баланс между правыми и левыми, формалистами и эмпириками, чикагской школой и кейнсианцами. Однако в ходе проведённого нами исследования выяснилось, что в своей массе профессиональные экономисты больше склоняются к левым взглядам. 
В 1970-х и 1980-х годах Линдбек вмешивался в шведские выборы, использовал макроэкономическую теорию в борьбе с социал-демократией, а также предупреждал, что высокие налоги и полная занятость ведут к катастрофе. Его действия отвлекали внимание от серьёзной политической ошибки, совершённой в то время: дерегулирование кредитной политики, что привело к глубокому финансовому кризису в 1990-х годах, ставшего предвестником мирового кризиса, которые разразился в 2008-м. 
Мнение Линдбека было схоже с мнением Международного валютного фонда, Всемирного банка и министерства финансов США. Эти организации настаивали на приватизации, дерегулировании, либерализации торговли и рынков капитала (так называемый Вашингтонский консенсус), что вело к обогащению бизнеса и финансовых элит, приводило к острым кризисам и подрывало рост экономики в развивающихся странах. 
В странах Запада приоритет отдавался нормам индивидуализма и эгоизма, которые лежат в основе Вашингтонского консенсуса, что создало благоприятный климат для роста коррупции, неравенства, а также недоверия правящим элитам (это стало непреднамеренным следствием рационального выбора в пользу эгоизма). 
Несмотря на непрекращающиеся десятилетиям неустанные атаки на социал-демократию, она остаётся незаменимым инструментом обеспечения общественного блага, которое рынки не в состоянии обеспечивать эффективно, равномерно и в достаточном количестве. Однако недостаток формальной интеллектуальной поддержки приводит к тому, что даже номинально социал-демократические партии не до конца понимают, насколько хорошо работает социал-демократия. 
Это приводит к определённой склонности к уравниловке; однако уже давно найдены способы справляться с этим недостатком. Поскольку экономика выглядит привлекательно, а социал-демократия является незаменимой, эти две доктрины мутировали, чтобы приспособиться друг к другу, что, впрочем, не означает, что у них сложился счастливый брак. 
Однако убедительность результатов этих исследований достигается ценой обобщения: случайные, полностью контролируемые локальные эксперименты не могут заменить собой мощную концепцию социального блага. Хороший способ начать процесс признания данного факта – выбирать лауреатов Нобелевской премии соответствующим образом. 

Экономика климатического кризиса 
Первым событием стала публикация доклада Межправительственной группы экспертов ООН по изменению климата (IPCC), в котором перечислено, что именно должно быть сделано для достижения целей Парижского климатического соглашения 2015 года. Вторым событием стало объявление одним из лауреатов Нобелевской премии по экономике Уильяма Нордхауса, экономиста из Йельского университета, за его труды, посвящённые «учёту изменения климата в долгосрочном макроэкономическом анализе». 
Доклад IPCC призывает правительства предпринять срочные шаги, чтобы существенно снизить объёмы выбросов парниковых газов в течение ближайшего десятилетия. Авторы доклада предупреждают, что, если допустить рост среднемировой температуры выше 1,5°C (или, что ещё хуже, 2°C) относительно доиндустриальных уровней, последствия могут оказаться катастрофическими, и они начнут чувствоваться уже весьма скоро – к 2040 году. 
Даже если они будут выполнены, среднемировая температура вырастет к 2100 году более чем на 3°C и затем продолжит повышаться. Совершенно ясно, что, когда правительства будут пересматривать программы NDC своих стран, они будут обязаны значительно повысить свои вклады. 
В противном случае мир пострадает от необратимого ущерба в виде повышения уровня моря, потери биоразнообразия, нарушения наземных и морских экосистем, включая потенциальную угрозу полного исчезновения мировых коралловых рифов. Эти события будут иметь огромные последствия для водоснабжения, а также для здоровья и качества жизни населения мира. 
Тем не менее, стоит отметить, что его подходы к решению проблемы изменения климата являются скорее консервативными, что в данном случае означает постепенными. Нордхаус опирается на традиционный экономический анализ, в котором текущая стоимость будущего потребления дисконтируется на доходность капитала, то есть процентные ставки. 
Однако если мы серьёзно отнесёмся к проблеме межпоколенческого равенства, тогда главным фактором, который следует учитывать, станет такой: будущие поколения будут обладать более совершенными технологиям, чем те, что у нас есть сегодня. Следовательно, правильный уровень социального дисконта должен быть равен темпам технологических изменений, которые намного ниже рыночных процентных ставок. 
Можно было бы также утверждать, что традиционный экономический анализ отличается неравенством по отношению даже к частным лицам, а не только к будущим поколениям. Просто спросите у какого-нибудь пожилого человек с неадекватной (или отсутствующей) пенсией, а не стоит ли его нынешнее благосостояние меньше, чем размеры его потребления в прошлом. 
В ставшем знаменитом сейчас докладе «Экономика изменения климата» Стерн призывал ускорить шаги по борьбе с изменением климата ещё в 2006 году. По его мнению, стоимость борьбы с безудержным глобальным потеплением намного превосходит стоимость этой борьбы на более ранних стадиях. 
Вейцман опирается на те же самые аналитические инструменты, что и Нордхаус, однако в его работе учитываются также катастрофические риски, связанные с изменением климата. Именно поэтому его подход схож с подходами IPCC и Программы ООН по окружающей среде (ЮНЕП): обе организации пришли к выводу, что глобальное потепление выше определённого уровня будет иметь поистине катастрофические последствия. 
На мой взгляд, Нобелевскому комитету следовало бы отметить не только Нордхауса, но и некоторых других экономистов, изучающих изменение климата, в особенности Стерна. Человечество не может себе позволить действовать постепенно в этом вопросе – и это факт. 
Все страны должны повысить целевые показатели снижения выбросов и расширить свои обязательства в рамках Парижского соглашения. Тем временем, страна, на которую исторически приходится наибольшая доля выбросов парниковых газов в мире, то есть США, должна вернуться в число стран, подписавших Парижское соглашение, и вновь начать демонстрировать лидерство в решении этой проблемы. 

Экономика с гуманитарным лицом 
ЧИКАГО – В 2006 году среди преподавателей американских университетов был проведён опрос: считаете ли вы, что лучше обладать знаниями из множества областей науки или только из одной. С энтузиазмом к идее междисциплинарного обучения отнеслись 79% преподавателей психологии, 73% социологов и 68% историков. 
Экономика имеет дело с людьми, поэтому она может многому научиться у гуманитарных наук. И дело не только в том, что экономические модели могли бы стать реалистичней, а экономические прогнозы – точнее; сама экономическая политика могла бы стать более эффективной и справедливой. 
Если мы будем ограничиваться исключительно этими соображениями, политические решения окажутся слабыми, а пострадают от этого люди. 
Из-за своей страсти к математическим объяснениям экономисты сталкиваются с трудностями, как минимум, в трёх областях: учёт культурных аспектов; использование связных, понятных объяснений; решение этических проблем, которые невозможно сузить до исключительно экономических категорий. 
С самого начала они являются культурными существами. Но культуру невозможно выразить в математических терминах, поэтому экономисты обычно придерживаются идеи «докультурного человечества». 
Наилучшее понимание этой необходимости можно найти в романах, которые следует воспринимать не просто как литературную форму, но и как особый метод понимания социального мира. Хотя события, описываемые в романах, вымышлены, форма, последовательность и последствия этих событий часто оказываются самым точным – из всех, что у нас есть, – отчётом о том, как протекает жизнь. 
И, наконец, экономика неизбежно сталкивается с этическими вопросами, которые нельзя ограничить одной только экономикой или, что не менее важно, любой другой социальной наукой. Экономисты зачастую обходят эти этические проблемы, прикрывая их в своих моделях такими концепциями, как, например, «справедливая» рыночная цена. 
Конечно, в некоторых этических теориях рекомендуется эмпатия, но чтение литературы и идентификация себя с литературными персонажами является той самой сильной практикой, которая помогает ставить себя на место других. Если человек не идентифицировал себя с Анной Карениной, этот человек на самом деле не читал «Анну Каренину». 
Когда вы читаете великий роман и идентифицируете себя с его персонажами, вы тратите бессчётные часы на участие в их жизни: вы чувствуете изнутри, что это значит, быть кем-то другим. Вы видите мир с точки зрения другого социального класса, другого пола, религии, культуры, сексуальной ориентации, моральных понятий или любых других элементов, формирующих опыт человека и отличающих его от опыта других людей. 
Итоговый вывод не в том, что надо отказаться от великих достижений экономики, а в том, что надо создать то, что мы называем «гуманомикой», позволяющей каждой дисциплине сохранить свои отличительные качества. Вместо слияния экономики с гуманитарными науками, гуманомика создаёт диалог между ними. 
Дело в том, что люди часто ведут себя глупо. Для Смита было более важным, что забота людей о других людях является их «природной страстью», которую нельзя сузить до корыстных интересов. 
Центральное планирование обречено на провал, равно как и математические модели поведения. Необходимо тонкое понимание особенностей, особая чувствительность, те самые чувства, которые полвека спустя после морального трактата Смита были литературно описаны Джейн Остин и её последователями. 
Когда речь заходит о жизни людей, всегда отличающейся случайностью и нарративностью, истории и рассказы становятся неотъемлемым методом познания. Именно поэтому количественная строгость, концентрация на политических задачах и экономическая логика должны дополняться эмпатией, суждениями и мудростью, которые свойственны гуманитарным наукам в их лучших проявлениях. 

Новый мировой порядок экономистов 
Большинство экономистов-теоретиков опирается на концепции, заложенные в начале двадцатого века британским экономистом Альфредом Маршаллом, которому принадлежит высказывание «природа не делает скачков». Однако мы, экономисты, все больше убеждаемся в явной неадекватности неомаршалловского подхода, разработанного нами для того, чтобы объяснить мир вокруг нас. 
Основная проблема этого подхода заключается в том, что нам приходится полагаться на рынок для решения созданных нами проблем, и мы не ожидаем, что небольшие (или даже крупные) изменения будут иметь серьезные последствия. Технологический скачок, приведший к повышению заработных плат высококвалифицированных и образованных кадров, побудит других людей к получению необходимого образования и повышению квалификации, восстанавливая равновесие, чтобы не допустить чрезмерного социального неравенства. 
Таким образом, страна с низкой производительностью труда станет привлекательным местом для прямых иностранных инвестиций, и полученный в результате рост соотношения капитала и труда приведет к росту производительности. Куда бы мы ни посмотрели, используя маршалловский подход, мы увидим экономическое равновесие, приводящее вещи в нормальное состояние, компенсируя и смягчая последствия потрясений и волнений на рынке. 
Маршалловская экономика получила широкое распространение и помогла экономистам понять этот мир. Однако существует ощущение, что для прогресса и лучшего понимания требуется что-то новое – экономика «спирали удачи», порогов и «эффектов бабочки», в которых небольшие изменения приводят к очень серьезным последствиям. 
По стандартам, существовавшим несколько веков назад, мы живем в невероятно богатом мире. В течение нескольких десятков лет на нашей планете будет практически достигнут уровень универсальной грамотности. 
Однако три века тому назад также имел место технический прогресс от механических часов и водяной мельницы к пушке и каравелле, а также к сорту риса, дающему урожай три раза в год в Гуанчжоу и к выращиванию мериносов, прекрасно чувствующих себя на холмах Испании. Но результатом этих новшеств был только рост численности населения, а не среднего уровня жизни. 
Если равномерно распределить производимую сегодня в мире продукцию, то будет наш уровень жизни выше уровня жизни наших предков в доиндустриальную эпоху в десять раз, или в двадцать раз, или в сто? И есть ли смысл в этом вопросе? 
Дэвид Ландес любит повторять историю Натана Мейера Ротшильда - самого богатого человека в мире в первой половине девятнадцатого века, умершего в пятидесятилетнем возрасте от зараженного абсцесса. Если бы ему дали выбор между жизнью, которую он вел как финансовый принц Европы, или жизнью в сегодняшнем мире при низком доходе, но с тридцатью дополнительным годами жизни и возможностью увидеть своих правнуков, что бы он выбрал? 
Например, в сегодняшнем мире есть семьи около города Сиань – в самом сердце империи династии Тан – имеющие два акра сухой земли для выращивания пшеницы и одного козла. Во всем мире существуют другие семьи, которые могут купить эту ферму на одну дневную заработную плату. 
Маршалловская экономика – равновесная экономика сравнительной статики, сдвигов кривых спроса и предложения и адаптации рынка – практически не может помочь нам объяснить это. Почему во всем мире средний уровень жизни остается неизменным на протяжении столь долгого времени? 
Несколько десятков лет прошло с тех пор, как экономисты Роберт Солоу и Мозес Абрамовиц заметили, что маршалловский подход не может помочь в понимании современного экономического роста. Истинные источники роста заключаются не в спросе и предложении и в распределении ограниченных ресурсов между альтернативными целями, а в технологических и организационных изменениях, о которых экономисты мало что могут сказать. 
Историки экономики, такие как Кен Померанц, справедливо утверждают, что до промышленной революции разница в среднем уровне жизни между развитыми цивилизациями Евразии была относительно небольшой. Образ жизни крестьянина в долине Янцзы в конце семнадцатого века отличался от образа жизни его современника, крестьянина в долине Темзы, однако ни один из них не жил явно лучше или хуже другого. 
Два века спустя положение изменилось: к концу девятнадцатого века средний уровень жизни в Великобритании и других странах, на которые распространилась промышленная революция, впервые в официальной истории был на несколько световых лет выше любого неомальтузианского базового уровня существования. Ранние экономические достижения промышленной эпохи имели место, несмотря на расход большой части национального дохода на поддержание коррумпированной, декадентской и расточительной аристократии, трехкратное увеличение численности населения, оказавшее огромное мальтузианское давление на ресурсную базу, лежащую в основе экономики, а также на мобилизацию беспрецедентно огромной доли национального дохода на почти сто лет интенсивной войны против Франции – страны, численность населения которой в три раза превышала численность населения Британии. 
Однако, как именно стали возможны подобные достижения? Какие небольшие различия оказали такое влияние на конечный результат? 
Экономисты сегодня начинают осознавать, что самые интересные из стоящих перед ними вопросов всегда были вне пределов достижимости маршалловского подхода. Несомненно, чтобы экономика могла успешно развиваться и прогрессировать, она должна сильно отличаться от сегодняшней уже через одно поколение. 

Восстановление общества 
КЕМБРИДЖ – Экономика учит, что мерой благосостояния человека является количество и разнообразие товаров, которые он или она могут потребить. Возможности потребления в свою очередь максимизируются предоставлением фирмам свободы, необходимой им для использования новых технологий, разделения труда, эффекта масштаба и мобильности. 
Никто не может отрицать, что это видение экономики, ориентированное на потребителя и рынок, принесло множество результатов. Ошеломляющее разнообразие потребительских товаров, доступных в мегамаркетах или магазинах Apple в любом крупном городе мира, еще поколение назад было бы невообразимым. 
Экономическое и социальное разделение в наших обществах вызвало обширную обратную реакцию в самых широких кругах – от Соединенных Штатов, Италии и Германии в развитых странах до таких развивающихся стран, как Филиппины и Бразилия. Эта политическая неразбериха предполагает, что приоритеты экономистов, возможно, в целом были не вполне уместны. 
Две книги, одна готовящаяся к печати Рагхурамом Раджаном и другая, опубликованная в этом месяце Ореном Кассом, пересматривают наше экономическое мировоззрение и утверждают, что нам следует сделать здоровье наших местных обществ центром внимания. Стабильные семьи, хорошие рабочие места, сильные школы, многочисленные и безопасные общественные места, а также гордость за местную культуру и историю – вот основные элементы процветающих обществ. 
Касс работает в правоцентристском Институте политических исследований Манхэттена и был директором по национальной политике президентской кампании республиканца Митта Ромни. Вы не обязательно рассчитываете на то что, либо экономист из Чикаго, либо умеренный республиканец будут относиться к рынкам и гиперглобальности со скептицизмом. 
Он пишет, что неуправляемая глобализация может разрушить структуру местных обществ не меньше, чем чрезмерная централизованная государственная власть. Касс четко указывает, что американская политика торговли и иммиграции должна прежде всего сосредоточиться на американских рабочих. 
Когда закрывается местный завод, потому что фирма решила передать производство на аутсорсинг поставщику из-за границы, теряется больше чем сотня (или тысяча) рабочих мест, которые переносятся за границу. Это воздействие усугубляется за счет сокращения расходов на местные товары и услуги, это означает, что удар ощущают рабочие и работодатели всей местной экономики. 
Обычным ответом экономистов является призыв к “большей гибкости рынка труда”: рабочие просто должны покидать депрессивные районы и искать работу в другом месте. Но, как напоминает нам Касс, географическая мобильность должна сочетаться с “возможностью остаться”. 
В качестве альтернативы экономисты могут рекомендовать компенсировать потери проигравшим от экономических изменений, социальными выплатами и другими выгодами. Если оставить в стороне возможность осуществления таких выплат, вызывает сомнения, что они являются решением. 
В конечном счете, лишь благодаря созданию и расширению хорошо оплачиваемых рабочих мест, местные общества могут стать жизнеспособными. Предложение Касса заключается в поощрении занятости посредством субсидий на заработную плату. 
Другие экономисты отстаивали региональные программы по расширению производства, поощряя партнерские отношения между местными работодателями и университетами. Тем не менее, другие рекомендуют государственные расходы на местах, такие как программы профессиональной подготовки для малых и средних предприятий. 
Но неотложность действий усиливается тем фактом, что текущие технологические тенденции угрожают усугубить существующие проблемы общества. Новые цифровые технологии имеют тенденцию представлять масштабные экономики и сетевые эффекты, которые производят концентрацию, а не локализацию производства. 
То как мы уравновесим эти силы с потребностями обществ, будет определять не только наше экономическое благосостояние, но и нашу социальную и политическую среду. Как показывают Касс и Раджан, это проблема, которую экономисты больше не должны игнорировать. 

Месть экспертов 
БЕРКЛЕЙ – Дебаты по поводу Брексита – это бесконечный источник веселья для любого обладающим черным чувством юмора. У меня есть любимая цитата от Майкла Гоува, который в настоящее время занимает пост министра окружающей среды Великобритании. 
Как раз перед референдумом по Брекситу в июне 2016 года, Гоув, который в то время был министром Юстиции в правительстве Дэвида Кэмерона, отверг почти единодушное мнение экономистов и других о том, что решение покинуть Европейский Союз нанесет серьезный ущерб британской экономике. “Жители этой страны по горло сыты экспертами”, – раздраженно пояснил Гоув, имея ввиду “экспертов из организаций с акронимами, говорящими, что они знают как лучше, но постоянно ошибались”. 
Ранние данные после проведения референдума, к удивлению многих или, по крайней мере, многих экспертов, указывают на то – что Гоув был прав, а они ошиблись. В действительности, после Брексит голосования в Соединенном Королевстве, немедленной рецессии не случилось; на самом деле не произошло даже замедления роста. 
Они указали на значительное обесценивание фунта после референдума, которое обещало сделать британский экспорт более конкурентоспособным и компенсировать любые проблемы, связанные с переходом на новый торговый режим. Они предположили, что Великобритания, освобожденная от обременительных правил ЕС, могла бы предложить более благоприятную среду для бизнеса и более низкий корпоративный налог и, таким образом, стать магнитом для иностранных инвестиций. 
Наиболее провокационно они поставили под сомнение прогнозы, что неопределенность вокруг Брексита окажет глубокое негативное влияние на экономические показатели. Они напомнили нам о том, что экономисты не могут напрямую измерить неопределенность, в то время как показатели, как и частота, с которой этот термин появляется в финансовой прессе, не способны правильно отобразить ее последствия. 
Также мало известно о серьезности ее последствий. Возможно, нам было бы лучше уделять меньше значения влиянию неопределенности при составлении прогнозов в целом, и в частности, в случае Брексит. 
Продажи новых автомобилей падали на протяжении четырех месяцев подряд. BoE прогнозирует колоссальное 20% -ное снижение инвестиций в бизнес в ближайшие годы, в то время как сторонники Брексита прогнозировали обратное. 
Некоторые могут возразить, что падение доверия является следствием неубедительных всеобщих выборов и подвешенного парламента, а не Брексит голосования. Или, что за ухудшение положения можно возложить вину на далеко не блестящую правительственную стратегию, и на то, что правительство вступает в дискуссию со своими партнерами по ЕС неподготовленным. 
Премьер-министр Тереза ​​Мэй до референдума выступала против Брексита, но теперь принимает его как постоялец офиса на Даунинг-стрит, 10. Лейбористская оппозиция под Джереми Корбином официально выступает против Брексита, но, похоже, получает особое удовлетворение от факта, что он осуществляется. 
Но дело в том, что не существует согласованной стратегии переговоров. Задачи Мэй – ограничение иммиграции из ЕС при сохранении полного доступа к Европейскому единому рынку – принципиально несовместимы. 
Потребовалось время, чтобы понять, что с ЕС не будет мягкого разрыва и что переговоры не завершатся через два года. Не может быть никакого соглашения о свободной торговле, никаких паспортных прав для британских банков, стремящихся вести бизнес в ЕС, и даже соглашения на право посадки для британских самолетов на Европейском континенте. 
Потребители, видя обесценивание фунта, увеличили свои расходы в начале второй половины прошлого года, так как понимали, что цены на импорт будут расти. Понеся дополнительные затраты, они сегодня не в состоянии продолжать тратить как раньше. 
Более того, существенное обесценивание стерлинга чревато значительным ростом инфляции, а это означает, что BoE придется начать повышать процентные ставки как можно скорей. Последствия для экономического роста будут не самые приятные. 
То, что покойный великий экономист Массачусетского технологического института Руди Дорнбуш, – великий эксперт среди экспертов, – сказал о кризисе песо в Мексике в 1990-х годы, также относится и к ущербу, нанесенному Брекситом. Кризис, отметил Дорнбуш, “начинается значительно позже, чем вы думаете, однако в последствии развивается значительно быстрее, чем вы ожидали”. 

Экономия жизни и смерти 
Вы когда-нибудь сидели у смертного ложа статистической жизни? “Статистические жизни” – это те жизни, которые спасают или оставляют умирать или убивают политики, когда они принимают решения о выделении ресурсов на здравоохранение. 
Здравоохранение - единственная область, где политические решения являются вопросом жизни и смерти. Экологические программы, направленные на уменьшение загрязнения воздуха, воспитательные попытки сообщить о пагубном влиянии курения, транспортные меры, которые понижают риск автомобильных аварий: многие политики спасают жизни – и пренебрегают другими жизнями, которые можно было бы спасти, если бы деньги были потрачены иначе. 
Так что, если Вы когда-нибудь сидели у чьего-нибудь смертного ложа, Вы вполне может ответить “да”: Вы сидели у смертного ложа статистической жизни. 
Даже если это так, мы говорим, что Джон умер от рака, а не от решения политиков прекратить оплату онкологических обследований. Мы говорим, что Мэри умерла в автомобильной аварии, а не то, что она стала жертвой Закона о Дорожном Движении. 
Было бы совсем иначе, если бы личности будущих жертв были известны в то время, когда принимались такие решения. Представьте себе, что они были бы известны, и что каким-то образом отдельные жертвы политических решений посмотрели бы в лицо тем, кто принимает решения, как будто бы они под прицелом. 
Учитывая, что все, что происходит, так или иначе является последствием принятия решений, разница между тем, чтобы убить кого-то и дать ей умереть, является неубедительной. Таким образом, возможно, те, кто принимают решения, столкнувшись с жертвами предыдущей политики и будущими жертвами нынешней политики, были бы просто счастливы, наконец-то, распределить ресурсы оптимально эффективным способом. 
Действительно, мысленный эксперимент превращения статистических жизней в опознаваемые жизни выдвигает на первый план важный вопрос о принятии решений: большая часть призыва - если не весь - к "эффективному" распределению ресурсов зависит от анонимности жертв. Полная анонимность объясняет, почему правила эффективности – скажем, оставлять самых "дорогостоящих" пациентов без лечения, когда не хватает ресурсов – не встречают протеста. 
Такая анонимность также сохраняется для тех, кого оставляют без лечения в "очереди на получение медицинской помощи" – сортировка жертв в результате стихийных бедствий или антропогенных катастроф. Но по той же самой причине правила эффективности часто сталкиваются с протестом, когда они используются или предлагаются для нормирования медицинских услуг в повседневной медицине. 
Многие статистические жизни – возможно, вашу собственную – можно было бы спасти в результате исключения будущей оплаты за какое-нибудь дорогостоящее лечение (скажем, гемодиализ) для тех, кто в настоящее время здоров, и перераспределения средств на дешевые, но эффективные профилактические программы. Так как проблема со справедливостью не стоит, не будет ли просто неразумным отвергнуть эффективность? 
Но это наша судьба, свойственная людям, и смерть обычно принимается с достоинством, когда приходит час. Тем не менее, пока мы видим шанс избежать смерти, мы бежим от нее, и мы надеемся, что те, кто заботится о нас, найдут пути к спасению. 
В отличие от этого, когда Вы умираете из-за отсутствия профилактической политики, Вы, возможно, умрете быстрее, чем могли бы, но Вас не оставляют умирать. Вот почему сидеть рядом и даже лежать на смертном ложе статистической жизни может в итоге быть более терпимым. 
Возможно, максимально продленная средняя продолжительность жизни более важна для Вас, чем жизнь в обществе, где доктора не оставляют излечимых пациентов умирать, если они не могут заплатить за необходимое лечение из своих собственных карманов. Но нет ничего абсурдного в том, чтобы решить иначе. 

Экономике пора застраховаться 
Чем более диверсифицированным является наш финансовый портфель, тем больше людей делят между собой неизбежные риски, и тем меньше отдельный человек подвержен любому конкретному риску. Теоретический идеал случается, когда финансовые контракты распространяют риски по всему миру, так что каждый из миллиардов активных инвесторов владеет лишь небольшой долей, и никто не подвержен чрезмерному риску. 
Случай Японии показывает, что, несмотря на нашу большую искушённость в финансовых рынках, нам ещё очень далеко до теоретического идеала. Принимая во внимание огромные, неумело управляемые риски, можно сделать вывод о том, что финансовый бизнес, даже в 21 веке, по-прежнему является довольно примитивным. 
По оценкам недавнего исследования Международного банка реконструкции и развития ущерб для Японии от тройной катастрофы марта этого года (землетрясение, цунами и авария на АЭС) может, в конечном итоге, составить 235 миллиардов долларов (помимо ценности трагически прерванных человеческих жизней). Это около 4% ВВП Японии в 2010 г. 
Учитывая широкую огласку международных благотворительных усилий и добровольных пожертвований в пользу Японии, можно подумать, что экономический ущерб для страны был распределён в международном масштабе. Но газетные отчёты говорят о том, что подобные пожертвования от других стран составили лишь несколько сотен миллионов долларов, что гораздо меньше 1% от общего ущерба. 
Понятно, что застрахованные риски были лишь небольшой частью общего риска. К тому же, бóльшая часть покрытия данного риска, даже застрахованного, всё равно будет осуществляться Японией, вместо того чтобы быть эффективно распределённой с участием иностранных инвесторов. 
До катастрофы Япония выпустила облигаций, связанных с риском ущерба от землетрясений, на сумму около 1,5 миллиардов долларов в качестве средства управления рисками: долговое обязательство аннулируется, если происходит точно оговорённое сейсмическое явление. Данная схема помогала распределять риски, связанные с землетрясениями, между японскими и иностранными инвесторами, которые могли пойти на риск и были привлечены высокими ожидаемыми прибылями. 
К сожалению, 1,5 миллиарда долларов немногим лучше того, что может сделать благотворительность, – капля в море по сравнению с масштабом ущерба. Хуже того, даже такая – тройная ‑ катастрофа не подошла ко многим определениям сейсмических явлений, установленным облигационными соглашениями. 
Реальный рост ВВП Японии на душу населения в 1980-х гг. составлял в среднем 3,9% в год, а начиная с 1990 г. – лишь 1,4%. Если бы после 1990 г. реальный рост ВВП на душу населения остался на уровне 1980-х гг., экономика Японии была бы на 60% крупнее, чем является сегодня: т.е. упущенная выгода составила триллионы долларов. 
Япония могла бы в значительной степени оградить себя от последствий колебаний ВВП, если бы правильно управляла данным риском. Хотя ни одна страна прежде не практиковала управление рисками в таком огромном масштабе, сейчас важно рассмотреть возможность подобного нововведения. 
Я (и некоторые другие эксперты) годами доказывали, что страны могут покрыть свои риски, выпуская долговые обязательства иного типа, привязанные к их собственному ВВП или к сходному показателю экономического успеха. В своей простейшей форме подобные ценные бумаги могут являться акциями в ВВП. 
Если бы японское правительство выпустило триллы в 1990 г., когда номинальный ВВП Японии составлял 443 триллиона иен, дивиденд, выплачиваемый инвесторам, в первый год составил бы 443 иены. Каждый следующий год выплачиваемый дивиденд колебался бы в ответ на изменение ВВП. 
В 1990 г. триллы, скорее всего, продавались бы по очень высокой цене: возможно, с дивидендным доходом ниже 1%. Ведь, наблюдая недавние высокие темпы экономического роста, в 1990 г. люди ожидали бы, что японский ВВП будет стремительно расти в последующие десятилетия. 
В 2010 г., когда ВВП по-прежнему составлял лишь 479 триллионов иен, по тем же триллам выплачивался бы дивиденд в размере 479 иен: не намного больше, чем первоначальный доход, что, несомненно, разочаровало бы многих инвесторов. Таким образом, при ожидании невысокого роста ВВП цена триллов, вероятно, была бы сегодня гораздо ниже. 
Говоря о сегодняшней озабоченности высоким соотношением в Японии государственного долга к ВВП, составляющим на данный момент 202% на основе брутто, стоит задуматься о том, что данное соотношение было бы, скорее всего, значительно ниже, если бы в прошлом Япония финансировала своё дефицитное бюджетное финансирование в большей степени с помощью триллов, чем с помощью обычных долговых обязательств, выпуская их для приобретения инвесторами всего мира. Более низкое долговое бремя наверняка бы помогло Японии бороться с замедлением темпов своего экономического роста. 
Сегодня ничего нельзя сделать для того, чтобы компенсировать ошибки управления рисками в прошлом. Но катастрофы и экономические кризисы могут иметь и положительную сторону, если они стимулируют фундаментальные нововведения, заставляя нас думать о том, как следует управлять рисками в будущем. 

Кто реально создаёт стоимость в экономике? 
ЛОНДОН – После мирового финансового кризиса 2008 года возник консенсус, что госсектор обязан вмешаться и спасти системно важные банки, а также стимулировать экономический рост. Но этот консенсус просуществовал недолго. 
Под этим давлением многим странам пришлось проводить политику сокращения госрасходов, а не стимулировать рост экономики с помощью контрциклических мер. Одновременно ожидалось, что правительства будут проводить реформы в финансовом секторе, которые, наряду с оживлением инвестиций и промышленности, были призваны восстановить конкурентоспособность. 
Но в реальности было проведено очень мало финансовых реформ, а промышленность во многих странах так и не встала на ноги. Хотя во многих отраслях прибыли вновь подскочили, уровень инвестиций по-прежнему слаб, что вызвано сочетанием тенденции к накоплению денег на счетах компаний и расширением финансиализации: объёмы операций по обратному выкупу акций с целью повысить их цену (и, соответственно, стоимость опционов на акции) находятся на рекордных высотах. 
Причина проста: опороченной государственной власти были позволены лишь очень робкие действия. Эта серьёзная ошибка показывает, до какой степени политика продолжает опираться на идеологию, а если конкретно, на неолиберализм, отстаивающий минимальную роль государства в экономике, а также на его научного родственника – теорию «общественного выбора», в которой делается акцент на недостатках государственной власти, а не на историческом опыте. 
Экономический рост нуждается в хорошо функционирующем финансовом секторе, который вознаграждает долгосрочные инвестиции, а не краткосрочные игры. Но в Европе налог на финансовые транзакции был введён лишь в 2016 году, а объемы так называемого «терпеливого капитала» остаются неадекватными практически во всех странах. 
Вопреки консенсусу, сложившемуся после кризиса, активные стратегические инвестиции госсектора критически важны для роста экономики. И именно поэтому все великие технологические революции (будь это сфера медицины, компьютеров или энергетики) стали возможны благодаря тому, что государство выступало в качестве инвестора первой инстанции. 
Тем не менее, мы продолжаем восхищаться частными игроками в инновационных отраслях, игнорируя их зависимость от результатов государственных инвестиций. Например, Илон Маск не просто получил более $5 млрд в виде субсидий от правительства США; его компании – SpaceX и Tesla – были созданы на фундаменте, заложенном НАСА и министерством энергетики США соответственно. 
Единственным способом полноценного оживления нашей экономики является возвращение госсектору его ключевой роли стратегического, долгосрочного и ориентированного на выполнение миссии инвестора. А для этого необходимо развенчать ошибочные представления о том, как создаются стоимость и богатство. 
Поскольку благодаря деятельности бизнеса (часто идущего на риск) создаёт богатство, то есть рабочие места, его лидеры заслуживают более высокого уровня доходов. Подобные представления приводят также к злоупотреблению патентами, которые на протяжении последних десятилетий блокируют, а не стимулируют инновации: суды, поддерживающие патентую систему, позволяют применять патенты слишком широко, приватизируя инструменты исследований, а не просто конечную продукцию. 
Если бы подобные представления были верными, тогда налоговые стимулы способствовали бы росту инвестиций бизнеса. Но вместо этого, данные стимулы (например, решение о снижении налога на прибыль в США, принятое в декабре 2017 года) приводят в конечном итоге к снижению доходов государства и способствуют рекордно высоким прибылям компаний, не особенно повышая при этом уровень частных инвестиций. 
Ещё в 2011 году бизнесмен Уоррен Баффет подчёркивал, что налоги на доходы с капитала не мешают инвесторам осуществлять инвестиции и не препятствуют созданию рабочих мест. «В период с 1980 по 2000 годы было создано дополнительно почти 40 миллионов новых рабочих мест, – отмечает Баффет. – Вы знаете, что случилось потом: ставки налогов снизились, но ещё сильнее снизились темпы создания рабочих мест». 
Данный опыт противоречит убеждениям, сформированным в ходе так называемой Маржинальной революции в экономической мысли, когда классическая трудовая теория стоимости была заменена современной, субъективной стоимостной теорией рыночных цен. Если кратко, мы полагаем, что до тех пор, пока организация или деятельность имеет цену, они создают стоимость. 
Всё это подкрепляет нормализующие неравенство идеи: те, кто много зарабатывает, должно быть создают много стоимости. Именно поэтому гендиректор банка Goldman Sachs Ллойд Бланкфейн имел дерзость заявить в 2009 году (спустя всего год после кризиса, наступлению которого способствовал его собственный банк), что его сотрудники были одними «из самых продуктивных в мире». 
Когда стоимость определяется не конкретными показателями, а рыночными механизмами спроса и предложения, тогда она становится совершенно субъективной, а ренту (незаработанный доход) начинают путать с прибылью (заработанный доход); растёт неравенство; падают объёмы инвестиций в реальную экономику. Когда же ошибочные идеологические представления о том, как именно создаётся стоимость в экономике, влияют на политические решения, результатом становятся меры, которые непреднамеренно вознаграждают краткосрочные подходы и ослабляют инновационную деятельность. 
От взаимодействия этих различных игроков зависят не только темпы роста экономики, но также и то, насколько данный рост является инновационным, инклюзивным и устойчивым. Лишь признав, что государство должно активно заниматься формированием и совместным созданием рынков, а не только устранением проблем, когда они возникают на этих рынках, мы сможем положить конец кризису. 

Путь Эдмунда Фельпса 
Согласно индексу цитирования в области общественных наук, он является одним из самых видных экономистов со времен Адама Смита. Экономисты, работающие в макроэкономике, в области ее микрооснов, теории экзогенного и эндогенного роста, формирования ожиданий, а также проблем информации и дифференциации – все они обращаются к Фельпсу. 
После блестящего окончания школы, Фельпс поступил в Амхерстский колледж в штате Массачусетс, не имея конкретного представления о том, какой дисциплиной ему заняться и какую профессию выбрать. Ему очень нравилась философия, но, по настоянию отца, он посещал занятия по экономике. 
Как случается почти всегда, решение о выборе специальности пришло к Фельпсу после встречи со знаменитым профессором, в данном случае экономистом из Гарварда Джеймсом Нельсоном. После некоторых колебаний Фельпс решил специализироваться в этой области. 
Получив ученую степень, Фельпс проработал один год в Лос-Анджелесе, в компании Rand Corporation, а затем вернулся в Йель. Еще один год он провел в МТИ, где преподавал вместе с Робертом Солоу и где познакомился с Самуэльсоном и Франко Модильяни. 
К этому моменту Фельпс уже пользовался международным признанием благодаря своей работе по золотому правилу накопления капитала (ему тогда было 28). Сейчас эта концепция находится в арсенале каждого экономиста, преподается на всех занятиях по экономическому развитию и служит основой всех работ по макроэкономике. 
Позднее Фельпс разработал теорию долгосрочного роста, основанную на образовании и технических новшествах. Однако эта разработка настолько опередила свое время, что специалисты не осознавали ее важности еще четверть века, вплоть до момента, когда теоретики начали разрабатывать учения об эндогенном росте. 
Фельпс опередил коллег на 10-20 лет и тогда, когда разрабатывал теории эффективности зарплаты и «нацеливания» инфляции, которые сейчас считаются последним словом науки в отношении рынка труда и денежно-кредитного управления. 
В конце 60-х – начале 70-х встречи Фельпса с Амартией Сеном, Джоном Роулсом и Кеннетом Эрроу в Стэнфорде возродили в нем старое увлечение философией. Он вел исключительно полезные интеллектуальные беседы с Роулсом, вдохновив его написать несколько эссе по теории экономической справедливости и опубликовать книгу на эту тему в 1974 году – книгу, которая используется и поныне. 
Фельпс стоял у истоков современной переработки макроэкономики – и, по мнению Самуэльсона, микроэкономики тоже. Его исследовательская программа заключалась в том, чтобы учесть несовершенный характер информации и знаний в экономической теории, которую он затем переформулировал, уделив серьезное внимание ожиданиям агентов. 
Именно Фельпсу мы обязаны теорией естественного уровня безработицы – краеугольным камнем современной макроэкономической теории и экономической политики, теорией, которую годом позднее переоткрыл Мильтон Фридман, пусть и эвристическим путем. Фельпсу принадлежит также «притча об острове», которая помогла объяснить, почему денежно-кредитная политика может временно давать реальные результаты, даже опираясь на неточную информацию. 
Основное содержание современных работ Фельпса заключается в переработке структуралистской теории, в попытке показать, как изменение процентных ставок и стоимости активов влияет на равновесные показатели безработицы в течение среднесрочного периода. Новая теория Фельпса предоставляет логический фон, по отношению к которому мы можем оценивать последствия колебаний стоимости акций, обменных курсов и, если говорить вообще, стоимость физических активов и человеческого капитала при мощном влиянии новых технологий и инноваций. 
Так что легко понять, почему Фельпс по-прежнему лидер. Действительно, можно ожидать, что его новая теоретическая разработка в течение десятилетия или двух станет опорным пунктом. 
Рекомендуя одного индийского математика коллеге из Гарварда, Людвиг Витгенштейн писал: «Гениев науки обычно посещает одна великая идея за всю жизнь; его посетили две». А что мы можем сказать о Фельпсе? 

Больше информации для американцев об исламском мире 
Во время своей знаменательной речи в Каире президент Барак Обама протянул открытую руку дружбы мусульманскому миру в поиске установления с мусульманами обязательства взаимного уважения. Никто не должен сомневаться в его искренности. 
Однако его мечта будет оставаться труднодостижимой, если не принять во внимание тот грустный факт, что большинство американцев продолжают, к сожалению, оставаться в невежестве относительно основ ислама, а также обширного географического и культурного разнообразия мусульманских стран. 
Большинство опросов общественного мнения, проведенных за последние четыре года, показывают, что взгляды американцев на ислам по-прежнему определяются катастрофой 11 сентября 2001 года. Например, опросы общественного мнения, проведенные газетой Washington Post и каналом новостей ABC News в 2006 году, показывают, что почти половина американцев относится к исламу «неблагосклонно», в то время как один из четырех считает, что он оказывает пагубное влияние. 
Взгляды американцев на мусульманский мир окрашены конфликтом на Ближнем Востоке и войнами в Ираке и Афганистане таким образом, что у граждан США нет коллективной оценки того факта, что большинство мусульман живет в Азии, или что четыре страны с самым большим мусульманским населением – Индонезия, Пакистан, Индия и Бангладеш – имеют тысячелетние истории сосуществования с другими религиями и культурами. 
В 2008 году группа американских из числа представителей обеих партий с названием «Проект установления контактов с мусульманским миром» договорилась о создания института поиска общих основ и консенсуса, а также в своем отчете призвала к новому направлению в отношениях США с мусульманским миром. Первоочередной целью этих усилий должно стать «укрепление взаимного уважения и понимания между американцами и мусульманами во всем мире». 
Пришло время гражданам США взять на себя обязательство работать вместе с администрацией Обамы для того, чтобы перейти на новую страницу в отношениях с мусульманским миром. Первый шаг должен заключаться в согласованном усилии по повышению осведомленности о многогранных обществах, которые включают миллиардное мусульманское население во всем мире. 
С 5 по 14 июня жители Нью-Йорка могут узнать о богатом разнообразии мусульманских стран посредством городской инициативы под названием «Мусульманские голоса: искусство и идеи». Более 300 художников, писателей, актеров и ученых из более чем 25 стран, включая США, собираются для проведения этого беспрецедентного фестиваля и конференции. 
Презентации включают потрясающее разнообразие художественных форм мусульманского мира, от традиционных (каллиграфия, суфийские набожные напевы) до современных (видеопостановки, авангардный индонезийский театр и арабский хип-хоп). Параллельно проводимая политическая конференция привлекла ученых и художников со всего мира, изучающих отношения между культурами и общественной политикой, которые предлагают новые направления в культурной дипломатии. 
Несмотря на наш энтузиазм в отношении возможностей, которые эта инициатива имеет в расширении понимания, представление, фильм или художественная выставка не могут найти решений, распространяющихся на все проблемы, которые разделяют американцев и мусульманский мир. Сегодняшнее отдаление бреет свое начало как в необразованности, так и трудных политических проблемах, многие из которых выходят за рамки того, что реалистично могут решить художники и культура. 
Тем не менее, культурная дипломатия и инициативы, такие как «Мусульманские голоса», могут открыть дверь в реальность мусульманского мира, а также богатому пространству для художественной деятельности мирового класса. Это, в свою очередь, может способствовать укреплению интереса к решению более сложных политических проблем с проявлением уважения и с чувством равенства. 
Слишком долго различия между США и мусульманским миром трактовались не в плане прав на существование разнообразия, а использовались как фундамент для постоянного глобального конфликта. Однако, когда люди принимают участие в обмене эстетическим опытом, который относится и выходит за пределы отдельной культуры, восприятие должно измениться. 
Америка пришла к поворотному моменту в своей национальной и глобальной истории с новыми надеждами на культурный обмен, диалог и взаимопонимание. Президент Барак Обама и государственный секретарь Хиллари Клинтон говорят о том, что их век станет эпохой «интеллектуальной власти», которая будет эффективно использовать имеющиеся в ее распоряжении инструменты дипломатии, в том числе культурную дипломатию. 
Таким образом, будет показано, что отношения не должны определяться только политическим конфликтом. Более того, сегодня есть возможность определить связи между Америкой и мусульманским миром, делясь богатствами и сложностью художественного выражения мусульманского мира как важного шага в определении основ взаимного уважения. 

Воспитывая и просвещая Европу 
Образование сыграло большую роль в сглаживании противоречий в Европе. Сорок лет назад Шарль де Голль и Конрад Аденауэр санкционировали создание новых учебников для детей в обеих странах, чтобы положить конец вековому франко-германскому антагонизму. 
Задачи, стоящие перед Европой сегодня, требуют такого же динамичного использования политики в области образования. Вступление в мае текущего года в Европейский Союз десяти новых стран-кандидатов из Центральной, Восточной и Южной Европы, сделает ЕС политически, экономически и социально более многообразным, чем когда-либо до этого. 
Десять лет назад при заключении Маастрихского договора страны-члены ЕС условились уважать историю, культуру и традиции всех народов, входящих в состав Европейского Союза. Проект конституции, который не удалось принять в первом раунде переговоров, не только гарантирует уважение культурного наследия, но и обязывает ЕС активно оберегать, поддерживать и развивать богатство культурного и лингвистического многообразия Европы. 
В рамках мобильной и открытой Европы оградиться от иностранных культур будет невозможно, а их контакт неизбежен. Многообразие Европы должно поддерживаться и оберегаться, что означает, что страны и народы должны сохранить и упрочить собственную уникальность и научиться взаимодействовать и принимать культуру и мировоззрение других народов. 
Действительно, европейцы преуспеют в строительстве новой расширенной Европы, только если будут открытыми к тому, что им чуждо и незнакомо. Ксенофобия является признаком неправильного образования, проявлением ограниченности и неспособности поставить себя на место других. 
К ним также относятся такие достоинства, как терпимость и знание иностранных языков. Только те, кто знает европейскую историю и участвует в дискуссиях со странами-кандидатами о том, что представляет собой Европа сегодня и какой она должна быть в будущем, смогут ликвидировать разрыв между различными культурами и религиями. 
Это подразумевает способность критического мышления и способность терпимо относиться к критике со стороны других. Более того, нынешним членам ЕС придется не только терпимо относиться к критике западной цивилизации со стороны стран Центральной, Восточной и Южной Европы, но и учитывать эту критику при разработке политики. 
Правильное образование учит нас относиться к другим достойно независимо от религии, расы, происхождения или пола. Важным элементом правильного образования является готовность проявлять терпимость по отношению к другим. 
Говорят, что путешествия расширяют кругозор, но чтобы это реально произошло, требуется больше, чем просто частое изменение местонахождения. Для того чтобы понять, как люди, принадлежащие к другим культурам, воспринимают мир, требуются знания того, как они живут и какой видят собственную жизнь. 
Язык - это культура. Даже то, для описания каких умонастроений, душевных состояний, характеристик и обстоятельств существуют слова в языке, говорит многое о культурных особенностях. 
Позвольте привести такие слова, существующие в немецком языке, как Weltschmerz , Weltgeist , Zeitgeist , Schadenfreude , Realpolitik или Bildung , абсолютных эквивалентов которым часто не существует в других языках. Более того, изучая иностранный язык, человек начинает по-новому понимать свой собственный. 
Но государство может и должно обеспечить хорошее этическое и политическое образование, которое даст возможность молодым людям из разных стран взаимодействовать друг с другом, признавая и принимая свое равенство и равноправие. Либеральная демократия в своем стремлении к развитию чувства гражданского долга опирается на людей и институты, которые могут указать правильный путь собственным примером, убеждениями или мировоззрением. 
Актер и писатель Петр Устинов нашел яркий образ для описания вышесказанного: "Образование важно, особенно когда приходится бороться с предрассудками. Человек не может не быть узником собственного разума, но самое малое, что он может сделать, это хотя бы прилично обставить свою камеру". 

Потерянные поколения 
Экономическая успешность страны зависит от образования, навыков и здоровья ее населения. Когда ее молодежь здорова и хорошо образована, то может найти прибыльную работу, добиться уважения и преуспеть в адаптации к колебаниям мирового рынка труда. 
Иногда сами родители не имеют достаточного образования, из-за чего они неспособны помогать своим детям уже после 1-2 класса школы, в результате чего неграмотность передаются от одного поколения другому. Ситуация наиболее сложна в больших семьях (скажем, 6-7 детей), потому что родители мало вкладывают в здоровье, питание и образование каждого своего ребенка. 
Родители таких детей часто являются безработными, больными, разведенными, или даже находятся в местах лишения свободы. Дети попадают в замкнутый круг бедности, существующий поколениями, несмотря на общий достаток общества. 
В одном хорошем новом документальном фильме «Дом, в котором я живу» (The House I Live In) показано, что история Америки является даже еще более печальной и жестокой из-за ее губительной политики. Примерно 40 лет назад американские политики объявили «войну наркотикам», якобы с целью борьбы с употреблением таких наркотиков, как кокаин. 
В США сейчас в заключении находится 2,3 миллиона человек в любой момент времени, значительная часть которых – бедняки, которые были арестованы за продажу наркотиков из-за своей собственной зависимости. В результате, США достигли первого места в мире по количеству заключенных – 743 человека на 100 000 населения! 
В фильме показан кошмарный мир, в котором бедность передается от одного поколения другому, причем жестокая, дорогостоящая и неэффективная «война с наркотиками» только облегчает данный процесс. Бедняки, большинство из которых – чернокожие американцы, не могут найти работу или вернулись с военной службы без навыков или контактов по трудоустройству. 
Вместо получения социальной и медицинской помощи их арестовывают и превращают в уголовников. С этого времени они становятся постоянными «клиентами» тюремной системы и почти не имеют возможности получить легальную работу, которая позволила бы им вырваться из нищеты. 
Странно здесь то, что (40 лет назад) США упустили и продолжают упускать из виду очевидную важную вещь. Чтобы разорвать замкнутый круг бедности, стране нужно инвестировать в будущее своих детей, а не в содержание в заключении 2,3 миллиона человек ежегодно, многие из которых осуждены за ненасильственные преступления, являющиеся симптомами бедности. 
Многие политики являются горячими сторонниками данного помешательства. Они играют на страхах среднего класса, в особенности на страхе среднего класса перед национальными меньшинствами, для сохранения данного ошибочного направления социальных усилий и государственных средств. 
Главное здесь следующее: правительства играют уникальную роль в обеспечении того, чтобы у всех членов молодого поколения (у бедных детей, как и у богатых) был шанс. Бедный ребенок едва ли способен вырваться из бедности своих родителей без сильных и эффективных государственных программ поддержки высококачественного образования, здравоохранения и хорошего питания. 
Это гениальная идея «социальной демократии» – философии, первопроходцами которой являются скандинавские страны, но которая также применяется во многих развивающихся странах, например в Коста-Рике. Идея проста и сильна: все люди заслуживают шанса, и общество должно помочь каждому реализовать его. 
У его родителей имеется гарантированный отпуск в связи с рождением ребенка (как у матери, так и у отца), для того чтобы они могли лучше заботиться о младенце. Затем правительство предоставляет высококачественные детские сады и ясли, что позволяет матери (которая знает, что ее ребенок находится в безопасном месте) вернуться на работу. 
Приведем сопоставимые данные и определения, представленные Организацией экономического сотрудничества и развития: уровень бедности в США составляет 17,3%, что примерно вдвое выше уровня бедности в Швеции (8,4%). А доля заключенных в Америке превышает соответствующий показатель Швеции (70 человек на 100 000 населения) в 10 раз. 
Одним из шокирующих явлений последних лет является то, что у Америки почти самый низкий уровень социальной мобильности среди стран с высоким уровнем дохода. Дети, родившиеся бедными, скорее всего, останутся бедными; а дети, родившиеся в богатых семьях, скорее всего, будут богатыми, когда вырастут. 
Америка поплатится за это в длительной перспективе, если не изменит свой курс. Инвестирование в детей и молодежь приносит самые высокие дивиденды, которое может получить любое общество, – как в экономическом, так и человеческом выражении. 

Прекратить войну против образования 
ГОНОЛУЛУ – Моя трёхлетняя племянница твёрдо верит в силу «хороших парней». Когда я прихожу к ней, она тащит меня к книжной полке в своей комнате и начинает доставать одну за другой книги с одинаковым финалом: в больших или маленьких битвах хорошие парни всегда побеждают. 
В современных войнах не соблюдаются никакие правила, а лояльность их участников никогда не бывает однозначной. На мой взгляд, ничто не иллюстрирует эту истину столь же ужасно, как рост нападений на школы и преподавателей в зонах конфликтов. 
В мае «Глобальная коалиция защиты образования от нападений» опубликует доклад «Образование под атакой», который подтвердит, что негативное влияние войн и боевых действий на учебные заведения достигло максимального уровня в современной истории. Цифры по-настоящему шокируют. 
По очевидным причинам правительства, которые поддерживают нападения на школы и преподавателей в любой форме, следует привлечь к ответственности. Дети, вынужденные жить в зонах конфликтов, уже и так страдают, но когда война лишает их образования, они переживают двойную трагедию. 
В Йемене, охваченном войной и голодом, более двух миллионов детей от шести до девяти лет не ходят в школу. Почти половина из 700 школ под управлением ООН в Сирии, секторе Газа, Ливане, Иордании и на западном береге реки Иордан подвергались нападениям или закрывались, по крайней мере, один раз за последние годы. 
Гуманитарные кризисы часто приводят к появлению политической воли; неоправданные страдания других, а особенно детей, заставляют международное сообщество выделять средства и силы на улучшение их тягостного положения. К сожалению, эта щедрость редко распространяется на поддержку образования в зонах, охваченных войной. 
В апреле 2000 года, когда были приняты «Дакарские рамки действий», подписавшие его страны назвали военные конфликты «важнейшим барьером» на пути достижения цели обеспечить «образованием всех», то есть одной из «Целей устойчивого развития» ООН. В этом документе выражалось также консенсусное мнение о том, что правительства и организации гражданского общества должны как можно быстрее заниматься «восстановлением разрушенных или пострадавших систем образования» везде, где это возможно. 
Каждый год дополнительного школьного обучения увеличивает будущие доходы учащихся в среднем на 10%, повышая их долгосрочную финансовую стабильность и помогая снизить риски возобновления насилия. Иными словами, атаки на образование в буквальном смысле являются атаками на наше коллективное будущее. 
Образованные девочки с меньшей вероятностью выходят замуж в юном возрасте, у них меньше детей, и у этих детей лучше здоровье. Кроме того, женщины, занимающиеся трудовой деятельностью, реинвестируют 90% своих доходов в общество, в котором они живут. 
Одновременно финансовые доноры должны выделять средства учреждениям, которые помогают детям, получившим психологическую травму из-за стресса войны. Для многих детей в конфликтных зонах психосоциальная и эмоциональная поддержка так же важна, как и возможность учиться. 
Мир детских книг моей племянницы, где каждая история излагается на нескольких страницах в картинках и завершается фразой «жили долго и счастливо», никогда не станет реальностью. Но поскольку крёстных фей и волшебных покровительниц не существует, мир нуждается в реализуемых решениях, которые могут помочь хорошим парням (и девчонкам) победить. 

Образование в эпоху цифровых технологий 
ТОКИО – Четвертая промышленная революция особенно отличается от своих предшественниц: вместо того, чтобы облегчить людям более эффективное использование того, что их окружает для собственной выгоды, технология вытесняет людей с их рабочих мест. Вопрос в том, кто сейчас этим воспользуется. 
Автоматизированные или другие технологические услуги могут увеличить прибыль компаниям, в то же время представляя пользователям дешевые, более подходящие или более надежные варианты, чем производимые исключительно людьми. Но, безусловно, это очень дорого обойдется тем людям, которые ранее выполняли эти функции. 
Люди со всего мира сделали выбор в пользу услуг поиска попутчиков и транспорта, таких как Uber, в ущерб традиционным водителям такси. Когда автомобили без водителя с автоматическим интеллектом станут экономически эффективными и надежными, Uber и водители такси также устареют. 
Согласно данным Фрэнка Чжана из Йельской школы менеджмента, на сегодняшний день, 79% рыночных транзакций на фондовых торгах производятся программным обеспечением, отражая надежду на то, что машины смогут более эффективно, чем это делает человек, идентифицировать модели – надежда, которая могла способствовать недавней корректировке фондового рынка. В любом случае, это не сулит ничего хорошего для живых продавцов. 
Я сам сэкономил на расходах на перевод, так как понял, что с некоторыми моими изменениями Google Translate может работать очень хорошо, хотя это означает потерю дохода для аспирантов, которых я нанял для выполнения задания. 
Чтобы выиграть, жизненно важно не просто избежать отстранения новыми технологиями, но и использовать новые возможности, которые они представляют. Это может означать инвестирование в такие передовые предприятия, как Uber, как это сделал японско-корейский предприниматель Масаёси Сон. 
И этот процесс начинается в раннем возрасте: как показал экономист-лауреат Нобелевской премии Джеймс Хекман, образование маленьких детей оказывает значительное влияние на производительность. Вот почему Премьер-Министр Синдзо Абэ объявил, что половина дополнительных доходов, полученных от повышения потребительского налога, которое вступит в силу в 2019 году, будет инвестирована в дошкольное образование. 
Чтобы предоставить молодым людям инструменты, необходимые им для развития в меняющейся цифровой экономике, такие инвестиции должны быть направлены на повышение качества образования. Это может означать преобразование учебных программ, с тем, чтобы они сосредоточились на меньшем ориентировании на простую зубрежку или простые математические расчеты, а больше на таких навыках, как критическое мышление, общение и лидерство. 
Сегодняшнее образование в Японии – и, возможно, в Южной Корее – это что-то вроде игры “Jeopardy”: тот, кто знает больше фактов, является победителем. Наиболее известными способами, по которым классифицируют японских студентов, являются хенсачи – буквально переводится как “стандартное отклонение”, – что отражает то, насколько далек от статистического показателя типичный ученик, допущенный к данному учреждению на базе результатов теста, сосредоточенном на запоминании формул и фактов. 
Студенты с наиболее высокими положительными оценками хенсачи допускаются в более строгие средние школы и колледжи, где их часто поощряют изучать медицину просто из-за сложности вступительного экзамена, даже если у них нет интереса к медицинской карьере. В противном случае, они конкурируют за то, чтобы стать чиновниками в самых влиятельных министерствах – например, финансов, экономики или иностранных дел – или они пытаются быстро продвигаться в топ элитных фирм, таких как Toyota или Sony. 
Учитывая это, японские студенты вынуждены запоминать информацию с самого раннего возраста. Родители заходят так далеко, что переезжают в район, где детский сад связан с известным университетом. 
Напротив, это ответвление системы оценки и продвижения китайских бюрократов, которая преобладала до начала двадцатого века. Хотя это форма меритократии и, следовательно, превалирует над кумовством, она не учитывает тот факт, что способность к обычной зубрежке не обязательно подразумевает способность к творчеству или изобретательности. 
Фактически, система, основанная на хенсачи, активно препятствует тем, кто обладает ценными талантами, развить их в полезные навыки. Тем не менее, в эпоху ИИ эти таланты и навыки более ценны, чем когда-либо. 
Четвертая промышленная революция станет серьезным испытанием для японской системы образования, ориентированной на перечислении фактов и проведении расчетных вычислений – именно в тех областях, где люди не могут конкурировать с интеллектуальными машинами. Со всеми нашими технологическими разработками, человеческая изобретательность и творчество остаются непревзойденными. 

Азиатский бум изобретений 
БЕЛВЬЮ, ШТАТ ВАШИНГТОН – На протяжении более чем века Соединенные Штаты были доминирующей глобальной силой в сфере инноваций. Однако Китай и другие азиатские страны в настоящее время испытывают это господство на прочность, и Запад должен приветствовать этот вызов. 
Переход Китая от имитации к инновациям в последние годы был вопросом национальной политики. Например, в 2011 году правительство поставило ряд амбициозных целей по созданию патентов. 
Вскоре Китай превзошел США и по другим важным аспектам. Ежегодно, китайские университеты присуждают больше кандидатских степеней в области науки и инженерии, чем институты США – и производят более чем в два раза больше выпускников со степенью бакалавра в этих областях. 
Кроме того, Китай будет опережать США в объемах инвестиций в сферу исследований и разработок. С 2001 года расходы Китая на исследования и разработки ежегодно росли на 18% и прибавили более чем в два раза в доле от ВВП. 
Надо отметить, что такими метриками можно легко манипулировать – факт, который торопятся подчеркивать критики. Однако статистики из Национального научного фонда США выявили подлинный импульс к инновациям в большей части Азии, где страны востока, юга и юго-востока Азии совместно тратят на исследования и разработки больше, чем Соединенные Штаты. 
На самом деле азиатские страны помогают друг другу питать свой инновационный успех. Инициатива инноваций Китая дала такие быстрые результаты в том числе и потому, что правительство активно сотрудничает со своими азиатскими конкурентами. 
Действительно, несмотря на территориальные споры и другие сп��рные вопросы, комиссары патентных ведомств Японии, Южной Кореи, Китая и, в меньшей степени, Сингапура и Тайваня часто встречаются, чтобы определять и координировать политику интеллектуальной собственности (ИС) своих стран. Китайские лидеры знают, что они могут перенять опыт таких стран, как Япония и Южная Корея, которые проводили политику по стимулированию инноваций и защите прав ИС задолго до того, как этим начал заниматься Китай. 
Точное влияние расширения ИС Азии невозможно предсказать. Однако его преобразующий потенциал очевиден. 
Эти сложные проблемы требуют множества инновационных талантов и долгосрочного международного сотрудничества – не только для поиска решений, но и для их развертывания. В условиях все более наукоемкой глобальной экономики партнерство и сотрудничество станет естественным порядком. 
Вместо этого западные правительства должны поддерживать, перенимать опыт и пожинать плоды бума инноваций Востока. Например, США, которые являются мировым лидером по поставкам инновационных продуктов на рынок, должны предлагать каналы коммерциализации для инновационных китайских университетов и небольших компаний. 
Например, в 2008 году Intellectual Ventures (который я помог основать) установил свое присутствие в Китае и других странах с зарождающейся инновационной культурой, чтобы сосредоточить талант и энергию их изобретателей. Получившаяся в результате глобальная сеть, включающая более 400 организаций и более 4000 активных изобретателей, подала больше патентных заявок, чем многие активные компании, работающие в сфере исследований и разработок. 
Изобретатели получают доступ к знаниям и опыту компаний по развитию ИС и опытным решателям проблем международного сообщества. Intellectual Ventures получает свою долю в ценных решениях. 
Представьте себе, что бы было, если бы было запущено больше таких инициатив, не только на уровне компаний, но и на уровне правительств. Кооперативный подход может помочь улучшить проблемную динамику торговли между Азией и Западом, характеризующуюся недовольством относительно неудовлетворительного соблюдения в Китае законодательства в области ИС. 
Например, они могут включать усилия по организации эффективных альтернатив пиратству для десятков тысяч китайских компаний, которые в настоящее время зарабатывают этим себе на жизнь. Некоторые западные предприниматели уже обратились к этим так называемым шаньчжай-предприятиям, чтобы производить собственные прототипы в масштабе, создавая своего рода трансграничную Kickstarter-культуру. 
В конце концов, многие шаньчжай-компании в итоге разовьются в законный бизнес с собственной ИС. Учитывая, что азиатские страны, само собой, будут отстаивать и защищать права на интеллектуальную собственность более энергично, когда им самим будет что терять в этом плане, Запад должен искать способы ускорения этого перехода. 
Запад также может извлечь полезные уроки из различных моделей, с которыми экспериментировали азиатские страны, пытаясь нарастить уровень внутренних инноваций. В Южной Корее LG недавно запустила программу для извлечения инновационных идей из общественности, обещая изобретателям солидную долю в 8% от доходов любой идеи, которую компания продаст. 
Азия также экспериментирует с творческими путями финансирования инноваций, такими как китайская программа обмена ИС и малазийская программа кредитования на ИС. Запад должен обратить внимание на эти усилия, поскольку они могли бы предложить альтернативы традиционным путям поиска и финансирования инноваций, таким как венчурный капитал, которые показывают слабые результаты. 
Эта рекомендация может показаться радикальной, но только потому, что виденье одностороннего потока инноваций с Запада на Восток настолько укоренилось. На самом деле нет никаких оснований для западных предприятий, чтобы стоять в стороне, когда Азия производит одаренных предпринимателей и высокотехнологичные стартапы. 
Когда инновации Азии вступят в свои права, США и другие развитые страны должны будут найти способы участия – иначе они рискуют упустить возможность столетия в тщетной попытке вернуть ушедшее превосходство. 

Гениальный генерал 
ВАШИНГТОН - Если бы Ариэль Шарон никогда не занялся политикой, он все равно был бы всемирно известным в качестве военачальника и тактика. Он был выдающимся в обеих ролях именно потому что его методы были несовместимы с традиционной военной практикой даже в нетрадиционной израильской армии. 
16 октября 1973 года, спустя десять дней после того, как армия Египта внезапно напала на израильтян и пересекла по широкому фронту Суэцкий канал под защитой зенитных ракет, Шарон обратил поражение в победу, ведя свои войска через канал сквозь узкий проход в египетском фронте. Израильтяне быстро рассредоточились позади египтян, уничтожая батареи зенитных ракет, и блокируя маршруты для снабжения и подкрепления. 
В течение шести дней, египетский Президент Анвар Садат умолял о немедленном, безоговорочном прекращении огня: настолько большое количество египетских подразделений были отрезаны, уничтожены ударами с воздуха, были атакованы, или полностью окружены, что никаких главных сил не осталось против наступающих израильтян и даже для охраны дороги в Каир. 
Их рассуждения имели резон: израильтяне не могли усилить первую волну нескольких сотен солдат горсткой танков, потому что они не контролировали даже свою собственную сторону канала. Вместо того, чтобы перебрасывать подразделения обратно через канал, чтобы преследовать набеги действующих в тылу израильтян, египтяне могли захватить их всех, смыкая фланги и таким образом закрывая проход размеров в две мили, который и использовал Шарон. 
Начальники Шарона в верховном командовании израильских войск размышляли также как командование египтян. Шарону приказали прекратить отправку сил на ту сторону канала и вместо этого сражаться всеми имеющимися силами, чтобы увеличить плацдарм на израильской стороне канала. 
В 1953 году, в возрасте лишь 25 лет, Шарон уже был ветеран войны 1947-49гг за независимость, Шарон был вызван в действующую армию для того, чтобы создать первый отряд коммандос Израиля. Арабские рейдеры пересекали необорудованные границы Израиля и крали скот и сельскохозяйственные орудия, иногда нападали на гражданское население. 
Вместо того, чтобы настаивать на дисциплине, его солдаты носили то, что хотели, никогда не приветствовали никого, их никогда не подвергали муштре. Но отряд совершал разрушительные ночные нападения, теряя лишь несколько бойцов, даже против Арабского легиона Иордании, который, безусловно, считался лучшей арабской военной силой. 
Он планировал каждый из ночных рейдов в мельчайших деталях, всегда посылая некоторых солдат глубоко на территорию противника, далеко за линии фронта, чтобы устроить засаду против сил подкрепления. Основные десантные группы должны были молча проникать к своей цели в темноте до обнаружения, а затем прорываться вперед стреляя из любого оружия. 
Он вел его в стремительном нападении через пустыню, чтобы соединиться с реформированным парашютно-десантным батальоном, который был заброшен в месте египетской территории, у входа в активно защищаемый перевал Митла (Mitla Pass). Там Шарон должен был остановиться, но, он этого не сделал, и вместо этого начался кровавый бой за контроль над Пассом. 
Таким образом ему довелось планировать и бороться в удивительном сражении за Ум-Катеф в июне 1967 года. Борьба продлилась лишь одну ночь, но была уникальной в своей сложности. 
Шарон послал свой отряд подниматься по дюнам, чтобы войти в линий траншей в их верхнем конце, и затем напасть с конца их длины - простой маневр, который египтяне смогли бы отразить, но именно тогда они были скованы артиллерийским огнем, и тем более стрельбой израильских танков, направленной прямо на них. Израильские пехотинцы были снабжены фонариками, приклеенными к шлемам, и танковые артиллеристы могли направлять огонь прямо вперед, чтобы остановить египетские войска. 
Тем не менее, египетская артиллерия была намного сильнее, и должна была уничтожить израильскую артиллерию и по крайней мере подавить танки, которые стреляли по линии траншей. Но египетские отряды, вооруженные пистолетами, у которых не было шансов в рукопашном бою, были остановлены десантниками из вертолетов прямо над ними. 
Египетские танки могли бы запланировать контр атаку, если бы они не были заняты израильским танковым батальоном, который показался из ниоткуда далеко позади линии траншей, преодолев якобы непроходимые песчаные дюны. А затем, израильские танки, которые до сих пор стреляли по линиям траншей, ворвались в фронтовую «коробку» и покончили с египетским сопротивлением. 
Однако даже для нетрадиционной израильской армии, Шарон был слишком нетрадиционным. Когда он не был повышен на должность начальника штаба армии и он ушел из действующей армии (он будет бороться в его эпохальной битве 1973 года как резервист), мудрейший из израильских генералов предупредил своих коллег, что он вернется в качестве министра обороны, а если он не удержит это министерство, как и случилось после ливанской войны 1982 года, то он вернется в качестве премьер-министра. 
Шарон только сейчас встретился с врагом, которого он не может победить. 

Совершенно сумасшедшая идея для МВФ 
В трудной обстановке, где успехи в учебе стоят очень далеко в списке жизненных приоритетов непослушных подростков, киногерой Пфайффер придумывает неортодоксальный и эффективный новый подход к оценке знаний: каждому ученику в начале учебного года выставляются высшие оценки «А», которые снижаются в процессе учебы в зависимости от показанных результатов. Поскольку многие страны с переходной экономикой столь же обескуражены в экономике, как ученики киногероя Пфайффер в учебе, возможно, Международному валютному фонду (МВФ) следует последовать ее примеру в кинофильме. 
Однако вместо того, чтобы полагаться на МВФ с его мандатом по защите этих стран от кризисов ликвидности, эти страны самострахуются, занимая и накапливая большие объемы международных резервов капитала. Страны с переходной экономикой и развивающиеся страны заняли сегодня почти 7,5 триллионов долларов США у Казначейства США – ресурсы, которые могли бы использоваться для финансирования крайне необходимых инфраструктурных проектов. 
Наиболее любопытным в этом подходе является то обстоятельство, что результаты деятельности МВФ в работе по ликвидации финансовых кризисов, хоть и не совсем замечательные, но обычно достаточно хорошие. Итак, почему же страны не хотят обращаться за помощью к Фонду? 
По историческим причинам большинство схем кредитования Фонда лучше приспособлены для управления кризисами, чем для их предотвращения. К тому времени, когда страны обращаются в МВФ для поддержки, они уже потеряли доступ к международным рынкам капитала. 
Этот ресурс представляет предварительно одобренную ссуду, которую могут получить страны, имеющие на это право каждый раз, когда они этого хотят, на основе успешности принятых ос��овных принципов и стратегического финансового отчета. Таким образом, это является прекрасным инструментом для предотвращения самосбывающихся кризисов ликвидности. 
Хотя и не все 189 членов Фонда могут иметь право доступа к этому ресурсу, число стран, которые могут это сделать, гораздо большее, чем три страны. У аналогичной ГКЛ «Линии предупреждения и ликвидности», имеющей еще более низкие требования к экономике участвующих стран, оформлены только две страны, имеющие право пользования этой линией. 
Проблема – получаемое при этом позорное клеймо. Страны боятся, что, запрашивая предварительное одобрение для участия в этих линиях (а они не уверены, что эти запросы останутся конфиденциальными, как это обещано), они будут сигнализировать о своих потенциальных экономических проблемах. 
Исключения могли быть идентифицированы как часть так называемых консультаций согласно Статье IV МВФ, и этот подход усилит наблюдение за страной со стороны МВФ. Что касается остальных стран, предварительное одобрение существенно уменьшило бы их искушение самострахования путем накопления запасов капитала. 
Для начала, сотрудники МВФ могли бы столкнуться с политическим давлением со стороны тех стран, которые не могут быть одобрены на включение в соответствии с вышеуказанными принципами, особенно если эти страны являются влиятельными членами МВФ. Но, как предложили в 2006 году Тито Корделла и Эдуардо Леви Йейяти, этот риск мог быть снижен путем введения специфических, измеримых и прозрачных оценочных критериев. 
Кроме того, если бы эти оценки были обнародованы, отрицательные оценки могли бы ускорить развитие кризиса. Обеспечение ясности и определенности этих критериев могло бы помочь предотвращению такого результата. 
Последний вид риска состоит в том, что если много стран отвечают необходимым критериям, у Фонда может не оказаться достаточного количества ресурсов, чтобы выполнить свои обязательства в период кризиса. Эта проблема могла быть решена путем увеличения возможностей Фонда по займу финансовых средств, в то же время уменьшая сумму ресурсов, которые Фонд должен отложить для инструментов, подобных ГКЛ. 
Экономисты и влиятельные политики подправляют международную финансовую систему с середины 1990-х годов без особого успеха. Хотя идея пересмотреть статус-кво может показаться сумасшедшей, но, перефразируя физика Нильса Бора, можно сказать, что это достаточно сумасшедшая идея, чтобы быть правильной. 

Египет после Мурси 
Египет ‑ с его стратегическим расположением, стабильными границами, большим населением и древней историей ‑ на протяжении веков был основной силой арабского мира, определяя движение истории как никто другой. Это означает, что свержение демократически избранного президента Мохамеда Мурси будет иметь гораздо более широкий резонанс. 
Было ли свержение Мурси классической контрреволюцией в облике военного переворота? Или же переворот предотвратил полный захват власти «Братьями-мусульманами», тем самым предотвратив экономический коллапс Египта и его хаотический спуск к религиозной диктатуре? 
Никто не может отрицать, что произошедшее в Египте является военным переворотом или что войска режима прежнего президента Хосни Мубарака вернулись к власти. Однако, в отличие от 2011 года, когда несколько прозападных либералов и огромное количество городского среднего класса и молодежи сплотилось против Мубарака, теперь те же группы поддерживают переворот, придавая ему определенную (демократическую?) легитимность. 
Или Египет, в конце концов, станет чем-то вроде «демократии» кемалистского образца, вроде той, которая долго преобладала в Турции и в которой было гражданское правительство, однако за ниточки дергали военные? Все три варианта возможны, хотя и невозможно предсказать, какой из них сбудется. 
Прозападные либералы, судя по тому, что мы видим, не имеют никакой реальной силы или власти над армией. Мы должны помнить, что соперником Мурси на президентских выборах 2012 года был Ахмед Шафик, бывший генерал и последний премьер-министр эпохи Мубарака ‑ и совершенно определенно не либерал. 
ХАМАС, который правит Газой с 2006 года, может служить примером того, чего хочет «Братство»: безраздельной власти, в том числе и над военными. Кроме того, закрепление египетской армии у власти начиная с 1950-х годов привело к многолетней военной диктатуре. 
Однако существует и третий новый фактор, вмешавшийся в игру, чье могущество не измеряется тем же образом, что и в случае с военными и «Братством». Благодаря их лидерству в протестах на протяжении двух лет, городская молодежь среднего класса обрела собственную легитимность, и, благодаря их технологическим и лингвистическим способностям, они в состоянии доминировать в глобальной дискуссии о Египте. 
Эти молодые люди хотят прогресса, а не власти; они хотят, чтобы их жизнь в будущем походила на то, что они видят в Интернете и на Западе. Если бы это движение было направлено в институциональную политику, оно бы существенно повлияло на внутреннее распределение власти в Египте. 
Разворачивающаяся в Египте драма будет ограничена треугольником противоречий и требований этих трех групп. И не следует забывать, что наряду с чувством молодых людей, что у них не было будущего под властью националистических военных диктатур прошлого, массовая бедность стала второй причиной революции 2011 года. 
В основе противоречий между военными и «Братьями-мусульманами» лежит не только вопрос о религии, но и все социальные проблемы, в том числе и неравенство, которое вызывает бурное недовольство в арабских обществах. Братство фактически занимает ту же позицию, что и левые европейские политические партии в девятнадцатом веке. 
Это означает, что какое бы решение, в конечном счете, не преобладало, оно будет оцениваться с точки зрения того, может ли оно решить проблемы экономического кризиса (в частности, отсутствия рабочих мест для молодежи) и углубления массовой бедности. Шансы на это невелики. 
Во всем арабском мире национализм ограничивает общества и тормозит сотрудничество, устранение тарифов и создание экономического сообщества. И все же экономики арабских стран слишком малы, чтобы справляться самостоятельно; даже если все пойдет хорошо, они не могут предложить своему большому и в основном молодому населению надежду на позитивное будущее. 
В случае Египта, Западу необходимо работать со всеми тремя ведущими политическими силами ‑ военными, «Братством» и городской молодежью ‑ поскольку ни одно краткосрочное решение не придет в форме единственного варианта. Худшим подходом было бы возобновление маргинализации или даже преследований «Братьев-мусульман» и политического ислама. 
В более широком смысле, вкупе с гражданской войной в Сирии, дестабилизацией Ливана, угрожающей сделать то же самое с Иорданией и Ираком, страдающим от схожего сектантского насилия, военный переворот в Египте, кажется, знаменует конец арабской революции, по крайней мере на данный момент. Знаки повсюду указывают на движение назад. 
Как мы теперь знаем, когда революция 1848 года в Европе через год была отменена, все, тем не менее, уже изменилось. Монархии оставались у власти на протяжении десятилетий, однако промышленную революцию и приход демократии было уже не остановить. 
Однако мы также знаем, что это привело Европу к совершенно неспокойному будущему. Революция арабского мира, возможно, не так сильно повлияет на него, однако, безусловно, его ближайшее будущее не будет ни мирным, ни стабильным. 

Арабские религиозные войны 
МАДРИД – Во всем арабском мире разворачивается борьба между двумя основными историческими силами, религией и секуляризмом. Это такое противостояние между Цезарем и Богом, на решение которого Европе понадобились века. 
До сих пор арабские бунты подтверждали предположение, что, учитывая общественную структуру большинства арабских стран, свержение светской автократии непременно откроет дверь исламской демократии. Мы увидели эту тенденцию в действии в Алжире в начале 1990-х годов, где Исламский фронт спасения победил в первом круге парламентских выборов (что способствовало отмене второго тура); в победе партии «Хамас» на выборах в Палестине в 2006 году и, совсем недавно, в демократическом приходе «Братьев-мусульман» к власти в Египте. 
И в Алжире, и в Египте светские силы не смогли сдержать рост политического ислама, который может быть остановлен только с помощью военного переворота. Военный переворот в Алжире спровоцировал кровавую гражданскую войну, которая, по некоторым оценкам, унесла более 200 000 жизней. 
Тот факт, что светская оппозиция пришла к власти на танках, будет разжигать ярость исламистов долгие годы. Потеря доверия «Братьев-мусульман» к демократическому процессу будет иметь негативные последствия для Египта и спровоцирует «Аль-Каиду» и других джихадистов, которые считают, что власть можно получить только кровью и террором. 
Концепция разделения церкви и правительства чужда исламу – бывший верховный лидер Ирана, аятолла Рухолла Хомейни, однажды заявил, что «ислам – это политика, и без нее он ничто», – и исламисты еще должны доказать, что они поддаются демократическому управлению. На самом деле, Мохамед Мурси, свергнутый президент Египта, должен винить только себя за свой политический провал. 
Приход партии «Хамас» к власти в Газе также не возвестил о начале всеобъемлющего демократического правления. После неудачной попытки свергнуть победившую на выборах партию «Хамас» военными методами ООП пошла на соглашение со своими исламистскими соперниками и подписала план национального примирения, но этот пакт остается только на бумаге. 
Что касается Сирии, восстание против одной из самых светских автократий в арабском мире выродилось в борьбу насмерть между суннитами и шиитами, которая распространяется на другие страны в регионе. Суннитский джихад в настоящее время направлен против режима «Баас» и его шиитских союзников, Ирана и «Хезболлы». 
Тунис, где началась арабская весна, теперь зажат между антиклерикалами и религиозными фундаменталистами. Исламистская партия «Ан-Нахда» руководит в правительстве, но она столкнулась с серьезной проблемой со стороны ультра-консервативных салафитов из партии «Хизб ут-Тахрир». 
В Марокко король Мохаммед VI не скрывал того, что поддерживает египетский переворот, но правящая исламистская «Партия справедливости и развития» осудила его. Действительно, «Истикляль», светская правоцентристская партия, ушла из правительства вскоре после египетского переворота, обвинив ПСР, под руководством премьер-министра Абделила Бенкирана, в попытке повторить египетские события в Марокко, монополизировав власть, как Мурси в Египте. 
Даже в Турции, неарабской мусульманской стране, стремящейся примирить ислам с демократией, соглашение между премьер-министром Реджепом Тайипом Эрдоганом и городским средним классом по поводу ограничения посягательства властей на светский образ жизни разваливается на глазах. Эрдоган теперь обещает «восстановить Турцию», исходя из его собственных авторитарных и религиозных соображений. 
Однако битва между секуляризмом и религией в арабском мире не обязательно будет длиться века, как это было в Европе, хотя бы потому, что современные поколения смогут получить пользу от долгого процесса социального и научно-технического прогресса, который позволил Западу проложить путь к современной демократии. Но применение наследия Запада в современном арабском мире во время восстановления его собственных арабских средневековых традиции терпимости и передовых знаний будет сложным процессом. 
Остается надеяться, что исламисты, потерпевшие поражение в Египте, откажутся от политики мести в пользу самоанализа, который поможет понять, что демократия – это не игра с нулевой суммой, в которой победитель получает все. Ленинский «демократический централизм», который, как казалось, разделял Мурси, если он будет сохранен, будет постоянно провоцировать новые поколения и их союзников в старом государственном аппарате восстать, даже ценой гражданской войны. 

Египет на продажу 
КАИР – Результатом визита короля Саудовской Аравии Салмана в Египет на прошлой неделе стали 22 соглашения, в том числе нефтяная сделка стоимостью $22 млрд, способная поддержать умирающую египетскую экономику. Однако эта щедрая помощь имеет свою цену: Египту пришлось отдать два острова в Красном море, уступленные ему Саудовской Аравией ещё в 1950 году. 
В 1807 году, когда Мухаммед Али разгромил британцев, Египет стал первой арабской страной, де-факто получившей независимость. Однако внук Али, Исмаил, растерял эту независимость из-за своего расточительства; он поставил страну в зависимость от внешней финансовой помощи, которая сохраняется до сих пор. 
Сначала, в 1875 году, Исмаилу пришлось продать долю Египета в Суэцком канале, чтобы покрыть дефицит бюджета. Когда выяснилось, что этого не хватает для решения бюджетных проблем, европейские кредиторы учредили специальный комитет, призванный гарантировать выплаты. 
Он обратился к Советам, которые стали поставлять ему современное вооружение в обмен на те же самые долговые обязательства, которые погубили его предшественника. К моменту смерти Насера в 1970 году, советский военно-морской флот превратил порт города Александрия в виртуальную советскую республику, где русский язык стал вторым разговорным. 
Он ввёл систему субсидирования сырьевых товаров (от хлеба до нефти); в 2013-2014 финансовом году размер этих субсидий достиг 8,1% ВВП. В 2014-2015 финансовом году 81% расходов бюджета направлялись на обслуживание долга, выплату субсидий и зарплат, а не на образование и другие инвестиции, необходимые для обеспечения долгосрочного роста. 
Более того, несмотря на просоветские наклонности Насера, Египет был крупнейшим получателем иностранной помощи США вплоть до заморозки отношений двух стран после катастрофической войны с Израилем в 1967 году. Не имея возможности бросить военный вызов Израилю, советские пилоты втягивали израильских противников в воздушные бои над Суэцким каналом. 
Преемник Насера, Анвар Садат, попытался возродить Египет – провёл либерализацию экономики, заключил мир с Израилем и отказался от альянса с Советами в пользу США и Западной Европы. Наградой ему стал пакет помощи, достигавший в среднем более $2 млрд ежегодно. 
Сегодня Египет также зависит от помощи стран Европы и Персидского залива, предоставляемой, например, через Арабский фонд экономического и социального развития, Фонд развития Абу Даби и Саудовский фонд развития. Кувейтский фонд арабского экономического развития выделил Египту $2,5 млрд (причём более 50% этой суммы в виде грантов), что сделало Египет крупнейшим получателем помощи от этого фонда. 
Египтяне редко слышат об ужасающем финансовом положении своей страны. Вместо этого контролируемые властями СМИ хвалятся новыми мостами и растущим промышленным производством, одновременно подчёркивая роль Египта в региональных делах, например, в вялотекущем израильско-палестинском мирном процессе и в формировании правительств в Ливане. 
Нет, конечно, в отличие от большинства других арабских стран, в частности Ливана и Йемена, в Египте есть чувство национальной идентичности, берущее начало в древних империях фараонов. Кроме того, население страны в целом однородно (90% суннитов), и это позволяет не только избегать сектантских конфликтов, пожирающих, например, Ирак и Сирию, но и формировать сильную центральную власть. 
Неквалифицированные работники разрушенной туристической отрасли мечтают о возвращении иностранцев. А фабричные рабочие стремятся к более высоким уровням производительности, но покупательная способность местных безработных потребителей не способна их поддержать. 
Вместо решения этих неотложных проблем президент Египта Абдель-Фаттах аль-Сиси был вынужден уступить территорию саудитам ради помощи, в которой нуждается его страна, чтобы остаться на плаву. В результате, он превратился в объект насмешек. 
И этот тезис находит отклик у населения, которое ежедневно сталкивается с недееспособностью своего государства. Идея восстановления былой исламской славы становится более привлекательной, чем воскрешение региональной державы, которая так и не смогла добиться соблюдения прав даже для палестинцев. 
Лидеры Египта сохраняют легитимность и силу, необходимую для опровержения этих опасных идей. Однако чтобы преуспеть, они должны признать, чем является Египет на самом деле, а чем не является. 



Египту нужен президент, а не фараон 
По всему Египту идут горячие споры по поводу политической реформы. Основной вопрос заключается в требовании всех оппозиционных партий и групп гражданского общества о внесении поправок в конституцию 1971 г. и отмене 23-х летнего Чрезвычайного Положения, которое было введено после убийства Анвара Садата в 1981 г. 
Такие требования не новы. Но президент Хосни Мубарак и правящая Национальная Демократическая Партия блокировали рассмотрение этого вопроса с середины 1980-х гг. На этот раз именно зловещие события в Египте, регионе и во всем мире делают требования о проведении реформы более экстренными. 
Разговаривая с Парламентом, Мубарак упал в обморок перед миллионами телезрителей. Хотя он вернулся через час и произнес остальную часть своей речи, египтяне стали требовать большей открытости как в отношении здоровья президента, так и в отношении других государственных дел. 
Больше половины живущих египтян были рождены с тех пор, как Мубарак вступил в должность. Согласно недавнему докладу Программы Развития ООН, около половины из тех, кому между 15 и 30 годами, мечтают эмигрировать в Европу, Северную Америку или Австралию. 
Несколько недель назад несколько молодых людей задохнулись до смерти, будучи высланными назад в Египет через Ливийскую пустыню в перегруженных грузовиках. Инцидент вызвал шум, который заставил власти арестовать, допросить и судить египетских полицейских, которые несли за это ответственность. 
Региональные и международные события также придали смелость египетской оппозиции не только в ее требованиях о проведении реформы, но и в том, чтобы сосредоточиться на внесении поправок в статью конституции, которые имеют отношение к президентству. Мубарака переизбирали четыре раза, и ходят слухи, что он или будет добиваться пятого шестилетнего срока или учредит "потомственную республику" и сделает своим преемником своего 41-летнего старшего сына Гамала, как Хафес ал-Ассад и его сын Б��шар в Сирии. 
Боевой клич оппозиции - "Нет" в отношении переизбрания Мубарака и "Нет" в отношении передачи президентства Гамалу. Многие египтяне, возможно, по существу не испытывают существенных опасений по поводу Гамала Мубарака, но они считают оскорбительным то, что после 24 лет правления отца им могут навязать еще 24 года или больше правления сына. 
Президента назначают две трети Народного Собрания и одобряют в плебисците, который предусматривает только односложное "Да" или "Нет". Простое большинство избирательных бюллетеней необходимо для того, чтобы выиграть шестилетний срок, который можно возобновлять до бесконечности с помощью того же самого процесса. 
Президент - глава государства и главнокомандующий; он следит за работой Высшего Судебного Совета, Высшего Полицейского Совета и Кабинета Министров; и может назначать и отзывать одного или больше вице-президентов по его собственному усмотрению. Он также назначает премьер-министра и старших министров и должен одобрить кандидатуры всех других министров, послов и представителей государства. 
Единственная статья предусматривает, что "обвинение президента в совершении государственной измены или любого другого преступного действия может быть сделано на основании ходатайства, представленного, по крайней мере, одной третью членов Народного Собрания и получившего одобрение двух третей". Тогда президент временно отстраняется от выполнения своих обязанностей, а вице-президент замещает его до тех пор, пока не будет вынесено решение. 
Но Мубарак никогда не вводил закон, необходимый для того, чтобы привести эту статью в исполнение, и не назначал вице-президента, несмотря на частые народные требования сделать это. Результатом стало фактически "имперское президентство" с уподоблением Мубарака богам-королям Фараонам древнего Египта. 
Более подходящая аналогия, популярная в Египте, сравнивает Мубарака с Леонидом Брежневым, который в течение двух десятилетий руководил застоем и упадком Советского Союза. Статус Египта как региональной державы при Мубараке так же неуклонно ослабевал. 
Требования о проведении реформы теперь сосредоточены на введении прямых президентских выборов с двумя или больше кандидатами, и ограничении президентского срока до двух последовательных сроков при исполнении служебных обязанностей. Не менее важно уменьшить широкие президентские полномочия и сформулировать жизнеспособные механизмы для того, чтобы все без исключения государственные чиновники несли ответственность. 
Если Мубарак и его правительство не предложат конституционные поправки, которые удовлетворяют эти требования, еще больше египтян покинут режим и будут рисковать своей жизнью в поисках избавления в других странах. 

Иордания задумалась о том, что происходит в Египте 
Поведение Королевского суда Иордании в течение нескольких дней после официального объявления победы на президентских выборах в Египте Мухаммеда Морси, представляющего религиозно-политическую ассоциацию «Братья-мусульмане», является весьма любопытным. Сначала король Иордании Абдалла II колебался с подписанием уже давно назревшего закона о выборах. 
В течение последнего года король Абдалла был непреклонен в своей позиции о том, что иорданцы должны получить право голосовать на свободных и справедливых выборах не позднее конца 2012 г. Были внесены изменения в конституцию. Согласно законодательству была образована независимая избирательная комиссия. 
Так почему же король ждал четыре дня, прежде чем подписать данный закон, после того как обе палаты парламента приняли его, и почему он сразу же предложил внести в него изменения? 
Люди из иорданского правительства и дворца, с которыми я разговаривал, говорят, что их заставили поверить в то, что президентский пост достанется последнему премьер-министру Мубарака Ахмеду Шафику. 
Победа Морси все поменяла. Иорданские «Братья-мусульмане» бойкотировали парламентские выборы в стране в 2010 г., заявив, что правительство «не предоставило никаких гарантий их честности». 
Многие, включая бывшего премьер-министра Ауна аль-Хасауну, считают, что это является следствием наличия убеждения среди высших иорданских чиновников о том, что «арабская весна» исчерпала себя в Иордании и во всем регионе. В конце концов, народные протесты не смогли набрать оборотов: режим Башара Асада удержался у власти в Сирии, а Египет в отсутствии и конституции и парламента, по-видимому, свернул в сторону от демократии, а то и вовсе опустился в хаос. 
Но аль-Хасауна, побуждавший исламистов присоединиться к политическому процессу и добившийся сближения в отношениях с «Хамасом», предупреждает, что списывать «арабскую весну» со счетов было бы ошибкой. В мае, вскоре после своей отставки, он предупредил иорданских лидеров об ошибочности их удовлетворенности ходом реформ. 
Исламский фронт действий, политическая партия движения «Братья-мусульмане» в Иордании, продолжает отрицать мажоритарную избирательную систему, которая благоволит племенам в ущерб политическим партиям и иным важным социальным группам. В частности, из-за относительной малозначительности национальных партийных списков, иорданцы палестинского происхождения, составляющие почти половину электората, получают лишь небольшой процент мест в парламенте. 
Одобрение королем данного закона позволит вновь созданной избирательной комиссии начать свою работу. Но теперь он хочет, чтобы парламент сделал данный закон также более представительным. 
Цель принятых решений об усовершенствовании избирательного законодательства и проведении официальной встречи с Машалем заключается не только в убеждении собственных исламистов Иордании присоединиться к политическому процессу. Как и другие арабские страны, Иордания с населением в семь миллионов человек следит за событиями в Египте – своем самом густонаселенном и влиятельном арабском соседе. 
По-видимому, Иордания провела гадание на политической кофейной гуще и сделала вывод о том, что гораздо больше смысла в улучшении отношений с получающими все больше влияния лидерами Египта, чем в борьбе с ними. К тому же, улучшение отношений с Египтом означает более тесные связи с Морси и с «Братьями-мусульманами». 

Разрушенная экономика Египта 
Политические устремления египтян преобладали в общественной жизни страны со времени падения президента Хосни Мубарака в прошлом году. К сожалению, по мере удовлетворения этих устремлений, экономика вступила в фазу резкого спада, ставя под угрозу одну из главных целей революции, а именно улучшение жизни и благополучия египтян. 
В 2004 году была начата существенная программа реформ под руководством бывшего премьер-министра Ахмеда Назифа. Она была направлена на устранение бюрократических препятствий на пути роста посредством реструктуризации финансового сектора, оптимизации норм ведения бизнеса, либерализации внешней торговли, а также снижения роли государства в экономике. 
В сочетании с благоприятными международными условиями ежегодный рост ВВП Египта вырос до 7,2% в 2008 году с 4,1% в 2004 году и оставался на уровне 5% в 2009-2010 годах, несмотря на глобальную рецессию. Новые меры также способствовали привлечению большого притока капитала и прямых иностранных инвестиций, поддерживая значительный рост валютных резервов с 14,8 млрд долларов США в 2004 году до более 36 млрд долларов США к концу 2010 года. 
Баланс текущего счета резко ухудшился в связи с потерей более 4 млрд долларов США от туризма, а также в связи с резким падением объемов денежных переводов от египетских рабочих за рубежом. Де��ицит бюджета увеличился до 10% ВВП, в результате чего государственный долг (в том числе внешний долг), который постоянно снижался, вырос до 76% ВВП. 
Тем не менее, самым тяжелым развитием в течение года после революции на площади Тахрир была потеря резервов в иностранной валюте. Международный валютный фонд считает, что валютные резервы сократились вдвое до 18 млрд долларов США в декабре 2011 года отчасти по причине ухудшения баланса текущего счета, но, что более важно, также вследствие ухода из Египта иностранных и отечественных инвесторов. 
В условиях большого и растущего внешнего дисбаланса Центральный банк Египта (ЦБЕ) решил защищать египетский фунт во время политического и экономического кризиса в прошлом году. ЦБЕ позволил обменному курсу, который формально определяется как «управляемое плавание», упасть только на 3%. 
Сегодня Египет уязвим не только перед нестабильной внутренней политикой; в связи с истощением его международных резервов – примерно 2 млрд долларов США в месяц с октября прошлого года – над страной нависла угроза валютного кризиса. Кроме того, это почти наверняка недооценивает масштаб потерь, поскольку не исключается приток 3,5 миллиардов долларов США с ноября прошлого года от аукционов казначейскими векселями, деноминированными в долларах США. 
Кроме того, египетские военные дали кредит правительству в 1 млрд долларов США, и еще 1 млрд долларов США был получен в виде грантов из Саудовской Аравии и Катара, в результате чего потери резервов с декабря 2010 года приблизились к 22 миллиардам долларов США. Другой источник международных резервов – туризм ‑ принес только 8 млрд долларов США, резко сократившись с 12 млрд долларов США в 2010 году. 
В результате, финансирование Египта должно продолжать рост: страна сейчас должна занять около 14-15 млрд долларов США, чтобы закрыть дефицит финансирования, оцениваемый в 24 миллиардов долларов США. Многое зависит от того, материализуется ли внешняя помощь, и когда это произойдет, что зависит от одобрения согласованного Египтом кредита МВФ в 3,2 млрд долларов США. 
Если помощь придет, Египет сможет приступить к решению некоторых своих финансовых проблем, но он по-прежнему нуждается в долгосрочной стратегии для стимулирования устойчивого экономического роста. Экономика Египта сталкивается с продолжающимися рисками вследствие оттока капитала, роста инфляции, безработицы и популистской политики. 
К сожалению, последний политический инцидент, связанный с деятельностью американских НПО, содействующих демократии, охладил двусторонние отношения и угрожает потерей 1,3 млрд долларов США в виде военной помощи, которую Египет ежегодно получает от Соединенных Штатов. Это также может оказать воздействие и на других доноров, а также международные финансовые институты, особенно МВФ и Всемирный банк. 
Переход Египта от популистской экономической политики к антиамериканскому популизму иллюстрирует влияние, которое политическая нестабильность может оказать на экономическое развитие. Предстоящие президентские выборы в мае и формирование демократически избранного правительства, будем надеяться, успокоит политические волнения и приведет к экономической стабилизации и возрождению. 

Египет в качестве миротворца? 
Разумеется, как и в случае с предыдущими прекращениями огня, любое перемирие может носить временный характер, поскольку оно неизбежно подрывается силами, которые увековечивают вооруженный конфликт между Израилем и ХАМАСом. Однако, с учетом того что Сирия поглощена гражданской войной, а весь Ближний Восток на данный момент находится в шатком положении, прекращение огня является необходимым как для спасения жизней, так и для сохранения непростого состояния мира в регионе. 
Многое зависит от Египта, поскольку он находится в наилучшем положении, чтобы стать посредником к заключению соглашения. Но оценка перспектив любых дипломатических усилий требует понимания перспектив и планов основных действующих сторон. 
Бывший премьер-министр Ариэль Шарон сделал смелый шаг, выведя оттуда войска и демонтировав в одностороннем порядке израильские поселения. Но он заболел раньше, чем эти меры смогли перерасти в более обширные усилия по решению палестинского вопроса. 
Но это никак не послужило тому, чтобы положить конец насилию, исходящему из сектора Газа, который, по сути, вы��ел из Палестинской автономии и превратился в контролируемое ХАМАСом прото-государство. Израильская операция «Литой свинец» в зимний период 2008-2009 годов восстановила сдерживание и принесла период относительного спокойствия, однако еще в начале 2012 года было ясно, что стороны снова вышли на курс неизбежного столкновения. 
Во время своего первого срока на посту премьер-министра Израиля Биньямин Нетаньяху отказался продолжать переговоры с палестинской администрацией на условиях Ольмерта и никогда не рассматривал вариант ведения переговоров с ХАМАСом. Он согласился обменять палестинских заключенных на похищенного солдата Гилада Шалита, однако для Нетаньяху, как и для большинства израильтян, переговоры с организацией с откровенно антисемитским уставом, отвергающей право Израиля на существование, не имеют смысла. 
Его целью является достижение и сохранение спокойствия на границе. Израиль снабжает Газу электричеством, водой и проходом, но в тоже время поддерживает блокаду, рассчитанную на предотвращение импорта более мощного и смертельного оружия. 
Во время операции «Литой свинец» ракеты взрывались в опасной близости от Тель-Авива и аэропорта Бен-Гурион. То, что рано или поздно Тель-Авив может и будет подвергнут удару, для израильских лидеров являлось исключительно вопросом времени. 
Со своей стороны, ХАМАС, палестинское отделение Братства мусульман, стремится консолидировать свой контроль над сектором Газа и использовать его в качестве базы, с которой он впоследствии сможет взять под контроль Западный берег и палестинское национальное движение. Такой исход мог бы быть сравним с поглощением Египта Братством с дальнейшим установлением его господства во всем регионе. 
Несмотря на то что конфликт между Ираном и его суннитскими соперниками и гражданская война в Сирии заставили его ослабить свои связи с Сирией и Ираном и двигаться в суннитском направлении, это во многом было удобным смещением. ХАМАС чувствует себя более уверенно рядом с Египтом, управляемым движением, которое его породило. 
Его гегемония оспаривается более радикальным исламским джихадом (который остается в союзе с Ираном) и множеством салафитских и джихадистских группировок, некоторые из которых связаны с радикальными элементами на Синае, которые осложняют отношения ХАМАСа с Египтом. Кроме того, эти группы часто инициировали нападения на Израиль из сектора Газа или через Синай, создавая циклы насилия, что приводило ХАМАС в замешательство. 
Кроме того, Израиль должен ответить в более широком масштабе, поскольку давление со стороны этих более радикальных групп может вынудить ХАМАС в ближайшие месяцы стать более агрессивным, в том числе и благодаря его пониманию, что десятки ракет Фаджр-5, находящихся в его арсенале, вполне могли бы поразить район Тель-Авива. Изменения в политике и политических деятелях Египта имели аналогичный эффект: ХАМАС просчитал, что Израиль не будет ставить под угрозу свои хрупкие отношения с Египтом, начав новую наземную операцию в секторе Газа. 
Хамас был захвачен врасплох, когда Израиль атаковал, убив при этом его военного лидера Ахмеда аль-Джабари и уничтожив большую часть его арсенала Фардж-5. Он ответил массированным обстрелом юга Израиля и успел отправить несколько ракет в сторону Тель-Авива и одну в сторону Иерусалима. 
В качестве ответа Израиль явно готовится к крупномасштабной наземной операции. У Израиля абсолютно отсутствует аппетит к проведению второй операции «Литой свинец»; но приемлемым может быть как минимум стабильное и длительное прекращение огня. 
Такое перемирие возможно. Нападение Израиля имело впечатляющие успехи на первых порах, в то время как ХАМАС может гордиться тем, что его ракеты достигли Тель-Авива – это достижение, которое ускользнуло от Хезболлы во время Ливанской войны 2006 года. 
Более того, Египет, покровитель ХАМАСа и его старший союзник, поддерживает отношения и каналы связи с Израилем и не хочет разрывать все связи – не в последнюю очередь потому, что это могло бы спровоцировать конфронтацию с Соединенными Штатами, которые являются гарантами египетской армии. 
На самом деле, президент Египта Мухаммед Морси рассчитывает на большую финансовую помощь от США и Международного валютного фонда и хочет, чтобы его предстоящий визит в США имел успех. Он также хочет восстановить позиции Египта в качестве крупной региональной силы. 
Он осудил и предупредил Израиль, отозвал посла из Тель-Авива и послал своего премьер-министра в Газу. Но он до сих пор не пересек ни одной красной линии. 
Дальнейшая борьба привлечет дополнительные действующие лица в общую картину (включая Турцию). Если США и Европа хотят оставаться невовлеченными, они должны, по крайней мере, поощрять Египет играть свою роль. 
Основным препятствием для Египта является то, что ХАМАС настаивает на завершении израильской осады и прекращении целенаправленных убийств его лидеров в качестве части соглашения о прекращении огня. Задача, стоящая перед египетскими лидерами – убедить ХАМАС согласиться на меньших условиях без дальнейших боевых действий. 

Невинные убийцы Египта 
«Башару стоит отказаться от власти и безопасно уйти в отставку в Египет. Наш генеральный прокурор лоялен к убийцам», ‑ сказал мне мой друг, говоря о президенте Сирии Башаре аль-Асаде, когда мы смотрели суд над бывшим президентом Египта Хосни Мубараком в уголовном суде полицейской академии. 
С Хасана Абд аль-Рахмана, главы пресловутого штазиподобного отдела расследований государственной безопасности (SSI), Рамзи Ахмеда, главы сил центральной безопасности (CSF), Адли Файида, главы службы общественной безопасности, Исмаила аль-Шара, который возглавлял директорат каирской службы безопасности (CSD), Усамы Юссефа, главы службы безопасности Гизы, и Омара Фарамави, который управлял директоратом службы безопасности 6 октября, были сняты все обвинения. Адвокаты Мубарака и аль-Адли будут обжаловать их пожизненные приговоры, и многие египтяне считают, что их меры наказания могут быть смягчены. 
Приговоры отправили четкое послание, имеющее серьезные последствия для политической трансформации Египта. Как только они были объявлены, из уст адвокатов и родственников жертв вырвался крик: «люди хотят очистить судебную систему». 
Эти генералы должны были получить пожизненный срок, как и Мубарак, ‑ сказал Закария Абд аль-Азиз, бывший избранный глава Клуба судей. ‑ Убийства продолжались в течение нескольких дней, и они никому не приказали их остановить». Министе��ство внутренних дел (МВД) не является единственным местом, которое должно быть очищено. 
SSI и его структурные подразделения несут ответственность за многие нарушения прав человека, в том числе за массовые пытки и внесудебные казни на протяжении 30-летнего правления Мубарака. Когда в марте 2011 года протестующие ворвались в штаб-квартиру SSI и ее другие отделения по всей стране, в каждом из них были найдены помещения и оборудование для пыток. 
Незаконные задержания, похищения, исчезновения, систематические пытки, изнасилования и бесчеловечные условия тюремного содержания были задокументированны, начиная с 1980-х годов, организациями по защите прав человека и несколькими египетскими судами. Оправдание глав SSI и CSF (насчитывавшего 300 000 сотрудников института, который выступал в качестве «мускула» режима Мубарака) после революции, которая была спровоцирована жестокостью полиции, привело непосредственно к возобновлению протестов на площади Тахрир. 
Третье последствие вынесенных приговоров касается укрепления антиреформистской фракции в МВД. Основываясь на моем годичном исследовании реформ египетского сектора безопасности, эта фракция уже на сегодняшний день является самой могущественной. 
После революции фракционная борьба в МВД стала достоянием общественности. «Мы должны сохранить лицо, ‑ сказал генерал Абд аль-Латиф Бадини, заместитель министра внутренних дел, который был уволен аль-Адли. ‑ Многие офицеры и командиры отказывались пытать задержанных и были против коррупции, но нам нужен революционный президент, чтобы укрепить нас и очистить министерство». 
Бадини был снова назначен на пост после революции, а затем получил выговор в ноябре 2011 года, после столкновений полиции и протестующих, в результате которых 40 протестующих погибли. «Он вел диалог с протестующими, в то время как люди аль-Адли хотели жестко всех разогнать. 
Приговор сильно повлияет на два других процесса: способность революционных сил мобилизоваться и, таким образом, оказывать давление на решение Верховного совета вооруженных сил (СКАФ) и президентские выборы. Цели протестующих против вердиктов на Тахрире и других площадях включают в себя: чистку судебной системы, принятие закона, который бы запретил старшим должностным лицам Мубарака занимать политические должности в течение десяти лет, новый приговор для генералов Алди и смещение генерального прокурора (который был назначен Мубараком). 
Также существуют еще не развитые, чтобы стать едиными, требования в преддверии тура президентских выборов 16-17 июня. Раздаются призывы, начиная с требования немедленной передачи власти коалиции революционных кандидатов в президенты (хотя механизм такой передачи еще является расплывчатым) до формирования единого фронта на президентских выборах, с Мохамедом Морси от Братьев-мусульман в качестве президента и придерживающимся левых взглядов Насерисом Хамадин Сабахи, а также либерально настроенным умеренным исламистом Абделем Монейм Абуль Фотухом в качестве вице-президентов. 
Общее мнение Тахрира: «У нас есть разногласия с Морси, но у нас есть кровь [Ахмеда] Шафика», последнего премьер-министра Мубарака и оппонента Морси на выборах. Прореволюционные, неисламистские и не поддерживающие Братьев-мусульман кандидаты получили почти 9,7 миллиона голосов в первом туре президентских выборов. 
Но сейчас Тахрир и другие площади объединяются вокруг прореволюционных сил, не обращая внимания на то, исламисты они или нет. Главной задачей египетских революционеров является сохранение этого единства, создание руководящей коалиции и перевод их скандирований в конкретные требования, а также оказание давления в процессе их реализации. 

Новое «старое» правительство Египта 
Президент Египта, впервые выбранный в ходе свободного голосования Мухамед Морси, представляющий движение «Братья-мусульмане», назначил свой первый кабинет министров, и что же произошло? В его состав вошло большое количество чиновников из предыдущего правительства. 
Правительство Морси четко отображает соотношение сил между президентом и Высшим советом вооруженных сил Египта (ВСВС). Но в то же время оно воспроизводит стратегию движения «Братья-мусульмане» по изменению расстановки сил. 
Портфели пяти министров: информации, высшего образования, по делам молодежи, труда, жилищного строительства были переданы представителям «Партии свободы и справедливости» (ПСС), созданной движением «Братья-мусульмане». Остальные прореволюционные деятели также контролируют ряд министерских портфелей: министра образования, министра по юридическим вопросом и отношениям с парламентом, министра по делам промышленности и внешней торговле и, самое важное, министра юстиции. 
Силовые министерства ‑ внутренних дел и обороны ‑ остались под контролем фигур, ассоциирующихся со старым режимом. Фельдмаршал Хуссейн Тантави (бывший председатель ВСВС) сохранил свой пост министра обороны, а генерал Ахмед Гамаль эль-Дин, чье жесткое поведение воспламенило революцию, был назначен министром внутренний дел. 
Его племянник был сторонником «жесткого курса» на переговорах по освобождению политических заключенных, а также на переговорах, состоявшихся после окончания уличных столкновений в ноябре 2011 года. Помимо этого, он выступал свидетелем на «Суде над офицерами Гизы», в ходе которого 17 офицеров полиции обвинялись в убийстве и нанесении телесных повреждений протестующим в январе 2011 г. Он защищал полицейских, заявляя, что жертвы были убиты при «самообороне». 
Несмотря на это, Ашраф эль-Банна, соучредитель реформисткой организации «Общая коалиция офицеров полиции» (ОКОП), настроен оптимистически: «Он был успешным заместителем [министра внутренних дел]. ...[Поэтому] мы ожидаем реформ. В министерстве сложилась невыносимая ситуация». 
Что касается сил, требующих перемен, то министр информации Абдель Максуда, главная фигура медиа-крыла движения «Братья-мусульмане», будет продолжать контролировать сектор, который продолжает «атаковать» группу и Морси, даже после его победы на выборах. Министр по делам молодежи, Осама Яссин, также один из лидеров движения «Братья-мусульмане», был де-факто «шефом по безопасности» на площади Тахрир на протяжении 18 дней, результатом которых стало свержение бывшего президента Хосни Мубарака. 
Аналогичным образом, руководство высшим образованием досталось Мостафе Моссаду, члену Партии за свободу и справедливость, который отвечал за пакет действий в области образования во время предвыборной кампании Морси. Министерство труда перешло под управление Хадель аль-Ажари, члена «Братства», который был заместителем председателя Союза рабочих и одной из жертв жестокости полицейских в 2010 г. 
Для «Братства» все еще может измениться, если, после предстоящих парламентских выборов, правительство будет распущено. Однако, даже, если это произойдет, то полученный опыт, информация и знания будут для «Братства» огромной ценностью. 
Мохамед Махсуб, лидер центристской исламистской парии «Аль-Васат», выступавший против возвращения чиновников периода правления Мубарака, стал министром по юридическим вопросам и отношениям с парламентом; Хатем Салех, заместитель председателя Гражданской партии, присоединившийся к движению «Братья-мусульмане» во время последних парламентских выборов, был назначен министром по делам промышленности и внешней торговле. 
И, наконец, Ахмед Мекки, бывший заместитель руководитель Кассационного суда (высшего апелляционного суда Египта), будет возглавлять министерство юстиции, в котором требуется проведение реформ. Мекки ‑ жесткий сторонник судебной независимости, и ему было присвоено звание «представитель революции» в правительстве Квандилы. 
В целом, только десять из тридцати пяти министров относятся к силам, выступающим за перемены, а остальные министры представляют собой сочетание деятелей «старого режима» и технократов без какой-либо публично объявленной политической принадлежности. Однако, выбор десяти министров стратегически понятен, принимая во внимания предстоящую «битву» между движением «Братья-мусульмане» и ВСВС. 
Однако, ВСВС применяет аналогичную стратегию: укрепляя свое влияние над ключевыми министерствами. Например, многие из тех, кто, как предполагалось, покинет свои посты на прошлой недели во время ежегодных кадровых перестановок в министерстве внутренних дел в связи с обвинениями в коррупции, причастности к репрессиям или же и в том, и в другом, остались на свои местах. 
Таким образом, борьба за Египет продолжается. 

Расходящиеся пути Египта и Туниса 
В обеих странах сохраняются низкие темпы экономического роста, большой размер бюджетного дефицита, высокий уровень безработицы, растёт объём госдолга. Не сумев самостоятельно провести реформы, обе страны обратились к Международному валютному фонду: в 2013 году фонд заключил соглашение с Тунисом, а буквально недавно одобрил кредитную программу в размере $12 млрд для Египта. 
Внешне ситуация выглядит так, будто в странах, движущихся к демократии, состояние экономики оказывается столь же плохим, как и в странах, движущихся к восстановлению диктатуры: политическая нестабильность и неопределённости любого рода, естественно, препятствуют инвестициям и росту. Но Тунис выбрал политическую «инклюзивность» (то есть включение в политическую жизнь оппозиционных сил) и вскоре сможет вернуться на путь здорового экономического роста, а закрытость общества в Египте толкает его экономику на путь нисходящей спирали. 
В Тунисе предвыборная борьба между исламистской Партией возрождения (Ennahda) и светской партией «Нидаа Тунис» превратилась в продуктивный диспут о роли религии в политике и обществе. Напротив, в Египте авторитарное правительство президента Абдул-Фаттаха Ас-Сиси провело жёсткие репрессии против движения «Братьев-мусульман». 
В середине 2016 года объёмы госсубсидий в Египте по-прежнему превышали 10% ВВП, что свидетельствует о возврате к прежней авторитарной системе, где граждане воздерживаются от участия в политической жизни в обмен на экономическую поддержку государства. Для выполнения условий предоставления помощи МВФ Египту пришлось сейчас дать обязательство сократить субсидии и ввести налог на добавленную стоимость. 
Низкие кредитные рейтинги Египта заставляют правительство занимать на внутреннем рынке, вытесняя остальных заёмщиков (вплоть до того, что частные инвестиции составляют сейчас лишь 11% ВВП). В Тунисе внешние заимствования государства не мешают частному сектору, тем не менее, объёмы частных инвестиций упали до 18% ВВП. 
Вместо этого он выдвигает своих друзей, которым может доверять, например, из армейских корпораций и даже компаний, которые ранее были связаны с режимом Мубарака. В Тунисе государственная бюрократия мешает развитию частного сектора; после прихода к власти правительства «Нидаа Тунис» в 2015 году появились сообщения о росте коррупции, связанной с политически влиятельными фирмами. 
За исключением небольшой коррекции в 2013 году страна удерживала фиксированный курс, установленный в 2011 году, причём даже когда валюта оказалась сильно переоценённой и возник дефицит импортных товаров. Начав выполнять требования МВФ, Египет ввёл с 1 ноября плавающий курс, в результате фунт ослаб с 8,5 до 15,5 за доллар; в ближайшее время стоимость импортных товаров вырастет на 40-60%. 
У населения Египта и Туниса растёт неудовлетворённость состоянием экономики. Но со временем это недовольство, видимо, поможет экономике Туниса и навредит экономике Египта. 
Например, в новое тунисское правительство, сформированное в августе, вошли бывшие профсоюзные лидеры, которые смогут теперь участвовать в формировании более широкой экономической политики, а не просто требовать повышения зарплат. Благодаря этому, политические дебаты становятся более конструктивными, так как власти сосредоточились на проблеме справедливого распределения бремени экономической коррекции между работниками и бизнесом. 
Не имея каналов для ведения конструктивного политического диалога, правительство вынуждено откладывать необходимую экономическую коррекцию до тех пор, пока она не станет неизбежной. Такой подход не просто экономически неэффективен (о чём свидетельствует отсутствие чистых иностранных портфельных инвестиций в Египте в последние годы), но и политически рискован. 
Хотя реформы задерживаются, правительство не сможет вечно игнорировать нарастающую общественную критику. Более того, в законопроект о бюджете на 2017 год уже включены срочные меры по борьбе с коррупцией, обузданию бюрократии и практики уклонения от налогов. 
Общество очень плохо понимает истинное положение дел в экономике страны, потому что основные СМИ, превратившиеся в рупор режима, рисуют розовую картину Египта, возвращающегося к своей славе. Свобода слова и собраний жёстко ограничивается, а критика политики правительства воспринимается как государственная измена. 
Тунис добился политического прогресса, поддержав процесс демократизации, создав институциональное пространство для всех заинтересованных сторон, разрешив свободу слова и собраний. И это очень позитивно для долгосрочных перспектив тунисской экономики. 
Египет, со своей стороны, может рассчитывать на краткосрочные выгоды пакета помощи МВФ. Однако его «жёсткие, но слабые» правители не могут надеяться на долгосрочный прогресс, удваивая ставку на деспотизм. 

Конфронтация в Египте 
ЛОНДОН – На фоне массовых антиправительственных протестов, прокатившихся по всему Египту 30 июня (в годовщину избрания жителями Египта своего первого в истории гражданского президента), разнообразное и децентрализованное движение пошатнуло власть президента Мохаммеда Мурси наиболее сильно за все время. Сотни тысяч людей были мобилизованы для уличных протестов: многие штурмовали и поджигали каирскую штаб-квартиру правящей партии «Братья-мусульмане». 
Первое «революционное» заявление нового народного египетского движения «Тамарод»(«Восстание») гласит, что Мурси должен уйти в отставку в течение двух дней, или начнется марш на президентский дворец. «От лица 22 миллионов граждан мы заявляем, что Мухаммед Мурси больше не является легитимным президентом Египта». 
Армия сделала заявление, предъявив Мурси свой собственный ультиматум: удовлетворить требования протестующих, или кризис будет решен военным путем. В конце дня офис Мурси заявил, что с ним не проводились консультации до появления заявления армии, и десятки тысяч сторонников президента выступили с демонстрациями в полночь одновременно в нескольких городах. 
Итак, что же будет дальше? И какое влияние окажет движение «Тамарод» и вмешательство армии на хрупкий процесс демократизации Египта? 
Мурси победил на президентских выборах всего с 51,7% голосов, в то время как остальные 48,3% достались очень влиятельным силам, в том числе фигурам режима Мубарака и их сторонникам. Сопротивление против Мурси укрепилось после аннулированной Конституционной декларации ноября 2012 г., с помощью которой он стремился повысить свои полномочия, – якобы для защиты неоперившихся избранных институтов страны от политизированной судебной власти. 
Росту общественного недовольства также способствовало отсутствие ощутимого улучшения материального благосостояния простых жителей Египта. Вообще-то, все кандидаты в президенты давали невероятные обещания, но отсутствие существенных улучшений, таких как устранение хронической нехватки газа и электроэнергии в стране, помогло осуществить массовую мобилизацию народа против Мурси. 
В августе прошлого года он «отсортировал» руководителей Верховного совета вооруженных сил (ВСВС). На экономическом фронте отчет Центрального банка Египта за период с июля 2012 г. по март 2013 г. показывает, что дефицит платежного баланса снизился с 11,2 млрд долларов до 2,1 млрд долларов благодаря росту доходов от туризма и списанию долгов. 
Данное улучшение осталось незамеченным простыми гражданами; к тому же, не реализовывалось никакой эффективной информационной и коммуникационной стратегии для извлечения выгоды из данного улучшения. Но основные сторонники Мурси по-прежнему за него. 
Но это будет означать возвращение армии в центр политики – и, следовательно, принесение в жертву достижений от наделения в августе прошлого года широкими полномочиями гражданских органов, осуществленного Мурси. А ультиматум армии показывает, что военные двигаются в направлении государственного переворота. 
Мобилизация партии Мурси «Братья-мусульмане» и других его исламистских сторонников также является рискованной. Революционный шаг вовлечения ранее вооруженных исламистов в избирательную и конституционную политику может быть обращен вспять в ходе продолжающейся борьбы за власть. 
Если Мурси не останется у власти, многое будет зависеть от того, как он уйдет. Опора на уличную мобилизацию и вмешательство армии для свержения избранного лидера, обладающего широкой поддержкой народа, едва ли приведут к положительному результату. 
Массовые протесты во Франции в 1968 г. привели к проведению досрочных парламентских выборов, на которых сторонники де Голля одержали полную победу. Но впоследствии де Голль ушел в отставку по собственному желанию по причине второстепенного значения. 
Из-за этого ставки политического выживания значительно повышаются, особенно учитывая отсутствие какого-либо надежного гаранта конституционных норм и поведения. 
Разные части оппозиции говорят о переходном «президентском совете». Но эта идея уже однажды провалилась, во время правления ВСВС (февраль 2011 г. - июнь 2012 г.), отчасти по причине отсутствия народной поддержки у объединяющих фигур, но, в основном, из-за самомнения (а точнее, мании величия) участвовавших политиков. 
А победители, вероятно, изо всех сил будут стараться блокировать возможное возвращение в политику исламистских сил, что будет означать начало очередного цикла политической (а, возможно, и физической) борьбы без правил, при которой демократия служит маской для того, чтобы узаконить запрет и, возможно, уничтожение политических оппонентов. 

Сто лет теории относительности 
СТОКГОЛЬМ – В этом году мы отмечаем столетие общей теории Альберта Эйнштейна, его искусной работы, которая изображает гравитацию как искривление пространства и времени. Тем не менее, как и бывает в науке, идеи Эйнштейна снабдили физиков таким же количеством вопросов, как и ответов. 
Поиск решений, которые удовлетворяют уравнения Эйнштейна – то есть пространство-время, которое описывают кривизну нашей Вселенной – трудное дело и поэтому его теорию развивали очень долго. Ученые, проводящие ранние исследования и первые важные тесты были вынуждены использовать лишь приближения. 
Теория Эйнштейна не только описывает нашу вселенную, от Большого взрыва до черных дыр, но она также научила физиков актуальности геометрии и симметрии - уроки, которые распространяются от физики частиц до кристаллографии. Но, несмотря на сходства, которые теория Эйнштейна имеет с другими теориями в физике, она уникальна своим отказом соответствовать с квантовой механикой, теорией, которая объясняет доминирующее поведение веществ в атомных и субатомных исчислениях. 
Ее гравитационный эквивалент не может. Это несоответствие между нашим пониманием гравитации и квантовой теории материи представляет огромную загадку для физиков-теоретиков, так как это приводит к математическим противоречиям. 
Очевидно, что есть элементы в комбинации квантовой теории и гравитации, которые остаются неизвестными, а наше понимание пространства, времени и материи зависит от разгадки этой связи. Поиск описания гравитации, которое совместимо с нашим пониманием квантовой физики смогло бы революционизировать космологию, привести к новому пониманию первых моментов нашей вселенной, и обеспечить более глубокое понимание теории, на которой вся современная физика основана. 
Вопреки тому, как вы чувствуете себя, когда пытаетесь вылезти из постели по утрам, гр��витация на сегодняшний день является самой слабой фундаментальной силой из всех тех, которые мы определили. Она использует всего лишь статическое отталкивание нескольких электронов для того, чтобы заставить ваши волосы держать форму, преодолев гравитационное притяжение всей планеты. 
В результате, у нас нет никаких экспериментальных данных для того, чтобы помочь физикам-теоретикам в развитии пропавшей теории. Для обнаружения «гравитона» - гипотетической частицы, составляющей часть гравитационного поля - потребуется коллайдер частиц, размером с Млечный Путь или детектор с массой Юпитера. 
Например, некоторые ученые ищут доказательства квантовых флуктуаций пространства-времени, которые могут размыть изображения удаленных звезд и привести к систематическим искажениям. Другие ищут нарушения определенных симметрий, которые позволили бы существовать запрещенным распадам частиц, необъяснимому шуму в детекторах гравитационных волн, или необъяснимым потерям квантовой когерентности. 
Тем не менее, они привели к важным событиям, потому что отрицательные результаты исключают некоторые правдоподобные гипотезы. И, хотя исследователи не могут найти результаты, подтверждающие какую-то одну теорию, они продвинули науку за счет того, что они лучше определяют наблюдательные критерии, которые любая квантовая теория гравитации будет принимать во внимание. 
В то время, как мы отмечаем достижение Эйнштейна, мы должны также воспользоваться возможностью отпраздновать безжалостный дух тех, кто толкает науку вперед и пытается ответить на вопросы, которые его теория оставила нам. Этот поиск расцвел в удивительные плодотворные научно-исследовательские области, такие как космология, численность в общей теории относительности, и квантовая гравитация. 
Ни одно из этих достижений не было бы возможным, если бы исследователи работали в соответствии с трех годовыми планами, которые характеризуют большую часть текущего научного сообщества. Поэтому в этом году, пожалуй, настал правильный момент для того, чтобы оценить провидцев, которые понимали, что устойчивый прогресс зависит от развития новых и лучших теорий, влияние которых может быть полностью неосознанно даже в течение многих десятилетий… и это может продолжаться 100 лет спустя. 

Диагностика для здоровья во всем мире 
КОРВАЛЛИС, ОРЕГОН – В развитых странах большинство людей принимают как данность то, что в случае болезни им будут доступны своевременная диагностика и лечение. Действительно, хотя диагностический процесс – который обычно включает отправку пробы крови, мочи или ткани в лабораторию на анализ – может оказаться трудоемким и дорогим, медицинские центры и хорошо оборудованные лаборатории по-прежнему широко доступны. 
Но появился повод для надежды. Успехи в области микрогидродинамики могут преобразить здравоохранение, позволяя выполнять лабораторные анализы, соответствующие «золотому стандарту», непосредственно в пунктах оказания помощи (ПОП). 
Анализ в ПОП, дающий точный и своевременный результат, обеспечил бы доступ к диагностике населению, не охваченному медицинской помощью, давая возможность раньше приступить к лечению и избежать врачебных ошибок (лечения другой болезни со сходными симптомами). Однако, чтобы анализы в ПОП соответствовали своим потенциальным возможностям, при их проведении следует принимать во внимание много факторов, влияющих на качество здравоохранения. 
Во-первых, такие анализы должны соответствовать ограничениям того реального окружения, где они будут выполняться. 
Действительно, ПОП может означать как специалиста с некоторой подготовкой, работающего в клинике, где есть электричество и холодильные установки, так и необученного человека, работающего в условиях отсутствия возможности контроля температуры и влажности. Чтобы гарантировать как можно более широкую применимость, анализы для ПОП должны быть разработаны так, чтобы их можно было выполнить при минимальных ресурсах. 
Кроме того, анализы для ПОП должны соответствовать различным требованиям, предъявляемым к анализам для их клинической пригодности. В то время как для диагностики малярии имеет значение лишь положительный или отрицательный результат, анализ на инфицированность ВИЧ должен предоставить информацию о степени зараженности вирусом. 
Подобные «экспресс-диагностические анализы» (ЭДА), которые также используются для инфекционных заболеваний наподобие малярии или ВИЧ, удовлетворяют многим ключевым требованиям для применения в мировой системе здравоохранения: они не требуют много времени, недороги, их легко может проводить необученный человек, и для них не нужно охлаждения. Но в случае многих заболеваний такие анализы имеют недостаточно высокую чувствительность для того, чтобы их можно было использовать как достоверный источник диагностической информации. 
Например, новый класс устройств, размером примерно с почтовую марку, разделяющих образец на множество зон, в которых для обнаружения используются разные реакции, использовался для диагностики множественных заболеваний, связанных с отказом печени у больных ВИЧ и туберкулезом. В устройствах типа «бумажной сети» имеются и встроенные механизмы контроля времени, дающие возможность автоматического выполнения многостадийных анализов, аналогичных лабораторным, но только на одноразовой основе. 
Результаты ЭДА в основном интерпретируются визуально. Обычный мобильный телефон можно было бы использовать для съемки и отправки изображений ЭДА в удаленный центр, откуда специалист после проверки сообщил бы результат. 
Чтобы гарантировать точность анализов, нужно учесть влияние положения камеры и условия освещения в различной обстановке. (Один из многообещающих разрабатываемых методов предусматривает использование адаптера для соединения мобильного телефона с ЭДА). 
Более того, для выполнения анализа с использованием телефона требуется такая программная инфраструктура, как протоколы коммуникации и приоритизации, чтобы обеспечить интеграцию с системой здравоохранения. Требуют внимания также проблемы совместимости, вызванные большим разнообразием мобильных телефонных устройств. 
Наконец, для успешного развертывания системы анализов на основе мобильных телефонных сетей потребуется согласие медицинских органов управления. Администрация по продуктам и лекарствам (США) недавно одобрила ряд медицинских устройств, поддерживающихся специализированными мобильными телефонами, и это обнадеживает. 
Эффективные анализы для ПОП разрабатываются; распространение мобильных телефонов дополнительно усилит возможности этих анализов. Эти новые возможности могут сделать высококачественную диагностику доступной для населения удаленных районов, улучшить управление здравоохранением и повсеместно уменьшить затраты на него. 

Одних только выборов недостаточно 
Или в Венесуэле – президента, нетерпимое отношение которого к представителям бизнеса вызывает ликование на улицах, но приводит к эмиграции тех, чья инициатива жизненно важна для благосостояния людей. Несколько меньше вреда, и все же достаточно проблем, приносит избрание – как в Польше – правительства меньшинства, которое, не обращая внимания ни на что, реализует личные интересы тех, кто входит в его состав, и нарушает все предвыборные обещания о сотрудничестве. 
Выборы могут привести к тому, что государство будет демократическим, но совершенно не либеральным, и даже к худшим последствиям. Чтобы такого не случилось, они должны быть составной частью намного более сложной организационной структуры, которую я бы назвал либеральной системой. 
Первый признак либеральной системы – это нетерпимое отношение демократического государства к тем, кто намеревается разрушить демократию. В некоторых странах, например, в Германии, приняты законы, позволяющие запретить политические партии, программы которых носят явно антидемократический характер. 
Вот здесь и нужны правила, ограничивающие срок пребывания у власти, наподобие двадцать второй поправки к Конституции Соединенных Штатов. Многие конституции содержат такое правило, и даже президент России Владимир Путин заявил, что он будет его соблюдать. 
В других же странах, особенно во многих государствах бывшего Советского Союза и в Латинской Америке, власть предержащие часто просто изменяли конституцию – в том числе и правила об ограничении срока – к собственной выгоде. Вот здесь и вступает в действие вторая опора либеральной системы: власть закона. 
Не будет лишним напомнить еще раз, что демократия и власть закона – не одно и то же. Есть демократические государства, в которых царит беззаконие, и недемократические «государства, где властвует закон» (Rechtsstaat). 
Чрезвычайно важно то, что в Ираке были проведены выборы в конституционное собрание. В результате этого родился на свет – хотя и не без давления извне, особенно со стороны суннитов – документ, который может стать основой для власти закона. 
Но задача нахождения, назначения и признания независимых судей не снимается с повестки дня. Это будет особенно трудно в окружении, где шариат – то есть исламское религиозное правосудие, осуществляемое не судьями, а муллами – всегда «дышит в спину». 
И даже в этом случае, как мы знаем из истории, достаточно лишь одного Разрешающего Закона, чтобы власти закона пришел конец, и ее сменила идеологическая тирания, что и произошло, когда в Германии пришел к власти Гитлер. 
Многочисленные гражданские ассоциации и проекты – регулируемые государством, но не принадлежащие ему, и имеющие право свободно выражать свои взгляды и даже демонстрировать свои настроения (разнообразные) публично – являются самой мощной опорой либеральной системы. Деятельное гражданское общество мобилизуется, когда власть закона нарушается, и, кроме того, оно способно сдерживать нелиберальные наклонности демократического большинства. 
Благодаря почти всеобщей доступности информации, для добровольных неправительственных организаций, которые формируют нарождающееся гражданское общество, осуществить это сейчас намного легче, чем в прежние времена. Однако никакой окончательной гарантии против злоупотребления властью нет, особенно если эта власть получена демократическим путем. 
Программа распространения либеральной системы требует намного более изощренного подхода. Прежде всего, для нее требуются международные организации и группы, бдительно следящие за опасностью возникновения нелиберальных демократических государств. 

Выборы без победителей 
Когда футбольные матчи (по крайней мере, те, в которых кто-то обязательно должен победить) оканчиваются вничью, исход дела решает серия пенальти, как крайне драматично продемонстрировал этот чемпионат мира. Индивидуальные соревнования, характерные для серии пенальти, приносят либо звание героя, либо несчастье; они совершенно чужды духу такой игры, как футбол, но признаны необходимым способом выхода из патовой ситуации. 
Несколько недель назад всеобщие выборы в Чехии привели к совершенно патовой ситуации: и левые, и правые получили по 100 мест в нижней палате, и никакого выхода из данной ситуации не предвидится. В Италии странное правило позволяет той группе, у которой есть на горстку голосов больше, чем у другой, получить приз в виде нескольких десятков мест в нижней палате. 
Существуют и другие недавние примеры, включая, возможно, самые странные выборы президента: выборы в Соединённых Штатах в 2000 году. Почему на демократических выборах кандидаты так часто набирают почти равное количество голосов? 
Осведомлённому наблюдателю не покажется, что избиратели демократических стран настолько ровно разделены по классовым или каким-либо другим признакам, что это становится причиной политической патовой ситуации. Напротив, избиратели повсюду чрезвычайно непостоянны: их предпочтения меняются от одних выборов к другим. 
Нет также никакого признака того, что политическая идеология вернулась в умы обычных людей. Однако сегодня различия между кандидатами сильнее, чем когда бы то ни было, и даже более очевидны между партийными активистами. 
Это, конечно, имеет место в Латинской Америке, где волна левого популизма захлестнула многие страны. В некоторых европейских странах также появился раскол между левыми и правыми (правда, не такой заметный): Испания и Италия, в отличие от Польши и Чехии, движутся куда-то влево. 
Но настоящая проблема не так проста. Всё чаще раскол среди политиков-демократов является отражением сочетания следующих двух явлений: не определившихся избирателей, движимых мимолётными предпочтениями, и появления политических активистов, зачастую сосредоточивающихся на узких проблемах и использующих непостоянство избирателей в своих целях. 
Поразительно видеть то, как быстро христианские демократы и социал-демократы забыли о своих предвыборных обещаниях и одобрили программу, предусматривающую высокие налоги. Можно сомневаться в том, усилит ли это доверие народа к политическому классу, но, по крайней мере, пока что соглашение работает. 
Это то, что произошло в Италии и может также произойти в Чехии. С другой стороны, в латиноамериканских странах, похоже, преобладает подход «всё или ничего»: 50,1% голосов избирателей считается достаточным, чтобы начать революцию в предпочтениях, а то и в политических программах. 
Как это отражается на легитимности правительств и политических институтов в целом? До тех пор, пока победившие с минимальным преимуществом, придя к власти, выбирают средний путь, вероятность того, что они будут приемлемы для избирателей (которые скорее непостоянны, а не разделены) возрастает. 
В противоположность этому, широкие коалиции в долгосрочной перспективе могут вызвать неуверенность в системе и стимулировать образование радикальных групп. Это же может быть верно, если победившие с минимальным перевесом, принимают радикальный план действий, как, по мнению некоторых людей, поступил Джордж Буш младший в Америке и как, чего многие опасались, мог сделать Андрес Мануэль Лопес Обрадор в Мексике. 
По-настоящему важный вопрос заключается в том, готовы ли не определившиеся избиратели защищать демократическую конституцию, если экстремист, победивший с мизерным перевесом, попытается её ниспровергнуть и начать новую эру тирании. На данный момент в Европе такого риска нет. 
Но важен не процент, а количество мест в парламенте, т.к. избирательная система Великобритании устроена таким образом, что победителю достаётся всё: она основана на одномандатных избирательных округах, что заставляет политических лидеров тяготеть к центру. Непостоянные избиратели могут сменить предыдущего победителя, но и победитель, и проигравший могут попытаться убедить избирателей в своей правоте и оставаться у власти, не прибегая к крайностям для того, чтобы завоевать большинство. 


Мир без выхлопных труб 
Но во многих частях света транспортные средства являются вопросами жизни и смерти; они приносят грязь, опасность и хаос. Загрязнение окружающей среды и заторы из-за грузовиков, автобусов и автомобилей представляют постоянную опасность для миллионов людей, особенно в развивающихся странах. 
К счастью, в системе передвижения людей происходят большие изменения. Впервые с середины девятнадцатого века, когда был изобретен современный двигатель внутреннего сгорания, стал виден конец эпохи этого двигателя. 
Даже те, кто понесет большие потери от ухода в использовании ископаемого топлива, понимают, что приход электромобилей (ЭМ) неизбежен. Даже Бен ван Берден, генеральный директор компании Shell, признал в июле, что следующий автомобиль его фирмы будет электрическим. 
Все больше людей приходят к такому же выводу, и те из нас, кто выступал за ЭМ в качестве одного из решений проблемы изменения климата, с оптимизмом оценивают приближение переломного момента в этом вопросе. Продажи электромобилей за последние годы резко возросли; в 2016 году было зарегистрировано около 750 тысяч ЭМ – причем почти половина из них в Китае. 
Тем не менее, поскольку сопротивление изменениям является чертой человеческой природы, многие потенциальные покупатели остаются в нерешительности. Именно поэтому решение проблемы необъективности в оценке новой продукции должно стать самым приоритетным в ближайшие несколько лет. 
Для начала потребители должны преодолеть свое убеждение в том, что транспортное средство с нулевым уровнем выбросов предназначено только для богатых людей в развитых странах. Ежегодно из-за загрязненного воздуха в мире умирает 6,5 миллиона человек, и 92% населения мира живет в таких местах, где воздух небезопасен для дыхания. 
Поддержка таких инвестиций требует, чтобы люди отвергли ложное обещание «чистого» ископаемого топлива. Некоторые представители промышленности настаивают на том, что электромобили не готовы к массовому выпуску и что лучшим решением было бы строительство более эффективных бензиновых и дизельных двигателей. 
После того как водитель опробует чистую, тихую и мощную технологию, трудно отдавать ключи зажигания. Правительства и общества потребителей должны всюду работать вместе, чтобы посадить как можно больше людей за руль этих вызывающих вдохновение автомобилей. 
Поэтому развитие общественного транспорта с нулевым уровнем выбросов редко является приоритетным направлением работы государственных деятелей. Чтобы склонить их к этой деятельности, сторонники ЭМ должны заострить свою работу на показе экономических и социальных выгод, связанных с введением транспорта с нулевым уровнем выбросов, что позитивно влияет на здоровье населения. 
В Коста-Рике моя организация работает над тем, чтобы побудить деловых людей и правительства подписать «пакт об электротранспортных средствах» для поощрения инвестиций в инфраструктуру ЭМ. В начале 2018 года мы откроем онлайновый реестр, и к концу следующего года мы намерены создать 100 государственных и частных организаций, согласных с нашей инициативой. 
Другие страны Латинской Америки ищут свои собственные пути поощрения электротранспорта. Например, в Чили основное внимание уделяется солнечной энергии и связи между добычей полезных ископаемых и производством ЭМ. 
В Коста-Рике мы гордимся тем, что почти вся производимая у нас электроэнергия добывается из возобновляемых источников энергии, таких как гидроэнергия, геотермальная энергия и ветряная энергия. Это дает нам стимул возглавить глобальный переход от работающих на бензине автомобилей к работающим на электричестве автомобилям, автобусам и поездам. 
Не подлежит сомнению тот факт, что замена электрическим двигателем устаревшего двигателя внутреннего сгорания является трудной задачей. Но новые технологии, как и улучшенные аккумуляторы и более быстрые зарядные станции, помогут ускорить эту замену. 

Мини-энергосистемы для развития сельских районов 
НАЙРОБИ/НЬЮ-ДЕЛИ – Более 300 миллионов человек в Индии не имеют доступа к электричеству, в то время, как в Черной Африке без электричества живет в два раза больше человек. По прогнозам, рост численности населения превысит показатель подключения, ожидается, что “энергетическая бедность” усугубится, прежде чем начнет меняться к лучшему. 
Но сегодня, новые технологии – в сочетании с более дешевыми солнечными панелями, улучшенными батареями и мобильными платежными системами - меняют способы производства и распределения электроэнергии. С так называемыми “мини-энергосистемами” – меньшие локализованные энергокомпании – независимые производители могут электрифицировать удаленные общины быстрее и дешевле, чем традиционные компании, отвечающие за передачу и распределение электричества. 
Идея решения проблемы электрификации сельских районов при помощи мини-энергосистем не нова; общины из Соединенных Штатов в помощь Камбоджи уже давно используют этот подход для того, чтобы увязать местную инфраструктуру с региональными или национальными сетями. А для поселений, испытывающих нехватку энергии, мини-энергосистемы являются потенциальным поворотным моментом. 
Разумеется, мини-энергосети не предназначены для бессрочной изолированной работы; они вносят наибольший вклад при поставке электроэнергии в более крупные распределительные сети. Но, до того, как появятся более крупные сети, сельские районы в развивающихся странах могут и должны идти самостоятельно. 
Проще говоря, по сравнению с решением подключения к основной энергосистеме, мини-энергосети легче собрать и развернуть в труднодоступных поселениях, и поставлять электроэнергию более надежным способом. Благодаря энергоснабжению медицинских клиник, школ и местных предприятий, включая сельское хозяйство, такие сети помогут созданию более динамичной и процветающей местной экономики. 
Например, Smart Power India при поддержке Фонда Рокфеллера помогла построить более 140 (и это не предел) частных мини-энергосетей по всей стране, представляя собой крупнейшую группу локальных генерирующих мощностей в любой точке Индии. И все же, это всего лишь небольшая часть от числа мини-энергосистем (по оценкам, от 100 000 до 200 000 в одной только Африке), необходимых для удовлетворения прогнозируемого спроса в течение следующих нескольких лет. 
В апреле, была создана первая торговая организация в данной отрасли, Ассоциация разработчиков мини-энергосетей в Африке, с целью стимулирования роста мини-энергосетей в Кении и Танзании, а в конечном итоге и в странах Черной Африки. Ожидается, что к 2020 году число возобновляемых мини-энергосетевых соединений в этих двух странах увеличится с 12 000 до более чем 145 000. 
Тем временем, в Африке, Всемирный банк выделил Нигерии $350 млн. на электрификацию сельских районов, в то время как Международный солнечный альянс, как ожидается, обеспечит кредитную линию в размере $2 млрд. для поддержки проектов от Индии до Африки, включая мини-энергосети. Эти обязательства начались после того, как Deutsche Bank объявил о финансировании в размере $3,5 млрд в 2016 году, для помощи финансирования проектов в области устойчивой энергии в Африке, включая 10 500 солнечных систем мини-энергосетей. 
Дополнительное финансирование, скорее всего, будет выделено для инженерных проектов мини-энергосетей и развития бизнес-моделей. Одним из перспективных нововведений является система – “utility in a box” (энергокомпания в коробке) – модульное, масштабируемое решение для мини-энергосети, которое в настоящее время тестируется на местах в Индии и других странах. 
Тем не менее, несмотря на эти позитивные события, полный потенциал мини-энергосетей, для чтобы заложить основу для экономического развития в сельской местности, останется нереализованным до тех пор, пока политики, регуляторы и специалисты по международному развитию не поддержат децентрализованные сети как жизнеспособные, взаимодополняющие и взаимоисключающие решения для борьбы с энергетической бедностью, а не как источник конкуренции для традиционных энергетических компаний. 
В то время как все большее число правительств принимает политики мини-энергосетей, большинство, по-прежнему, не в состоянии интегрировать локализованное производство и распределение в национальное планирование по электрификации. Например, в Индии проект политики по мини-энергосетям рассматривался в течение двух лет, в то время как в Черной Африке благие намерения часто срываются из-за бюрократии и лоббирования со стороны крупных энергетических компаний. 
Чтобы предоставить энергию в Индию, Африку и за ее пределы, мелким производителям энергии необходим доступ к капиталу и поддержка беспристрастной и справедливой политики. Но, больше всего, им нужна возможность использовать свои технологии. 

Пустые обещания, мёртвые дети 
Это задача для нашего поколения. Но для её решения потребуется нечто намного большее, чем коммюнике ООН. 
Предыдущий свод международных задач развития («Цели развития тысячелетия», сокращённо ЦРТ), без сомнения, позволил достичь важного прогресса. Число детей, которые умерли, не достигнув пятилетнего возраста, сократилось с десяти миллионов в 2000 году, когда были приняты ЦРТ, до 5,9 млн в 2015-м. 
Этому прогрессу способствовали несколько факторов, в том числе снижение уровня бедности и активные инвестиции в местные системы здравоохранения. Благодаря увеличению числа медсестёр, акушерок и других медицинских работников, эти системы повысили доступность услуг дородового ухода, простейшей акушерской помощи, стерильного обрезания пуповины и послеродового ухода. 
Кроме того, критически важную роль сыграло международное сотрудничество. Объемы помощи, выделяемой на медицинскую заботу о детях и матерях, радикально выросли с 2000 года и сейчас достигают примерно $12 млрд в год. 
А теперь плохие новости. За то немногое время, которое вам требуется на прочтение этой статьи, в мире умрёт больше 30 детей, причем причину их смерти можно было предотвратить (или вылечить). 
Каждый год более миллиона новорожденных умирают в тот же день, когда они родились, а ещё миллион умирает в течение первой недели жизни. Почти половина детской смертности приходится на неонатальный период (первые 28 дней жизни), и эта доля растёт. 
Для резкого ускорения прогресса мы обязаны не только совершенствовать системы здравоохранения, но и принимать другие меры, касающиеся бедности, уязвимости и неравенства, которые создают угрозу для такого большого числа детей и их матерей. Доступность медицинских услуг – это хорошее начало. 
Возьмём, к примеру, Индию, на долю которой приходится одна пятая всей детской смертности в мире. Практически все женщины из 20% домохозяйств страны, относящихся к числу самых богатых, пользуются услугами дородового ухода и профессиональной помощью при родах. 
В большинстве случаев у этих женщин и детей есть одно общее свойство – они бедны. Более того, во многих странах Южной Азии и Африки южнее Сахары, если ребёнок родился у матери с низким уровнем доходов, риск детской смертности вырастает в 2-3 раза. 
Вызванный уровнем достатка разрыв в состоянии здоровья касается не только беременности и родов. Дети, рождённые в бедной семье, с меньшей вероятностью будут вакцинированы или госпитализированы для лечения потенциально смертельных болезней, например, пневмонии и диареи. 
Данные опросов показывают, что стоимость медицинских услуг является главным барьером, отрезающим к ним доступ для женщин и детей из бедных семей. Требование оплаты перинатального ухода и детских медицинских услуг отчаянно бедными людьми является рецептом неравенства, неэффективности и детской смертности. 
Если власти искренне намерены выполнить задачу ЦУР, касающуюся детской смертности, они должны серьёзно заняться обеспечением равного доступа к медицинским услугам. Можно начать с установления государственного целевого показателя – в течение ближайших семи лет снизить вдвое разницу в уровне детской смертности у категорий 20% самых богатых и 20% самых бедных семей. 
Впрочем, цели, не обеспеченные финансированием, не стоят той бумаги, на которой их напечатали. Правительства развивающихся страны обязаны тратить, по меньшей мере, 5% ВВП на здравоохранение, ликвидировав плату за детские и материнские медицинские услуги и гарантировав размещение финансовых ресурсов (и медицинских работников) таким образом, чтобы неравенство в доступе к этим услугам снижалось. 
Кроме того, очень важную роль должна сыграть иностранная помощь. Здесь акценты следует сместить с содействия борьбе с конкретными болезнями на создание полноценных систем здравоохранения. 
Любая стратегия по выполнению задачи ликвидации предотвратимой детской смертности к 2030 году должна выходить за рамки собственно здравоохранения. Она должна фокусироваться на более широких проблемах неравенства (таких как питание, образование, доступ к чистой воде, гигиена и системы канализации), которые приводят к росту детской смертности. 
Они заслуживают лучшего. Обещание ликвидировать предотвратимую детскую смертность к 2030 году – это наш шанс гарантировать, что они это получат. 

Путь к миру без туберкулёза 
ЖЕНЕВА – Однажды Мабрука вернулась домой из школы и начала кашлять кровью; ей было 18 лет. На протяжении примерно двух месяцев она плохо себя чувствовала, а потом решила пойти в поликлинику, где стала описывать свои симптомы – потеря веса, усталость, затруднённое дыхание, жар, потливость по ночам, озноб, потеря аппетита, боль при дыхании и кашле. 
Поразительно, но ситуация Мабруки мало чем отличается от положения, в котором находились люди, заразившиеся туберкулёзом в 1950-х годах, когда были открыты первые лекарства от этой болезни. Из-за недостатка инноваций в лечении туберкулёза с тех времён, а также из-за плохих условий жизни и массовой нищеты, миллионы людей во всём мире по-прежнему лишены права на жизнь без туберкулёза. 
Хотя туберкулёз предотвратим и излечим, он является главной причиной смертности среди людей с ВИЧ. На сегодня туберкулёз является самой распространённой причиной смертности, вызванной инфекционными заболеваниями. 
Этот процесс настолько долг, а побочные эффекты настолько неприятны, что – при отсутствии местных программ помощи заболевшим – многие люди перестают принимать лекарства от туберкулёза задолго до окончания обязательного курса лечения. Одним из следствий этого стало повышение устойчивости туберкулёза к антибиотикам (антимикробная резистентность, сокращённо АМР). 
Более половины больных МЛУ-ТБ не имеют доступа к эффективному лечению. А для тех, кто его имеет, лечение нередко длится минимум два года, и это только при условии, что находится лекарство, которое способно бороться с резистентной бактерией. 
Но, к сожалению, не хватает инвестиций и глобального лидерства, необходимых для достижения этой цели. Если нынешние темпы прогресса на этом направлении сохранятся, мы сможем покончить с этой самой старой угрозой здоровью людей в мире лишь в 2180 году. 
Международному сообществу нужно предпринять пять конкретных действий для ликвидации туберкулёзного бедствия раз и навсегда. Во-первых, следует устранить недостатки в существующих системах здравоохранения, с тем чтобы у всех людей имелся доступ к услугам по профилактике, диагностированию и лечению туберкулёза. 
Это особенно важно для уязвимых групп населения, в том числе детей и людей с ВИЧ. Впрочем, в более широком плане конечной целью должен стать переход к всеобщему медицинскому обслуживанию, чтобы защитить людей от потенциально катастрофических медицинских расходов, связанных с лечением туберкулёза и МЛУ-ТБ. 
В-третьих, мы должны обязаться осуществить инвестиции, необходимые для ликвидации туберкулёза, понимая, что у этого правого дела есть ещё и финансовый смысл. По оценкам ООН, в долгосрочной перспективе «отдача от каждого доллара, потраченного на борьбу с туберкулёзом, достигает $30, благодаря улучшению здоровья людей и повышению производительности». 
Для стимулирования инноваций и новых научных открытий нам нужно срочно создавать больше партнёрств между правительствами, бизнесом (прежде всего, производителями лекарств) и организациями гражданского общества. Их целью должна стать разработка более качественных и менее токсичных схем лечения, которые будут действовать быстрее, чем те схемы, которые имеются сейчас. 
Наконец, международное сообщество должно обязаться продемонстрировать более решительное и ответственное глобальное лидерство. Без ответственности провозглашённые цели и обязательства будут иметь мало значения. 
Крупнейшие глобальные организации в сфере здравоохранения, например, «Глобальный фонд для борьбы со СПИДом, туберкулёзом и малярией», Unitaid, «Чрезвычайный план президента США по борьбе со СПИДом» (PEPFAR) и другие, помогают государствам мира в реализации этой повестки. Но на фоне глобальной нехватке финансирования в размере $2,3 млрд в год, нельзя надеяться на то, что горстка организаций справится с задачей ликвидации туберкулёза. 
Для того чтобы этот прогресс стал глобальной нормой, нам надо набрать критическую массу стран, которые занимаются не только устранением структурных факторов, способствующих распространению туберкулёза, но и выделяют адекватное финансирование на его лечение. Конкретно это означает, что надо научиться выявлять те 40% случаев заболевания туберкулёзом, которые ежегодно остаются незамеченными (60% этих случаев приходится на людей с ВИЧ). 
Генеральная Ассамблея ООН проведёт 26 сентября первое в истории совещание высокого уровня по проблеме туберкулёза; страны-члены ООН выпустят политическую декларацию о намерении решить эту проблему. Мы призываем их задуматься о тех пяти шагах, которые перечислены выше. 

За помощью - к науке 
Длительный экономический прогресс достигается главным образом благодаря изобретению и распространению усовершенствованных технологий. Научная революция стала возможна благодаря печатному станку, промышленная революция – паровому двигателю, а Индия своим преодолением массового голода обязана возросшей урожайности в сельском хозяйстве, так называемой «Зеленой революции». 
Ей уже были даны все мыслимые объяснения, как правило, указывающие на то, что именно африканцы делают не так. Но всего одного посещения африканских деревень достаточно, чтобы прийти к осознанию того, что проблемы эти больше связаны с борьбой за существование в тяжелых физических условиях, нежели с какими-то особыми проблемами, уникальными для африканских народов. 
Африканские фермеры получают примерно треть или меньше урожая с гектара пахотной земли по сравнению со своими коллегами в остальном мире, что приводит к массовому голоду, усугубляемому тяжелым бременем болезней. Уникальную в своем роде угрозу несет малярия, главным образом из-за африканской разновидности москитов, которые являются особенно активными переносчиками болезни. 
Между тем практические решения у нас под рукой, потому что простые и малозатратные технологии могут решать конкретные проблемы. Низкую урожайность ферм можно повысить усовершенствованными сортами семян, специально адаптированными к африканским условиям, с одновременным использованием технологий по восстановлению почвы и водопользованию. 
Можно сдержать и другие тропические болезни, а прикладные технологии по снабжению чистой питьевой водой могут резко сократить число диарейных заболеваний. Мобильные телефоны, местный беспроводной Интернет и прокладка дополнительных дорог с твердым покрытием могли бы существенно помочь прорвать блокаду экономической изоляции африканских деревень. 
Некоторые из таких изменений действительно важны, однако роль богатых стран приобрела однобокий характер, когда в поле зрения попадает все, кроме финансирования и внедрения прикладных технологий для разрешения реальных проблем. Ошибки богатых стран не имели бы значения, будь у африканских государств достаточно денежных средств, чтобы самостоятельно внедрить необходимые технологии, но Африка так бедна, что для того чтобы избежать нищеты, ей необходимо получать финансовую помощь. 
Проблемы развития в Африке - всего лишь один из примеров того, как трудные проблемы общества могут решаться разработкой и распространением усовершенствованных технологий. Это будет справедливо и по отношению к тому, как весь мир справляется с вызванными человеческой деятельностью климатическими изменениями – еще одной из кажущихся неразрешимыми глобальных проблем. 
В грядущие годы Китай и Индия также внесут весомый вклад в увеличение выбросов углекислоты в атмосферу. Тем не менее, ни одна страна, будь она богатой или бедной, не желает сокращать потребление энергоносителей, беспокоясь, что это означало бы поставить под угрозу рабочие места, доходы и экономический рост. 
Уже существующие «гибридные» автомобили, потребляющие вместе бензин и энергию аккумуляторов, могут почти вдвое повысить эффективность топлива, сократив при этом выбросы углекислого газа на половину. Среди других достижений, инженеры разработали способы улавливания углекислоты, которая выделяется при сжигании угля на электростанциях, и безопасного ее хранения под землей. 
Мировой спрос на потребление рыбы растет, и вместе с ним расширяется и мировой рыбный промысел, приводя некоторые виды на грань исчезновения. Более совершенная аквакультура, когда рыба выращивается в искусственных прудах и резервуарах, все еще далека от того, чтобы назвать ее идеальной технологией, главным образом, из-за проблем для окружающей среды, хотя при этом она чрезвычайно перспективна. 
Политики не понимают науку и при решении важных вопросов редко обращаются за советами к ученым и инженерам. Все рассматривается через призму политики и голосов избирателей, а не в качестве проблем технического характера, требующих технологических же решений, вследствие чего нищета в Африке и увязывается так часто с коррупцией, а не с экологическими проблемами. 
Легко отмести в сторону суждение о том, что технологии могут спасти положение. В конце концов, для технологических достижений также требуется грамотное руководство, рыночные силы, эффективные университеты и так далее. 
Настало такое время, когда каждая крупная международная организация и правительство каждой страны должно принять на себя ответственность за научно-технические достижения, которые им понадобятся в двадцать первом веке. 

Сторонники империи 
Бернар Кушнер – новый министр иностранных дел Франции - давно и широко известен как сторонник интервенций в страны, где нарушаются права человека. Как соучредитель организации «Врачи без границ», он заявил, что «мы создавали моральное право вмешиваться в дела других стран». 
Тот факт, что многие выдающиеся интеллектуалы еврейского происхождения в Европе и США (часто, подобно Кушнеру, с левым прошлым) симпатизируют идее использования американских военных сил для защиты прав человека и установления демократии во всем мире, может иметь одно происхождение. Любая сила оправдана, чтобы избежать еще одного Холокоста, и те, кто уклоняется от своего долга поддержать такую силу, считаются не лучше пособников зла. 
Если бы нас меньше преследовали воспоминания о попустительстве нацистскому режиму и последующем геноциде, люди не были бы так озабочены защитой прав человека, как сегодня. Конечно, нельзя утверждать, что все, кто выступает в защиту прав других, приводят в пример ужасы Третьего Рейха, чтобы оправдать англо-американское военное вмешательство. 
Саддама Хусейна, которого едва ли можно было назвать исламистом, и иранского президента Махмуда Ахмадинежада, который является исламистом, часто описывают как естественных преемников Адольфа Гитлера. И в слабости европейских стран, не говоря уже о «предательстве» их либеральных принципов, прокладывающем путь для исламистского завоевания Европы («Еврабии»), видят страшное эхо попустительства нацистской угрозе. 
Однако аналогии с Третьим Рейхом, хотя и очень эффективны как способ осуждения оппонентов, обычно необоснованны. Исламистские армии не собираются пройти маршем по Европе (действительно, большинство жертв революционного исламизма живет на Ближнем Востоке, а не в Европе), и Ахмадинежад, несмотря на свои угрозы и заявления, не имеет даже крупицы власти Гитлера. 
Отказ многих мусульман интегрироваться в Западные общества, а также высокий уровень безработицы и легкий доступ к революционной пропаганде, могут легко перерасти в акты насилия. Но перспектива «исламизированной» Европы также представляется весьма отдаленной. 
Для некоторых евангелических христиан это священное место второго пришествия Мессии. Для многих евреев это единственное государство, которое всегда предоставит им убежище. 
Защита Израиля от его исламских врагов, действительно, может быть фактором в экзистенциальной панике, лежащей в основе сегодняшней «войны с терроризмом». Иран, обладающий ядерным оружием, действительно заставит Израиль почувствовать себя более уязвимым. 
И все же исламистская риторика, используемая Ахмадинежадом и другими, намеренно пробуждает воспоминания о Холокосте. Так что, наверное, экзистенциальный страх некоторых Западных интеллектуалов легче объяснить, чем их поразительная и подчас раболепная вера в способность правительства США спасти мир с помощью силы. 
Австрийские и венгерские евреи были одними из самых верных подданных австро-венгерского императора, потому что он защитил их от агрессивного национализма большей части населения. Польские и русские евреи, по крайней мере на заре коммунистической эпохи, часто были верными сторонниками коммунистического государства, потому что оно обещало (как оказалось, ложно) защитить их от националистов антисемитов. 
Если бы действительно было правдой то, что фундаментальному существованию нашего демократического Западного мира может положить конец исламская революция, было бы только логично искать защиту в силе и могуществе неформальной империи США. Но если видеть наши сегодняшние проблемы в менее апокалипсическом свете, то приходит на ум другое trahison des clercs (предательство интеллектуалов) : слепая поддержка иногда глупой военной державы, ведущей войны, в которых нет необходимости и которые уносят больше жизней, чем должны были спасти. 

Будущее экономической конвергенции 
ВАШИНГТОН – В мире наблюдается сейчас явление, которое эксперты называют «синхронным» повышением темпов роста экономики. Как это отразится на экономической «конвергенции» (то есть сближении) развитых и развивающихся стран – теме, которая утратила актуальность с тех пор, как десять лет назад началась Великая рецессия? 
В 1990-е годы экономика развивающихся стран, рассматриваемых в целом, стала расти быстрее, чем в развитых странах (в пересчёте на душу населения), вселяя оптимизм по поводу перспектив сближения размеров ВВП и доходов в этих двух группах стран. С 1990 по 2007 годы средний ежегодный подушевой рост ВВП в развивающихся странах был на 2,5 процентных пункта выше, чем в развитых странах. 
Хотя не все страны добились прогресса (показатели многих стран с небольшой экономикой были не столь хороши), в структуре мировой экономики в целом происходила явная трансформация. Особенно быстро догоняли развитый мир азиатские страны, благодаря крупной, динамичной экономике Индии и, даже в больше степени, Китая (где на протяжении почти трёх десятилетий наблюдался двузначный рост ВВП). 
Сначала казалось, что конвергенция ускорилась. В развитых странах экономический рост остановился, а преимущество развивающихся стран в темпах подушевого роста ВВП выросло до четырёх процентных пунктов. 
Однако в 2013-2016 годах в большинстве развивающихся стран рост экономики замедлился, причём особенно в Латинской Америке, где у Бразилии в 2015 и 2016 году темпы роста оказались отрицательными. Тем временем, в США эти темпы подскочили. 
В прошлом ключевым мотором конвергенции была промышленность. Развивающиеся страны, которые наконец-то приобрели необходимые навыки и институты, стали применять у себя технологии развитых стран, получая при этом выгоду от обильной и дешёвой рабочей силы. 
Доступные плоды в промышленности уже сорваны. Гораздо труднее сокращать технологический разрыв в секторе услуг, на долю которого сейчас приходится наибольшая доля в общей добавленной стоимости. 
Кроме того, нынешние передовые технологии (например, робототехника, искусственный интеллект и биоинженерия) сложнее промышленной техники; их, по всей видимости, труднее копировать. В условиях, когда наделённая интеллектом техника будет всё активней вытеснять рабочие места с низкими зарплатами, конкурентные преимущества развивающихся стран, связанные с себестоимостью, могут серьёзно сократиться. 
По их мнению, совокупный выпуск является производным от традиционного труда, традиционного капитала, а также капитала, применяемого для выполнения задач, для которых вообще не требуется применение труда. Экономический рост как в условиях традиционного трудоёмкого и капиталоёмкого технологического прогресса, так и в условиях прогресса, который вытесняет труд, приводит к росту выпуска, но во втором случае происходит снижение спроса на труд и сокращение зарплат. 
Да, конечно, для появления роботов и искусственного интеллекта в производственных цепочках развивающихся стран, в том числе в секторе услуг, который использует экспериментальные технологии, потребуется хотя бы минимальный набор специфических профессиональных навыков и инфраструктуры. Тем не менее, внедрение некоторых новых технологий и переход к выполнению новых задач в развивающихся странах может оказаться не более трудной или дорогой операцией, чем в развитых странах. 
Например, новые технологии, вытесняющие труд, могут дать возможность начать деятельность, для которой ранее не хватало квалифицированной рабочей силы. Тем самым, полная автоматизация может привести к повышению доли экономической деятельности, размещаемой в развивающихся странах. 
Ещё один фактор, который будет влиять на процесс технологического обновления в развивающихся странах, – готовность глобальных компаний к инвестициям. Распределение выгод будет отчасти зависеть от структур и ценообразования на мировом рынке. 
Для достижения этой цели развивающимся странам придётся внедрять новые технологии сравнительно эффективно, с учётом роли профессиональной подготовки работников, а также регулирования. Сделать это будет не просто, и мы, наверное, уже никогда не вернёмся к «золотому веку» конвергенции, который предшествовал 2007 году. 

Демографическая проблема стран с развивающейся экономикой 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Старение население часто упоминается в качестве серьезной экономической проблемы для развитых стран. Однако новый доклад Глобального института McKinsey (MGI) показывает, что изменения в демографии представляют еще большую угрозу для перспектив роста многих развивающихся стран. 
В течение последних 50 лет ежегодный прирост мирового населения на 1,6% в год вызвал резкое увеличение трудоспособного населения и быстрый рост ВВП во многих развивающихся экономиках. В Китае и Южной Африке занятость удвоилась, а в Бразилии, Индии, Индонезии, Мексике и Нигерии она, по меньшей мере, утроилась. 
В абсолютном выражении это снижение превысит показатели для развитых стран, где прогнозируют снижение роста среднегодовой занятости с 0,9% до 0,1% в ближайшие годы. Согласно ожиданиям, в большинстве стран занятость достигнет своего пика в течение следующей половины столетия; в Китае за этот период рабочая сила может сократиться на 20%. 
Индонезия и Южная Африка, как ожидается, продолжат испытывать рост занятости (хотя и с более медленными темпами). Ожидается, что рабочая сила Нигерии утроится за период с 2014 по 2064 год и похожие темпы роста будет присущи многим другим странам Африки южнее Сахары. 
При отсутствии других изменений в нынешних тенденциях уровни ежегодного роста ВВП развивающихся стран к 2064 году упадут на треть, с 4,8% до 3,1%. Что более проблематично, снижающаяся доля трудоспособного населения в некоторых странах вызовет снижение ВВП на душу населения на 30% ‑ в первую очередь в Бразилии, Мексике и Саудовской Аравии. 
Точнее говоря, для полной компенсации демографических изменений ежегодный рост производительности труда в развивающихся странах должен ускориться на 57%, с 2,8% до 4,4%. Однако, даже если эта амбициозная цель не будет достигнута повсеместно, страны с развивающейся экономикой обладают значительными возможностями для того, чтобы догнать темпы роста производительности. 
В Мексике и Саудовской Аравии производительность увеличилась менее чем на 1% в течение того же периода; России и Южной Африке удалось добиться роста производительности в 1,2-1,5%. 
При комплексном подходе 11 развивающихся экономик (Аргентина, Бразилия, Китай, Индия, Индонезия, Мексика, Нигерия, Россия, Саудовская Аравия, Южная Африка и Турция) могут в среднем увеличить свой ежегодный рост производительности до 6% к 2025 году. Четыре пятых этого роста можно будет достигнуть благодаря принятию подходов, которые уже доказали свою эффективность в других местах, а остальную часть роста обеспечат новые технологические, операционные и бизнес-инновации. 
В розничной торговле развивающиеся страны могут удвоить свою производительность к 2025 году, в основном через принятие современных форматов магазинов, таких как супер- и гипермаркеты, производительность которых в три раза выше, чем небольших магазинов. В Мексике увеличение доли современных розничных сетей на 10% вызвало бы увеличение общей производительности сектора на 25%. 
Аналогично, если бы гигантский автопром Китая консолидировал бы свои процессы в меньшем числе более крупных заводов, работающих почти на пределе мощностей, производительность в секторе – которая сегодня находится ниже среднего уровня для развивающихся стран – могла бы увеличиться на 50%. И многие страны могут значительно повысить эффективность своих цепочек производства продуктов питания, например, путем механизации сельского хозяйства. 
Оцифровка медицинских записей позволила сельскому диспансеру Bhorugram в Индии практически удвоить количество прививок в течение всего лишь четырех лет. Кроме того, это позволило клеркам сельского оздоровительного центра Mosoriot в западной Кении тратить на две трети меньше времени на взаимодействия с другими сотрудниками в административных задачах и почти вдвое меньше времени на регистрацию пациентов. 
С точки зрения эксплуатационных инноваций, существует пример индийской Aravind Eye Care System, которая, применяя принципы организации производства к своим рабочим процессам, стала крупнейшим офтальмологических центром. Aravind может выполнять две трети всех операций, проводимых всей системой здравоохранения Соединенного Королевства, в шесть раз дешевле – и с более низким уровнем заражений. 
Благодаря дерегулированию сельского хозяйства и поощрению НИР Бразильская корпорация сельскохозяйственных исследований смогла запустить более 9000 уникальных технологических проектов, в том числе разработку тропического сорта сои, который может процветать в климате Бразилии. Эффективность взлетела, подняв урожайность в Бразилии до уровня развитых экономик. 
Эра «легкого» роста ВВП за счет огромной армии молодых работников подходит к концу. Страны с развивающейся экономикой должны быть готовы встретить вызовы роста, проводя радикальные изменения в политике, стимулах и устоявшихся практиках для повышения производительности. 

Развивающаяся уязвимость развивающихся стран 
МИЛАН – Накануне краха американского инвестиционного банка Lehman Brothers, который спровоцировал финансовый кризис, охвативший затем всю мировую экономику, Комиссия по вопросам экономического роста и развития опубликовала оценку стратегий повышения темпов роста экономики в развивающихся странах с целью сделать выводы из накопленного опыта и исследований. Прошло больше десятилетия, но многие – если не большинство – из этих выводов по-прежнему игнорируются. 
Разумеется, из-за кризисов неизбежно происходят сильные откаты назад с длительными периодами восстановления, что серьёзно снижает рост доходов и богатства. Но десять лет – это довольно долгий срок, а разрыв между тем, что диктует делать развивающимся странам накопленный опыт, и тем, что они делают в реальности, остаётся большим. 
Некоторые страны сумели достичь устойчивых средних и высоких темпов роста экономики, но они опираются на высокий уровень государственных и частных инвестиций, которые финансируются в основном за счёт внутренних сбережений. Если же страны, напротив, сохраняют постоянно высокий дефицит счёта текущих операций, создаются уязвимости, которые зачастую приводят к сбоям, поскольку условия внешнего финансирования изменчивы. 
Это одна из особенностей хорошо известной ловушки среднего уровня доходов. Кроме того, доходность активов в иностранной валюте обычно весьма низка, поскольку в период роста экономики местная валюта укрепляется (даже оставаясь недооцененной), – и такая ситуация может сохраняться продолжительное время. 
Начать с того, что негативному воздействию подвергаются темпы роста экономики и занятость в торгуемых секторах. По сути, это происходит потому, что условия торговли (соотношение цен на экспорт и импорт) не совпадают с уровнем производительности в стране. 
Если внешние финансовые условия благоприятны, тогда подобное положение может какое-то время сохраняться. Но как показывают недавние события, изменение этих условия может вынудить подобные страны либо согласиться на девальвацию валюты, либо отсрочить её, начав скупку крупных объёмов местной валюты за счёт валютных резервов центрального банка. 
В любом случае рынки со временем принуждают к проведению девальвации, которая зачастую оказывается очень резкой. В результате, ужесточаются условия кредитования, ухудшается состояние балансов (особенно в тех случаях, когда компании или банки занимали в иностранной валюте), сокращаются инвестиции, а по росту экономики наносится очередной удар. 
Эти дисбалансы возникают из-за политики невмешательства в управление счётом движения капитала, проведение которой основано на предположении, что стратегии экономического роста и стимулы на рынках капитала всегда одинаково сориентированы. На самом же деле трудно найти пример хотя бы одной страны, которая бы достигла устойчивого роста, применяя этот подход. 
Доходность инвестиций зависит – среди прочих факторов – от оценки финансовых активов. И лишь в упрощённой теоретической модели эта оценка будут определяться исключительно ростом ожидаемых базовых денежных потоков. 
На это можно было бы ответить, что динамика рыночных оценок и базового роста может различаться в краткосрочной и среднесрочной перспективе, однако в конечном итоге она совпадёт. Но вне зависимости от того, правда это или нет (а вполне может быть, что это так и есть), большинство финансовых инвесторов не волнует долгосрочная перспектива, а агенты этих инвесторов обычно не получают вознаграждения за достижение долгосрочных показателей. 
Финансовые инвесторы понимают, что адекватная доходность может сохраняться некоторое время, однако в любой момент из-за дисбалансов и рисков может возникнуть необходимость спешного выхода. Как сформулировал в заголовке недавнего отчёта Роберт Суббараман, экономист, изучающий развивающиеся страны: «Наслаждайтесь вечеринкой, но стойте поближе к двери». 
Хотя такое поведение рационально для инвесторов, оно не совпадает с заинтересованностью властей в устойчивом росте экономики. Именно поэтому успешное управление счетами движения капитала должно сосредоточиться на создании стабильности, контроле за рисками и ориентации рыночных потоков капитала на задачи повышения темпов роста экономики и увеличения занятости. 
В посткризисный период сверхнизкие процентные ставки в развитых странах стимулировали приток капитала в номинированные в местных валютах финансовые активы развивающихся стран, где доходность была выше. Одновременно многие компании развивающихся стран совершали займы в долларах США или евро, причём в некоторых случаях у них было мало или вообще не было долларовых доходов, достаточных для обслуживания долга, номинированного в долларах. 
Пока процентные ставки остаются крайне низкими, соответствующие им (и ценам на финансовые активы в целом) премии за риск тоже остаются ниже разумных оценок реальных меняющихся рисков, которые свойственны подобной системе. Для инвесторов, ориентирующихся на краткосрочную перспективу, это вечеринка, которой стоит насладиться – находясь в позиции, близкой к выходу. 
В противном случае, риски неустойчивых моделей роста приведут к резкому прекращению вечеринки, потенциально провоцируя распространение финансовых проблем на другие страны. Уже сейчас, когда эскалация торговых противоречий привела к созданию дополнительной неопределённости, занервничавшие инвесторы потихоньку начинают двигаться к двери. 

Угроза тонущих рынков 
Быстрый экономический рост большинства развивающихся стран с начала нынешнего столетия питался бумом в поставках сырьевых ресурсов и избыточным предоставлением кредитных средств. Но, поскольку рост развивающегося рынка не сопровождался достаточными структурными реформами, это не являлось стабильным процессом. 
Сегодня фортуна отвернулась от большинства основных развивающихся экономических систем. Россия и Бразилия погрузились в серьезные кризисы при инфляции с двузначными цифрами, сопровождающейся 4 % сокращением ВВП в прошлом году. 
За пределами Азии большинство развивающихся стран ‑ это экспортеры сырьевых товаров, и они очень зависимы от серьезных изменений цен на эти товары. Резкое падение цен на нефть уменьшило стоимость российского рубля более чем наполовину против доллара США, и вероятно его дальнейшие снижение – особенно если американская Федеральная резервная система продолжит поднимать процентные ставки доллара. 
Цены на сырьевые ресурсы, вероятно, останутся низкими в течение одного или двух десятилетий, как это происходило в 1980-х и 1990-х годах. Если говорить о нефти, сланцевом газе, сжиженном природном газе и все более конкурентоспособной солнечной и ветровой энергии, то все они увеличивают поставку энергетических ресурсов. 
Критическая ситуация с ценами на сырьевые ресурсы, вероятно, окажется болезненной для населения развивающихся стран, которое часто измеряет свой доход в долларах США. Когда обменные курсы падают, эти люди будут быстро чувствовать себя намного более бедными. 
Наибольшее беспокойство в ближайшей перспективе вызывает экономика Бразилии, учитывая большой государственный долг и крупный бюджетный дефицит этой страны. В среднесрочной перспективе еще более пугающим выглядит экономика Китая. 
По индексу коррупции из 175 стран международная организация по борьбе с коррупцией Transparency Internationalставит Южную Африку на 61-е место, Бразилию и Индию на 76-е место, Китай на 83-е место и Россию на 119-е место. Неэффективное управление ограничивает возможности страны создавать длительное благосостояние и производственные мощности – даже если недостатки становятся очевидными и разрушительными только тогда, когда бум переходит в кризис. 
Чтобы бороться с коррупцией эффективно, люди должны выгнать коррумпированных лидеров, и именно поэтому жизненно необходима демократия. Смены режима в Украине и Аргентине и победа оппозиции на недавних парламентских выборах Венесуэлы являются предвестниками того, что должно произойти в будущем. 
Развивающиеся страны могут снова подняться в тех случаях, если улучшится управление и будут осуществлены структурные реформы для стимулирования потенциального роста. Но все это займет время. 
Сосредоточив в прошлом слишком много внимания на регулировании спроса, Европа должна попытаться уменьшить финансовое и регулирующее бремя государства, чтобы снова могли расти ее экономики. Это должно также дать возможность развиваться чахлым рынкам труда, услуг, капитала и цифровых технологий. 
Запад должен сотрудничать, чтобы установить глобальные стандарты, пока он все еще в силах это делать. Демократия, власть закона и основанные на рыночных принципах экономические системы – вот все, за что стоит бороться. 
Это деятельность должна сопровождаться работой по ликвидации экономической стагнации. Транс-тихоокеанское партнерство и трансатлантическое торговое и инвестиционное партнерство ‑ это важные инициативы в этом отношении. 
Организация Объединенных Наций, в частности, может быть парализована правом вето России и Китая в Совете Безопасности. Можно ожидать, что повысится влияние только Международного валютного фонда, в то время как главные развивающиеся экономические системы – наиболее вероятно, Венесуэла, Аргентина и Бразилия – выйдут из-под ее попечительства. 
Если не говорить об экономике, Китай и Россия, вероятно, представляют самую серьезную проблему. Эти две большие развивающиеся страны все еще руководимы авторитарными правительствами и правящими элитами, которые (принимая во внимание огромные накопленные ими богатства) могут быть самыми коррумпированными в истории. 
Кремль уже показал своими войнами в Украине и Сирии, что это государство готово ответить на свои внутренние проблемы внешней агрессией. Это положение вряд ли изменится, если только не будет сделано что-либо для его преодоления. 

Оптимальный подход к развивающимся странам 
ПАРИЖ – Развивающиеся страны мира вновь переживают приступ нестабильности. Аргентина, ЮАР и Турция оказались в числе тех государств, которые вызывают наибольшую озабоченность из-за сочетания их спорной монетарной политики с девальвацией валюты относительно доллара США, грозящей ослабить способности этих стран обслуживать свой долг. 
Наиболее уязвимые развивающиеся страны обязаны срочно заняться решением своих проблем, чтобы не стать её жертвой. Однако подходы, которые будут применять эти страны для решения стоящих перед ними проблем, сами по себе создадут эффект домино. 
На этом фоне у инвесторов может возникнуть искушение широким махом избавиться от рискованных активов всех развивающих стран, особенно учитывая нарастающую напряжённость в мировых торговых отношениях. Но было бы ошибкой игнорировать весьма благоприятную ситуацию, сложившуюся в некоторых из развивающихся стран. 
Всё это способствовало укреплению устойчивости экономики этих стран к внешним шокам. Более того, несмотря на сохраняющуюся неопределённость по поводу того, насколько хорошо они усвоили уроки прошлого (не говоря уже о непоследовательности в различных странах), многие развивающиеся государства сумели за достаточно продолжительный период времени добиться хороших фундаментальных экономических показателей. 
Но инвесторам следует избегать масштабного выхода из развивающихся стран в ответ на громкие проблемы в некоторых из них. Вместо этого, им следует выбрать подходы с более тонкими настройками, сосредоточившись на улучшении показателей «риск-прибыльность» за счёт инвестиций в отобранные регионы и рынки, а также работы с правильными институтами. 
В частности, сейчас совершенно не время игнорировать страны Латинской Америки и Карибского бассейна, с их широким спектром инвестиционных нужд (о них говорилось во время недавней встречи «Большой двадцатки» в Аргентине) и возможностей для роста. Страны региона проводят существенные реформы, стимулирующие рост экономики и закладывающие фундамент для хорошей финансовой отдачи в долгосрочной перспективе. 
В более широком смысле, все заинтересованные стороны должны подтвердить своё обязательство применять подход «от миллиардов к триллионам» для решения наиболее острых проблем мира. Этот подход предполагает комбинацию мер, связанных с финансами, трудовыми навыками, мощностями и распределением рисков, для того чтобы использовать относительно скудные капиталы госсектора в качестве рычага по мобилизации более мощных ресурсов частного сектора. 
Кроме того, страны мира уже согласовали (под эгидой ООН) вспомогательные дорожные карты для решения глобальных проблем – Парижское климатическое соглашение и программу «Цели устойчивого развития». Создав правильные механизмы, которые позволят воспользоваться выгодами соответствующих инвестиционных возможностей, мы сможем с помощью миллиардов государственных долларов достичь прогресса стоимостью в триллионы долларов. 
Многие из нас в инвестиционном сообществе работают над повышением эффективности нашей деятельности, добиваясь появления правильных финансовых инструментов и инструментов управления рисками, которые связывают государственный и частный сектор. И такие механизмы уже есть, помогая привлекать потоки капитала в развивающиеся страны, а особенно в страны Латинской Америки и Карибского бассейна, где сейчас имеются возможности для получения привлекательной прибыльности, даже с учётом рисков. 
В этом контексте даже очень умеренное выделение средств крупными институциональными инвесторами окажет огромное влияние на достижение устойчивых результатов, одновременно обеспечивая привлекательную и конкурентоспособную финансовую доходность. Такая динамика (а это фундаментальный компонент подхода «от миллиардов к триллионам») может стать постоянной, создавая основу для появления более широкой системы, в которой нет необходимости в выборе между зарабатыванием денег и созиданием блага. 
Напротив, она должна стимулировать инвесторов удвоить их коллективные усилия по созданию системы, которая будет приносить более широкие выгоды. Это означает, прежде всего, что надо применять более тонкие подходы к управлению рисками, признавая привлекательность долгосрочных возможностей роста, которые предоставляют рынки многих развивающихся стран. 

Возникновение инфекционных заболеваний 
Это также кризис возникающих инфекционных заболеваний (ВИЗ), типа ВИЧ у людей, эболы у людей и горилл, западно-нильского вируса и птичьего гриппа у людей и птиц, хитридиевых грибов у земноводных и чумки у морских львов. Существует веская причина для того, чтобы относится к этим вещам серьезно, так как, похоже, ВИЗ имеют длительную историю эволюции. 
Это происходит из-за того, что многие болезнетворные микроорганизмы способны инфицировать целую группу питающих их организмов (“хозяев”) несмотря на то, что они развились в тех местах, где живут только некоторые представители этих самых “хозяев”. Болезнетворные микроорганизмы также имеют особые способы передачи от одного к другому. 
Когда наши предки более миллиона лет назад переместились из африканского леса в саванну, они быстро превратились в сильных хищников. Разделяя добычу с существующими до них плотоядными животными, они заражались ленточными червями, первоначальной средой обитания которых были гиены, большие кошки и африканские охотничьи собаки. 
Впоследствии сельское хозяйство и урбанизация принесли нам еще большее количество болезнетворных микроорганизмов. Если бы тогда рядом были доктора, то они бы назвали все эти инциденты ВИЗ. 
Географическое сужение и особые способы передачи означают, что чаще всего большинство болезнетворных микроорганизмов обнаруживаются на небольшом количестве видов “хозяев”, часто только одном, при этом они сохраняют способность заражать больше. Но изменение климата все меняет. 
Предупреждение проблемы всегда более эффективно экономит и время, и средства, чем реакция на кризис, независимо от того насколько она жизнеспособна. К сожалению, мы обычно боремся с существующими болезнями, но забываем смотреть вперед. 
Но некоторые виды клещей близко связаны с известными переносчиками и, таким образом, сами являются непосредственными потенциальными переносчиками. Таким образом такое изматывающее и трудно диагностируемое заболевание может быть непреднамеренно принесено в Коста-Рику кем-то вроде обычного эко-туриста, не имеющего никаких симптомов. 
Более 50% видов на этой планете – это паразиты определенной формы, включая болезнетворные микроорганизмы, поражающие людей, домашний скот, зерновые культуры и дикую природу. Но, учитывая наши суммарные знания биологической вариативности, мы смогли задокументировать менее 10% болезнетворных микроорганизмов в мире. 
Это делает многие болезнетворные микроорганизмы “наземными эволюционными минами”, ожидающими нас, поскольку мы рвемся к все новым средам обитания, перемешиваем виды между собой и изменяем существующие экосистемы. Тем не менее большая часть ресурсов все еще расходуется на поиск ответов на известные ВИЗ, а не на оценку риска потенциальных ВИЗ. 
Проще говоря, мы должны составить глобальный список видов. Немедленно. 
Пятьсот тысяч лет опыта в охоте и собирательстве вместе с более дешевым и более быстрым молекулярным анализом, выполненным более быстрыми и более дешевыми компьютерами, делают эту задачу экономически выполнимой. Быстрая идентификация, использующая генетические "штриховые коды", может увеличить коэффициент обнаружения видов и определение динамики передачи потенциальных ВИЗ. 
Классифицировав все однажды, мы будем в состоянии делать прогнозы по двум родственным видам, основанные на неполной информации о каждом из них, при этом выигрывая время и экономя деньги. Наконец, данная информация должна быть оцифрована и стать свободно доступной для всех заинтересованных сторон и исследователей в Интернете. 
Скорее они являются общим итогом географического рассеивания, связанного с крупномасштабными экологическими изменениями. Таким образом, мы должны перестать реагировать и быть неосведомленными и стать информированными и предпринимать профилактику. 


Секрет иммунитета развивающихся стран 
ПЕКИН – В октябре официальные лица и эксперты приедут в Нуса-Дуа на индонезийском острове Бали для участия в годовом собрании Международного валютного фонда и Группы Всемирного банка. Место выбрано подходящее: Индонезия находилась в эпицентре Азиатского финансового кризиса, разразившегося чуть более 20 лет назад. 
Я предоставлю другим возможность заниматься предсказаниями по поводу реальности перерастания нынешних проблем в кризис, подобный кризису 1997-1998 годов. Но имеет, тем не менее, смысл сравнить обстоятельства кризиса, случившегося поколение назад, с теми, что наблюдаются сегодня, для того чтобы лучше понять, какие из развивающихся стран являются наиболее уязвимыми. 
После рецессии начала 1990-х годов США сохраняли процентные ставки на низком уровне и проводили мягкую монетарную политику, и точно так же они делали после мирового экономического кризиса 2008 года. В середине 90-х Федеральный резерв США начал постепенно ужесточать свою политику, что аналогично его действиям сегодня. 
Между тем, в 1990-х годах развивающиеся страны, особенно страны Азии, серьёзно увеличили свои внешние заимствования, создав валютные и финансовые дисбалансы, которые в дальнейшем спровоцировали кризис. Сегодня во многих развивающихся странах ситуация иная: они накопили обширные валютные резервы и удерживают внешний долг на низком уровне. 
Но это не означает, что у развивающихся стран всё в порядке. Внешний долг Аргентины тоже считался сравнительно низким, пока недавно не произошла резкая девальвация песо, вынудившая правительство обратиться к МВФ за финансовой помощью. 
Нет, конечно, такие меры, как поддержание внешнего долга на низком уровне, сохранение гибкого валютного курса, проведение разумной макропруденциальной политики, способны помочь избежать катастрофы. Этому может также содействовать трудноопределимый комплекс мер, призванных демонстрировать надёжность и поддерживать у рынков уверенность; как сказал бы Пол Кругман, обращение за помощью к «фее доверия». 
Но вирус может поразить даже самых здоровых людей, и точно так же кризис может охватить даже хорошо подготовленные страны. Именно поэтому государства должны думать не только о превентивных мерах, но и укреплять свои возможности содействия быстрому восстановлению экономики. 
Для того чтобы понять, что это означает на практике, мы должны обратить внимание на разницу в скорости восстановления экономики разных стран после кризиса 1997-1998 годов. Реальный подушевой ВВП Южной Кореи вернулся к докризисному уровню уже через два года. 
В 1997 году Южная Корея заняла бы первое место по сложности экспортной продукции, за ней следовали Малайзия, Таиланд, Турция, Аргентина и Индонезия. Эта последовательность полностью соответствует длительности восстановления экономики в этих странах. 
Как было показано в докладе МВФ 2015 года «Перспективы мировой экономики», несмотря на повышение роли глобальных производственных цепочек, для роста экспорта по-прежнему очень важен валютный курс. Кроме того, более сложная и диверсифицированная экспортная продукция обычно более чутко реагирует на колебания валютного курса. 
Благодаря девальвации южнокорейского вона, продукция Samsung стала более конкурентоспособной, что позволило этой компании увеличить рыночную долю. Между тем, основная экспортная продукция Аргентины и Индонезии – сельскохозяйственное сырьё – оказалась намного менее чувствительна к девальвации. 
Развивающиеся страны, а особенно те из них, кто перешёл на гибкий валютный курс и ограничил внешний долг, ещё могут избежать кризиса, но нет никаких гарантий, что им это действительно удастся. Между тем, наличие более развитой экспортной базы позволяет значительно снизить риски затяжной рецессии. 


Великий пузырь формирующихся рыночных экономик 
ЛОНДОН – Что-то ужасное произошло с развивающимися экономиками, которые должны были формировать и даже доминировать будущее нашего мира. Уже ведется поиск виновных факторов: цены на сырьевые товары, «fracking», Эль-Ниньо, Китай, процентные ставки в США…пока самыми виновными кажутся эти причины. 
Это экономика, которой когда то предсказывали прочный бум в будущем, но она едва ли росла более чем на два года, а в настоящее время и вовсе сокращается. Падение цен на товары сырьевого экспорта конечно не помогли, но экономика Бразилии должна была представлять собой больше, чем урожаи и добывающая промышленность. 
То же самое можно сказать и о Турции, где рост достиг мизерных 2,3% в последнем квартале, что, по крайней мере бьет рост населения, но все равно остается скудным по сравнению с пиковыми годами страны: 2010 и 2011 гг., когда он вырос до 9%. Или Южная Африка, где экономический прогресс постоянно был слишком медленным, что в годы бума золота и других ресурсов, что во время рецессий, чтобы сделать любые действительные изменения в уровнях бедности. 
Там, частные экономисты наслаждаются их любимым занятием в периоды экономического спада, а именно пытаются построить свои собственные показатели роста ВВП, потому что они не верят официальной статистике. Официально говоря, китайский рост остается устойчивым 7% в год, который также оказывается является заявленной целью правительства, но, по оценкам частных экономистов он в основном находится в диапазоне от 4% до 6%. 
Недавняя мантра звучит так: независимо от поворотов глобального экономического роста, товаров или финансовых рынков, «история с развивающимися рынками остается без изменений». 
Существует, однако, проблема с этой мантрой, помимо того факта, что ее определения слишком общие для того, чтобы покрыть широкий спектр экономик в Азии, Латинской Америке, Африке и Восточной Европе. Проблема в том, что если сходимость и опережающая динамика были всего лишь контролируемы логикой и судьбой, как предназначает идея такой «истории развивающихся экономик», то эта логика должна была действовать и в течение тех десятилетий до того, как развивающиеся страны начали ловить наше внимание. 
Ведь основной детерминант способности формирующейся экономики выявиться – это политика и все, что имеется в виду когда говорится о учреждениях управления. Точнее, хотя страны могут проходить через товарные циклы несмотря на дисфункциональные политические учреждения, то реальный тест приходит, когда находят худшие времена и стране приходиться изменить свой курс. 
Ведь это именно то, что стало так трудным для Бразилии в течение последних четырех лет разочарования. Страна, которой было невозможно удержать инфляцию под контролем, не вызывая рецессии, начиная с 2010 года застряла не из-за невезения, или любой потери предпринимательского духа в частном секторе, а из-за политических неудач. 
Этим предполагается общественный интерес в позволении экономике развиваться гибко, так чтобы ресурсы двигались от рода использования, которые стали невыгодным до тех, которые имеют более высокий потенциал. Забитая экономика, который не допустит такого созидательного разрушения и адаптации к новым условиям, является именно той, которая не будет устойчиво расти. 
Правда ли, что это одна из вещей, с которыми демократии, особенно незрелые с хрупкими институтами верховенства права и свободы слова, просто плохо справляются, по сравнению с авторитарными режимами? Эти терпящие экономики виновны в неспособности учиться от Сингапура, т.е. системы управляемой демократии, которая празднует свое 50-летие в этом году, и которая успешно избежала такого рода заинтересованных групп и коррупции, которые сдерживают рост Бразилии. 
Одна хорошая новость для демократов это то, что Китаю тоже сейчас не удается выучить сингапурской урок. Его нынешнее замедление, кажется, возникает от неудачи Коммунистической партии бросить вызов монопольным полномочиям государственных предприятий и обеспечить новые секторы для частного предпринимательства. 
Суть в том, что если развивающиеся экономики не смогут гарантировать, что они будут оставаться гибкими и готовыми к изменениям, то они не смогут оставаться «восходящими». А определитель этой гибкости и способности адаптироваться находится в политических учреждениях и их готовности бросить вызов интересующимся группам, стать посредником для разборок в социальных конфликтах и поддерживать верховенство закона. 

Сможет ли Макрон перекроить политическую карту? 
ВАШИНГТОН – Многие комментаторы называют победу Эммануэля Макрона на президентских выборах во Франции триумфом правоцентристов, потому что ему были отданы голоса, которые в ином случае (если бы не несколько скандалов) должны были достаться основному консервативному кандидату Франсуа Фийону. 
Было бы намного точнее говорить о том, что Макрон пересёк традиционные партийные границы; он выступил в качестве кандидата всех, кто верит, что благодаря правильному менеджменту и новым технологиям европейская интеграция и силы глобализации способны приносить широко распределяемые выгоды. Между тем, большинство соперников Макрона просто нагнетали страхи перед сегодняшними экономическими реалиями. 
Взять, к примеру, статистику результатов первого тура президентских выборов во Франции: 42% сторонников Макрона в прошлом симпатизировали Социалистической партии, а ещё 36% склонялись к поддержке центристов. Эти данные указывают на то, что избиратели с левыми и центристскими взглядами создали основной фундамент поддержки Макрона, при этом они считали его левоцентристским, а не правоцентристским кандидатом. 
Действительно, корни Макрона – в левом центре, современном, поддерживающем глобализацию. Ещё недавно он работал в правительстве бывшего президента Франции Франсуа Олланда, а в начале карьеры его наставником был бывший социалистический премьер-министр Мишель Рокар. 
Многочисленные попытки примерить на Макрона какой-либо традиционный политический французский архетип демонстрируют лишь одно – острую необходимость переформатирования европейской и глобальной политики с целью учесть новые аргументы, суждения и линии разлома. 
В кабинете Макрона представлены центристские, левые и правые партии, в том числе социалисты и зелёные. Впрочем, особенно важным стало его назначение правоцентристских республиканцев Брюно Ле Мэра и Жеральда Дарманена, потому что, согласно данным опросов, идеи Макрона находили наименьший отклик у избирателей, склоняющихся к правым взглядам. 
Назначив республиканца Эдуара Филиппа премьер-министром, Макрон твёрдо продемонстрировал своё желание преобразить французскую политику. С первого дня его правительство будет отражать максимальный политический спектр. 
Будучи социал-либеральным политиком, который хорошо понимает, как работает глобальная экономика, Макрон мог бы стать именно тем, кого повсюду ищут прогрессивные силы. Но для этого ему придётся разработать новый социальный контракт, защищающий наиболее уязвимые сегменты населения от быстрых и резких перемен, неизбежных в условиях гибкой и открытой экономики XXI века. 
Нынешняя система Франции стала бы намного более эффективной, если бы учла тех работников, которые сегодня становятся всё более мобильными. Всем французским гражданам пошла бы на пользу так называемая «портативная» социальная защита на протяжении всей жизни, и не важно, ищут ли они новую работу или возможность поучиться или переквалифицироваться. 
Второй опорой является индустриальная система, стимулирующая технологическую диффузию и инновации, а также предпринимательство, с тем чтобы новые участники рынка могли конкурировать с уже существующими компаниями во всех отраслях. В-третьих, любой новый социальный контракт должен демонстрировать твёрдую приверженность идеям экономической открытости, европейской интеграции и глобализации. 
Те, кто голосовал за Макрона в первом туре выборов (когда в борьбе ещё участвовали многие другие кандидаты), уверены: эти три опоры не просто совместимы, но и взаимно дополняют друг друга. Левые кандидаты традиционно фокусируются только на теме социальной солидарности, иногда вплоть до отрицания европейской интеграции, а Макрон пообещал защищать одновременно и социальную справедливость, и экономический рост, и открытость. 
Сейчас Франция, по сути, застряла в «двойном консерватизме»: консерваторы справа выступают за ослабление социальной политики ради повышения конкурентоспособности, а «консерваторы» слева доказывают, что существующую систему просто нельзя реформировать. При Макроне могла бы постепенно зародиться новая прогрессивная политическая система, основанная на синтезе социальной политики и либерализации. 
То, что он целиком привержен европейскому проекту, хорошо известно, при этом значительная часть французского населения явно поддерживает его в этом вопросе. В отличие от многочисленных соперников на прошедших выборах, Макрон видит в Европе источник решений, а не проблем. 
Успешное президентство Макрона могло бы стать шагом вперёд, который, благодаря привлекательным европейским масштабам, коллективизации рисков и повышенному влиянию на мировые дела, позволил бы превратить Европу в мотор человеческого прогресса. 

Больше полномочий Европе 
ЭМБАРГО 1 ОКТЯБРЯ 2007 
Затаив дыхание, главы европейского правительства должны подписать в этом месяце новое соглашение об укреплении внешней политики Европейского Союза, посредством усиления роли Верховного представителя ЕС. Подобное изменение следовало сделать уже давно. 
На сегодняшний день бюджет Верховного представительства меньше, чем Европейская комиссия тратит на содержание уборщиков своих офисов в Брюсселе. Со штатом всего в 500 человек и несколькими заграничными представителями, внешнеполитический аппарат должен был представлять волю 27 правительств ЕС, по сравнению, большинство маленьких африканских стран тратят на эти цели больше и имеют более многочисленный аппарат. 
Подобная ситуация должна измениться после назначения нового главы внешнеполитического ведомства для курирования торговой и оборонной политики ЕС, а также вопросов по о��азанию помощи. Однако эти столь долгожданные институциональные изменения не дают ответа на главный вопрос: какова вероятность появления согласованной и решительной внешней политики Европы? 
Слишком часто европейские лидеры уклоняются от ответа на этот вопрос и ограничиваются текущими комментариями по недостаткам американской внешней политики вместо того, чтобы разрабатывать свою собственную стратегию. Конфликт за конфликтом – от Ирака до израильско-палестинского противостояния и Афганистана – европейская политика ограничивалась только комментариями того, что Америка сделала или не сделала. 
Население Евросоюза составляет около 500 миллионов человек, что ставит его на третье место в мире по населению после Китая и Индии. 27 стран, входящих в ЕС производят четверть экономических благ мира и являются самым большим потребителем продукции, производимой развивающимися странами, а также являются самым большим донором по оказанию помощи. 
Создание Международного уголовного суда и принятие Киотского протокола доказало, что Европа успешно идет к более многосторонней системе управления. Участие ЕС внесло значительные изменения в процесс мирного урегулирования в индонезийской провинции Ачех и президентских выборах в Конго. 
Даже по вопросам иранской ядерной программы достижения проводимой политики были сведены на нет вследствие неспособности разделенной Европы поддержать свои дипломатические усилия болезненными санкциями. До тех пор, пока европейцы не будут готовы нести экономические потери, у них будет мало аргументов в убеждении США не прибегать к военным ударам. 
В отношении России ЕС настойчиво недооценивает свои силы и переоценивает влияние Кремля во главе с президентом Владимиром Путиным, что позволяет России наращивать свою агрессию. Некоторые страны-члены видят в России источник угрозы, к которому нужно применять стратегию «мягкого сдерживания». 
Лидеры ЕС любят рассуждать на тему «эффективного многостороннего сотрудничества», однако, забывают о защите своих интересов и ценностей в таких многонациональных организациях, как ООН. В Кососво, Дарфуре и Иране ЕС рискует пойти на поводу у других, несмотря на то, что он должен занимать ведущие позиции, если его члены не сплотят свои ряды. 
Например, вопросы обороны все еще в основном решаются на национальном уровне – они основаны на местных проектах, а не на проектах по созданию европейского могущества. Как любил повторять бывший комиссар по внешним связям ЕС Крис Паттен, мы увидим серьезную заботу об общеевропейской обороне, когда нам больше не надо будет арендовать транспортные самолеты на Украине. 
В отличие от неудачи в принятии европейской конституции, европейские лидеры не могут отнести свои неудачи во внешней политике на счет враждебного общественного мнения. Последнее исследование немецкого фонда Маршалла показывает, что 88% респондентов в Европе хотят, чтобы ЕС принимал больше участия в решении глобальных угроз. 
На фоне подписания нового договора о внешнеполитическом устройстве, ЕС следовало бы разработать общую внешнеполитическую стратегию, которая бы на всех уровнях использовала мощь Европы для продвижения ее ценностей и интересов на мировой арене. 

Как помочь девочкам 
ВАШИНГТОН – В лотерее жизни родиться женщиной в бедной стране означает оказаться в двойном проигрыше. Среди всех демографических групп в мире у женщин в бедных странах самый высокий шанс стать нищими, с самым плохим здоровьем, с наименьшим доступом к образованию и при этом с самой высокой вероятностью стать жертвой насилия. 
Гендерное неравенство – в виде недоступности рабочих мест и пониженных зарплат – обходится миру в шокирующие 15,5% ВВП. Лишив женщин возможности развивать свой потенциал, общество, тем самым, отказывается от их вклада. 
Эта процедура является почти всеобщей в Сомали, Гвинее, Джибути, Египте, Эритрее, Мали, Сьерра-Леоне и Судане. Всемирная организация здравоохранения предупреждает, что подвергнутые обрезанию женщины страдают от постоянных проблем со здоровьем, у них выше уровень перинатальной смертности. 
В июле 2016 года была впервые опубликована статистика, показывающая, что с апреля 2015 года по март 2016 года в Англии было зарегистрировано 5702 новых случаев FGM. Как минимум, 18 молодых женщин и девочек подверглись обрезанию в самой Великобритании, хотя большинство случаев эта процедура совершалась в Африке. 
Но не во всех странах наблюдается прогресс. Более того, при сохранении нынешних тенденций через 15 лет число девочек и женщин, подвергнутых обрезанию, значительно возрастёт. 
Всё это не означает, что благотворительные фонды и правительства, которые работают на этом направлении, делают это совсем без успеха. Но нам нужно больше высококачественных исследований о том, как можно находить и масштабировать эффективные программы. 
Согласно определению ООН, детскими считаются браки, заключённые в возрасте до 18 лет. По данным ЮНИСЕФ, в девяти странах – Нигер, Центрально-Африканская республика, Чад, Бангладеш, Мали, Гвинея, Южный Судан, Буркина-Фасо и Малави – доля детских браков превышает 50%. 
Для девочек-невест последствия таких браков оказываются весьма далекоидущими: снижается уровень образования и доходов в течение всей жизни, повышается риск домашнего насилия, а также риск смерти во время беременности или родов, а кроме того, возрастает уровень смертности у их детей. 
Многочисленные законы, запрещающие детские браки и приданное, произвели незначительный эффект, при этом 18% девочек – это самый высокий уровень в мире – выходят замуж, когда им ещё не исполнилось 15 лет. Локальные программы помощи в обучении девочек-подростков жизненным навыкам приносят ограниченную пользу. 
Абдул-Латифа Джамиля при MIT, позволяет сделать вывод, что наиболее эффективной стратегией может стать создание финансовых стимулов для отсрочки брака. Девочки, принадлежащие к 20% беднейшего населения мира, выходят замуж детьми в два раза чаще, чем те, кто принадлежит к 20% самых богатых. 
На юге Бангладеш реализуется многообещающая программа раздачи растительного масла родителям незамужних девочек. Раз в четыре месяца участники программы получают четыре литра масла при условии, что проверяющий подтвердит – девочки в семье до сих пор не вышли замуж. 
Этот скромный стимул работает: вероятность брака до 16 лет у дочерей участников программы снизилась на 30%, при этом выгоды программы в четыре раза превысили затраты. Позитивным стал и тот факт, что программа помогает повысить уровень образования у девочек: у дочерей её участников вероятность продолжения обучения в школе выросла на 22%. 
Это очень важно, потому что одной из ключевых целей в программе «Цели развития тысячелетия», завершившейся в 2015 году, была ликвидация гендерного неравенства в начальном и среднем образовании. В части начального образования был достигнут значительный прогресс, однако доступ к среднему и высшему образованию по-прежнему остаётся очень неравным. 
Снижение гендерного разрыва в школьном образовании принесёт выгоды, которые достанутся и следующему поколению. Повышение уровня образования девочек означает, что у их детей улучшится здоровье и качество питания. 
В Бангладеш меры по снижению количества детских браков попутно способствуют расширению охвата детей средним образованием. По данным нового глобального исследования, отдача от денег, потраченных на снижение гендерного неравенства в образовании, превышает затраты более чем в пять раз. 
Например, предоставление женщинам равных прав при наследовании имущества, подписании контрактов, регистрации бизнеса или открытии счёта в банке стоит недорого, а выгоды от этих мер могут быть колоссальными. Но, несмотря на эту проблему с данными, группа лауреатов Нобелевской премии, приглашённых «Копенгагенским консенсусом», назвала подобные меры одной из 19 наилучших стратегий развития, при этом выгоды от каждого потраченного доллара превышают $15. 
Около 225 миллионов женщин, которые хотят избежать беременности, не пользуются безопасными и эффективными методами семейного планирования. Причины этого варьируются – от отсутствия доступа к соответствующей информации и услугам до отсутствия поддержки со стороны партнёров или общества. 
Гарантия всеобщего доступа к средствам контрацепции обойдётся в $3,6 млрд в год, но она позволит сократить количество материнских смертей на 150 тысяч, а число сирот – на 600 тысяч. Кроме того, демографические дивиденды от снижения количества иждивенцев и увеличения численности рабочей силы ускорят рост экономики. 
У проблемы гендерного неравенства нет быстрых решений, но очевидно одно: не все решения являются одинаково хорошими и основаны на надёжных данных. А с моральной и экономической точек зрения, власти должны предпринимать такие меры, которые будут максимально способствовать повышению потенциала девочек и женщин. 

Рыба во весь голос кричит об угрозе устойчивому развитию 
ЖЕНЕВА – Только что принятые «Цели устойчивого развития» (ЦУР), как ожидается, ознаменуют начало новой эры в глобальном развитии, которое обещает преобразовать мир во имя людей, планеты, процветания, мира и партнерства. Но есть целое море различий между обещаниями и их выполнением. 
Успех «Целей устойчивого развития» фактически в значительной степени зависит от того, как они повлияют на другие международные переговоры, в особенности самые сложные и спорные. И первая проверка касается задачи, за которую активно борется Комиссия мирового океана: «сохранить и сбалансировано использовать океаны, моря и морские ресурсы для устойчивого развития». 
Когда политические лидеры встретятся на десятой Конференции министров ВТО в Найроби в декабре месяце этого года, у них будет возможность обсудить одну из самых важных целей этой задачи: запретить не позднее 2020 года субсидии, которые способствуют истощению рыбных запасов и незаконной, нерегистрируемой и нерегулируемой рыбной ловле. 
Но даже сегодня страны тратят ежегодно 30 миллиардов долларов США на субсидии рыболовству, 60 % этих субсидий прямо поощряют применение расточительной, хищнической или незаконной практики рыбной ловли. В итоге получается искаженная оценка рынка ‑ основной фактор хронически неправильного управления мировым рыболовством, которое, по оценке Всемирного банка, стоило мировой экономике 83 миллиарда долларов США в 2012 году. 
В дополнение к опасениям по поводу финансов и устойчивости, проблема поднимает срочные вопросы о равенстве и справедливости. На долю богатых экономик (в частности Японии, Соединенных Штатов Америки, Франции и Испании) вместе с Китаем и Южной Кореей приходится 70 % всех глобальных субсидий рыболовству. 
Особенно сильно пострадали страны Западной Африки, где рыболовный промысел может быть вопросом жизни и смерти. Начиная с 1990-х годов, когда иностранные суда, прежде всего из ЕС и Китая, начали ловить рыбу в промышленных масштабах у берегов этих стран, для многих местных рыбаков стало невозможно заработать на жизнь или прокормить свои семьи. 
С 1994 года до 2005 года уловы рыбы в Сенегале, согласно правительственным оценкам, упали с 95 000 тонн до 45 000 тонн, и страна потеряла половину своего флота традиционных деревянных пирог. Поскольку рыбные ресурсы истощились к 2005 году, 5000 человек решили направить свои уже ненужные рыбацкие лодки для использования в других целях, перегнав их на испанские Канарские острова. 
Но рыба не соблюдает международных границ, и считается, что 42 % выловленной рыбы перемещалось между исключительными зонами стран и экстерриториальными водами. В результате промышленная рыбная ловля, осуществляемая далеко от берега, подрывает рыбную ловлю развивающихся стран в прибрежных зонах, которую ведут, в основном, рыбаки-кустари. 
Устранение губительных субсидий для рыболовства к 2020 году не только крайне важно для сохранения океана; это также касается наших возможностей осуществить и другие задачи, такие как обещание покончить с голодом, обеспечить продовольственную безопасность и уменьшить экономическое неравенство между странами. 
Комиссия мирового океана выдвинула четкую трех-шаговую программу ликвидации губительных рыболовных субсидий. Это все, что необходимо сделать правительствам, чтобы согласиться положить конец несправедливости и потерям, которые она вызывает. 
Среди инициатив, выдвигаемых перед заседанием в Найроби, следует отметить так называемое «Предложение НЗ +5». Это предложение, совместно выдвинутое Новой Зеландией, Аргентиной, Исландией, Норвегией, Перу и Уругваем, позволило бы устранить субсидии рыболовству, которое истощают рыбные ресурсы и способствуют нелегальной, нерегистрируемой и нерегулируемой рыбной ловле. 
Комиссия мирового океана призывает оставшихся 40 % членов ВТО – и особенно крупнейших членов ВТО, в настоящее время блокирующих этот процесс – принять относительно скромные подготовленные предложения. От этого зависит стабильное будущее для нашей планеты и ее океанов. 

Конец СПИДа 
Эти цифры пугают, но хорошая новость в том, что цель создать «Поколение, свободное от СПИДа» является реалистичной и достижимой. Необходимые для этого государственные шаги должны быть согласованы в первые же дни администрации будущего президента США Дональда Трампа. 
Данное открытие подтвердило действенность концепции «лечение в форме профилактики». Если достаточное число ВИЧ-позитивных людей начнёт получать АРВ-терапию, тогда можно будет сохранить не только их жизни, но и остановить распространение самого вируса, победив, тем самым, эпидемию. 
Цель программы 90-90-90 – гарантировать, что к 2020 году 90% всех ВИЧ-инфицированных будут знать, что они заражены (первые 90); 90% из тех, кто знает о своей болезни, начнут получать АРВ-лечение (вторые 90); а 90% тех, кто проходит АРВ-терапию, успешно подавят вирус в своей крови. Концепция каскадного лечения заключается в том, что, если достичь всех трёх целей, тогда доля ВИЧ-инфицированных, у которых вирус подавлен, составит 90% x 90% x 90%, то есть 72%. 
Если 72% тех, кто сегодня инфицирован, больше не смогут заражать других, эпидемию ВИЧ/СПИД удастся остановить. Более того, если на смену программе 90-90-90 к 2020 году придёт программа 95-95-95 к 2030 году, тогда доля ВИЧ-инфицированных людей, которые уже не будут заражать других, вырастет до 86%. 
Многие другие страны, имеющие высокий уровень доходов, близки к их достижению. Благодаря международной помощи и собственным усилиям цели 90-90-90 могут быть достигнуты не только странами с высокими доходами, но и развивающимися. 
В большинстве стран мира главные трудности связаны с первым показателем из трёх: необходимо, чтобы к 2020 году как минимум 90% ВИЧ-позитивных людей сдали анализы и узнали, что они заражены. Для достижения этой цели надо установить контакт между системой здравоохранения и людьми, у которых есть симптомы болезни или которые находятся в зоне высокого риска, для проведения анализов. 
После проведения анализов и выявления ВИЧ-инфицированных достижение второй цели (АРВ-терапия для 90% больных) зависит, главным образом, от размеров финансирования и количества персонала. С хорошим бюджетом на здравоохранение можно сделать необходимое лечение доступным для всех инфицированных. 
Достижение третьего показателя (90% случаев подавления вируса) зависит в основном от того, насколько лица, проходящие АРВ-терапию, соблюдают график приёма лекарств. Для успеха здесь может потребоваться социальная поддержка, помогающая пациентам продолжать приём лекарств, даже если они чувствуют себя здоровыми, а также гарантирующая своевременное и доступное обеспечение лекарствами. 
Цели 90-90-90 можно достигнуть, даже когда речь идёт о бедных, плохо доступных группах населения. Это стало возможным благодаря новой, мощной технологии в здравоохранении – местным медицинским работникам (CHW), вооружённым смартфонами. 
В сельских районах Африки, где врачей обычно очень мало, а случаи заболевания СПИДом очень часты, высокий потенциал CHW в деле защиты здоровья и жизни уже очень хорошо известен и задокументирован. Кроме того, работа в качестве CHW даёт молодёжи хорошую возможность начать карьеру. 
Наши правительства, к сожалению, действуют, не руководствуясь смелыми целями и не думая о средствах, которые помогут их достичь, а опираются на принцип «делать всё как обычно». Если бы этот принцип возобладал шестнадцать лет назад, у несчастных людей со СПИДом до сих пор не существовало бы лечения из-за отсутствия финансирования. 
Администрация президента Джорджа Буша-младшего взяла на США крупные финансовые обязательства по борьбе со СПИДом, а Глобальный фонд, наряду с американскими программами, помог миллионам людей получить доступ к лечению. Однако после финансового кризиса 2008 года президент Барак Обама сократил американское финансирование, поэтому глобальные программы контроля за СПИДом застряли на полпути. 
Будущей администрации Трампа следует ухватиться за историческую возможность помочь победить СПИД с помощью умеренного финансирования государствами мира и другими спонсорами. Для завершения этой работы будет достаточно дополнительных $10 млрд в год из всех источников, при этом от США потребуется всего лишь $3-4 млрд в год. 
Скептики будут зубоскалить, что Трамп вряд ли станет сторонником подобного проекта, но, скажите, кто бы мог подумать 15 лет назад, что Буш возглавит процесс наращивания финансирования борьбы со СПИДом? История полна как позитивных, так и негативных сюрпризов. 

Конец европейской супернации? 
МАДРИД – С тех пор как в 2008 году в еврозоне начался кризис, Евросоюз – в политическом смысле – начал представлять собой межправительственное объединение, прикрытое наднациональными одеждами. Но в ходе подготовки к переговорам о выходе Британии из ЕС стало очевидно, что у Евросоюза больше нет никаких одежд вообще. 
Доминирование стран-членов ЕС, особенно Германии, в процессе принятия решений в Евросоюзе вовсе не является новостью. Оно было совершенно очевидным во время кризиса евро, когда на первый план вышли немецкий канцлер Ангела Меркель и её министр финансов Вольфганг Шойбле, а также бельгиец Херман ван Ромпей, занимавший тогда пост президента Европейского Совета. 
Однако миф о европейской супернации сохраняется. В частности, когда Жан-Клод Юнкер вступил в должность президента Еврокомиссии в 2014 году, исполнительная ветвь власти Евросоюза начала представлять себя институтом, который, базируясь в Брюсселе, способен вести ЕС вперёд к тому, что Юнкер назвал (в своей ежегодной речи «О положении в Союзе» в 2015 году) «больше союза в нашем союзе». 
Похоже, что июньское голосование за Брексит остудило не только Юнкера, но и вообще всех еврофилов в Еврокомиссии, которые в основном оказались за бортом начинающейся битвы за то, как будет выглядеть Европа. (Заметным исключением стала комиссар по вопросам конкуренции Маргарет Вестагер со своей очень жёсткой позицией по налогам, впрочем, последствия её действий пока ещё предстоит определить). 
Данная битва разыгрывается в основном внутри Европейского совета, где главную роль взяла на себя Меркель. Нельзя точно сказать, как именно будет выглядеть новый Евросоюз, но понятно, что он будет абсолютно ��е похож на брюсселецентричную, глубоко интегрированную Шангрилу, о которой давно мечтают многие члены Еврокомиссии. 
Он критикует «наивные представления евро-энтузиастов» и призывает к более умеренной Европе, которая меньше обещает и больше делает. Накануне недавнего неформального саммита Евросовета в Братиславе, который впервые прошёл без участия Великобритании, Туск ещё раз повторил эту позицию, заявив, что «расширение полномочий европейских институтов не является желательным рецептом». 
Меркель, со своей стороны, провела лето, занимаясь подготовкой такого подхода к переговорам о Брексите и о будущем Европы, в котором основную роль будут играть сами страны ЕС. Дискуссии на Братиславском саммите и его результаты подчеркнули именно эти усилия. 
Поскольку контроль над этим процессом взял в руки Евросовет, совершенно не ясно, чем именно Барнье будет на самом деле заниматься. Более того, внутренняя политика в странах союза стала играть более важную роль, чем Евросовет, в определении повестки ЕС, поэтому надежды на Евросоюз даже в межправительственной форме могут оказаться завышенными. 
Взять, к примеру, Германию, где ужасные результаты возглавляемой Меркель партии христианских демократов на серии региональных выборов, в том числе в её родной земле Мекленбург – Западная Померания, заставили многих засомневаться в будущей траектории страны. Теперь все находятся в ожидании запланированных на следующий год федеральных выборов, которые могут направить страну – и её подходы к руководству ЕС – на совершенно иной путь. 
Но, по всей видимости, доминирование узких, местных интересов будет всё больше возрастать, по крайней мере, пока не пройдут основные выборы. В дальнейшем может открыться окно и для общеевропейских подходов, но только в том случае, если нынешняя апатия не приведёт к институциональной атрофии. 
По оценкам бывшего министра иностранных дел Франции Юбера Ведрина, лишь 15-20% европейцев являются еврофилами, ещё 15-20% открыто выступают против ЕС, а оставшиеся 60% являются «евро-аллергиками». Это очень приблизительная, но верная картина. 
Причины этого хорошо известны: низкое качество коммуникаций, дефицит демократии, постоянный обмен обвинениями между странами ЕС и Еврокомиссией, ошибки в институциональной архитектуре. Юнкер и Мартин Шульц, президент Европейского парламента, могут до посинения рассуждать о méthode communautaire (то есть о наднациональных подходах), но это нереализуемо в ближайшем будущем. 
Результат очевиден: в борьбе за то, как будет развиваться Европа, институтам ЕС не хватает авторитета и поддержки, чтобы выдержать бой – или даже вообще выйти на ринг. Впрочем, нынешний момент национального сосредоточения в странах Евросоюза на самом деле может стать хорошей возможностью для институтов ЕС поработать над решением своих проблем с легитимностью. 
Это означает, что надо сопротивляться иллюзиям по поводу будущих действий, которые на самом деле никогда не станут реальностью, и прекратить разработку впечатляющих на вид программ, которые оказывают незначительное влияние на реальный мир. Это означает, что вместо этого надо довести до конца ключевые инициативы, самой срочной из которых является создание банковского союза; надо повышать подотчётность и гарантировать, что общество понимает, чем занимаются институты ЕС. 
Пришло время не для рискованных скачков, а для тщательных, хорошо спланированных, поэтапных мер, которые будут постепенно и неуклонно завоёвывать доверие общества. Сравнительно скромный список конкретных приоритетов, обнародованный Юнкером и первым вице-председателем Еврокомиссии Франсом Тиммермансом, является хорошим началом. 
Кроме того, они устали от пустых слов и плохо подготовленных инициатив. Лишь в том случае, если институты ЕС займутся настоящим делом, действуя прозрачно и пользуясь доверием, они смогут гарантировать, что нынешний межправительственный подход к управлению ЕС является лишь этапом и что будущее Европы – это Европа. 

Либеральный мировой порядок, R.I.P. 
НЬЮ-ДЕЛИ – Французский философ и писатель Вольтер однажды сострил, что после почти тысячи лет существования увядавшая Священная Римская империя не была ни священной, ни римской, ни империей. Сегодня, спустя примерно два с половиной века, проблема в том, что, перефразируя Вольтера, увядающий либеральный мировой порядок не является ни либеральным, ни всемирным, ни упорядоченным. 
США – в тесном сотрудничестве с Британией и другими странами – основали либеральный мировой порядок после Второй мировой войны. Цель была в том, чтобы гарантировать: условия, который привели к двум мировым войнам за 30 лет, больше никогда не возникнут снова. 
Все эти принципы следовало применять ко всей планете, при этом участие в данной системе было открыто для всех и добровольным. Были также созданы институты для содействия миру (ООН), экономическому развитию (Всемирный банк), торговле и инвестициям (Международный валютный фонд и институт, много лет спустя превратившийся во Всемирную торговую организацию). 
Всё это и многое другое опиралось на экономическую и военную мощь США, на сеть альянсов в Европе и Азии, а также на ядерное оружие, служившее для сдерживания агрессии. Тем самым, либеральный мировой порядок опирался не просто на идеалы демократических стран, но и на жёсткую силу. 
Но сегодня, спустя четверть века, его будущее – под вопросом. Более того, три его главных компонента – либерализм, универсализм и защита порядка – оспариваются с невиданной за его 70-летнюю историю яростью. 
Голосование Великобритании за выход из ЕС засвидетельствовало факт потери влияния элитой. Даже в США наблюдаются беспрецедентные атаки их собственного президента на СМИ, суды и правоохранительные органы страны. 
Расширяется протекционизм; последний раунд мировых торговых переговоров так и не принёс никаких результатов. Принято очень мало правил, регулирующих использование киберпространства. 
Россия нарушила самые базовые нормы международных отношений, применив вооружённые силы для изменения границ в Европе; и она нарушила суверенитет США своими попытками повлиять на выборы в 2016 году. Северная Корея проигнорировала мощный международный консенсус в вопросе о нераспространении ядерного оружия. 
Подъём популизма отчасти стал реакцией на стагнацию доходов и потерю рабочих мест, что вызвано, главным образом, внедрением новых технологий, но часто объясняется как следствие роста импорта и притока иммигрантов. Национализм – это инструмент, который всё активней используется лидерами стран для расширения своей власти, особенно на фоне трудной экономической и политической ситуации. 
Америка пригрозила выйти из Североамериканского соглашения о свободной торговле (НАФТА) и Иранского ядерного соглашения. Она в одностороннем порядке ввела пошлины на сталь и алюминий, обосновывая это объяснением (вопрос национальной безопасности), которым могут воспользоваться и другие страны; тем самым, запущен процесс, который грозит миру торговой войной. 
Я не предлагаю считать США единственным объектом для критики. Другие крупные державы наших дней, включая ЕС, Россию, Китай, Индию и Японию, можно критиковать за то, что они делают, не делают или сразу за то и другое. 
Либеральный мировой порядок не может выжить сам по себе, потому что у других стран нет либо интереса, либо средств, для его сохранения. В итоге появится мир, в котором будет меньше свободы, меньше процветания и меньше мира, причём как для американцев, так и для всех остальных народов. 




Остановить разрушительную роль Америки в Сирии 
НЬЮ-ЙОРК – Большая часть кровавых расправ, которые опустошали Сирию в течение последних семи лет, связана с действиями Соединенных Штатов и их союзников на Ближнем Востоке. Теперь, столкнувшись с серьезным риском возобновления эскалации боевых действий, настало время вмешаться Совету Безопасности Организации Объединенных Наций, чтобы положить конец кровопролитию, принимая за основу новые рамки, согласованные постоянными членами Совета. 
Нам известно, что в 2012 году, если не раньше, Президент Барак Обама разрешил ЦРУ работать с Американскими союзниками в оказании поддержки повстанческим силам состоящих из недовольных сирийцев, а также бойцов не сирийцев. Американские политики явно ожидали, что Асад быстро падет, как это произошло с правительствами Туниса и Египта в первые месяцы Арабской весны. 
Режим Асада управляется сектой Алави Шиа, являющейся меньшинством в стране, где на долю алавитов приходится всего 10% населения, мусульмане-сунниты составляют 75%, христиане 10%, и 5% представители других течений, включая друзов. Региональные силы, стоящие за режимом Асада включают Иран и Россию, которая имеет военно-морскую базу на побережье Средиземного моря Сирии. 
Саудовская Аравия хотела подорвать влияние Ирана в Сирии, при этом расширяя свое собственное, в то время как Израиль также был нацелен на Иран, который угрожает Израилю через “Хезболла” в Ливане, Сирию вблизи Голанских высот и ХАМАС в Газе. Катар, тем временем, хотел привести к власти Суннитский исламистский режим. 
В действительности, не существует единой армии, скорее конкурирующие вооруженные группы с различными покровителями, идеологиями и целями. Среди бойцов были от сирийских и курдских диссидентов, ищущих автономию, до Суннитов джихадистов, поддерживаемых Саудовской Аравией и Катаром. 
Несмотря на то, что на свержение Асада были направлены огромные ресурсы, усилия в конечном счете потерпели неудачу, но при этом, они привели к массовому кровопролитию и вытеснению миллионов сирийцев. Многие бежали в Европу, что привело к разжиганию Европейского кризиса беженцев и всплеску политической поддержки Европейских крайних правых выступающих против иммигрантов. 
В-третьих, когда отколовшаяся группа джихадистов отделилась, чтобы сформировать Исламское государство (ИГИЛ), США перенаправили значительные ресурсы для его подавления, вместо того, чтобы свергнуть Асада. Наконец, анти-Асадовские силы были глубоко и хронически разделены; например, Турция находится в открытом конфликте с курдскими борцами, поддерживаемыми США. 
Все эти причины провала остаются сегодня в силе. Война зашла в тупик. 
В то время как США весьма недовольны влиянием России и Ирана в Сирии, Америка и ее союзники неоднократно нарушали суверенитет Сирии. Правительство США неверно характеризуют войну как гражданскую войну между сирийцами, а не прокси войну с участием США, Израиля, России, Саудовской Аравии, Ирана и Катара. 
В июле 2017 года, Президент США Дональд Трамп объявил о прекращении поддержки сирийских повстанцев со стороны ЦРУ. Однако, на практике, вмешательство США продолжается, хотя теперь оно, по-видимому, нацелено скорее на ослабление Асада, чем на его свержение. 
Война фактически находится под угрозой нового раунда эскалации. Когда режим Асада недавно нанес удар по анти – Асадским повстанцам, коалиция США нанесла авиаудары, в результате которых погибло около 100 сирийских военных и неизвестное количество российских боевиков. 
Кроме того, Израиль недавно атаковал позиции Ирана в Сирии. Как это ни прискорбно, США и их союзникам необходимо реально оценить ситуацию и принять сохраняющийся режим Асада. 
Совет Безопасности ООН, при поддержке США, России и других крупных держав, должен вмешаться с миротворческими силами, чтобы восстановить сирийский суверенитет и критически важные государственные службы, при этом блокируя попытки мщения со стороны режима Асада против бывших повстанцев или их гражданских сторонников. Да, режим Асада останется у власти, и Иран и Россия сохранят свое влияние в Сирии. 

Конец незаконному рыболовству 
ЛОНДОН – Морепродукты являются самым высоко продаваемым товаром в мире, который кормит миллиарды людей по всему миру. К сожалению, эта отрасль страдает от незаконного, несообщаемого и нерегулируемого рыболовства, которое подрывает усилия по сохранению природы и препятствует честным рыбакам и предприятиям, которые соблюдают правила. 
Морепродукты, полученные путем незаконного рыболовства представляют собой до одной пятой всех морепродуктов, выловленных из океанов мира. 
Правила уже существуют, но они должны быть более четкими и конкретными, эффективно применяться и реализоваться вне зависимости от национальных границ. В противоположном случае, недобросовестные операторы в рыболовной отрасли будут продолжать пользоваться отсутствием регулирования и мониторинга, с огромными последствиями для тех, кто зависит от прибрежного рыболовства для их пропитания и средств к существованию. 
Недавнее исследование показало, что 20-32% морепродуктов, импортируемых в Соединенные Штаты скорее всего появляется от незаконных, несообщаемых и нерегулируемых источников. Эти морепродукты в одиночку составляют 4-16% от незаконного вылова рыбы во всем мире, который имеет оценочную стоимость $15-23 млрд. в год. 
А ЕС является крупнейшим в мире единым рынком морепродуктов, где импорт составляет около 60% потребляемой рыбы. У совместных действий этих трех рынков имеется огромная потенциальная сила. 
Чуть ли не год спустя, ЕС и Япония договорились о предотвращении импорта нелегальных морепродуктов, о программе деления информацией и совместной работе в региональных рыбохозяйственных организациях. Они все согласились призывать других стран ратифицировать и выполнять Соглашение о мерах государства порта (Port State Measures Agreement, PSMA), которое затруднит эксплуатацию для нечестных промысловых операций. 
Незаконная рыбная деятельность опирается на различные методы и лазейки в международном праве для того, чтобы выйти со своей продукцией на рынок. Порты, известные за плохое исполнение или ограниченные инспекции являются основным путем перемещения улова с судна на полки для недобросовестных рыбаков и компаний. 
Соглашение PSMA, принятое в 2009 году организацией ООН по вопросам продовольствия и сельского хозяйства, требует от сторон осуществлять более строгий контроль над рыболовными суднами с иностранными флагами. На сегодняшний день 13 стран ратифицировали соглашение, а для того, чтобы оно вступило в силу и действовало на глобальном уровне нужны подписи еще 12 стран. 
В марте, Президентская целевая группа по проблеме незаконного, несообщаемого и нерегулируемого мошенничества в сфере рыболовства и морепродуктов США выпустила с планом действий для «всего правительства». Тот факт, что проблема дошла до стола президента США подчеркивает необходимость того, чтобы правительства мобилизовали свои ресурсы и сотрудничали на международном уровне. 
Нормативные документы ЕС - это, пожалуй, самый сильный набор мер для того, чтобы предотвратить вход на рынок незаконно выловленной рыбы. Ранняя имплементация нормативных законов является многообещающей. 
Евросоюз, Япония и США работали бы намного эффективнее в этой сфере, если бы они выровняли свою политику для того, чтобы закрыть доступ к их рынкам для преступников и позволить законным операторам в рыбной отрасли воспользоваться «перегруженным» уровнем доступа. Совместная работа может позволить использовать доступные, современные технологии для прослеживания морепродуктов (сбор данных, который помогает точно определить откуда морепродукты происходят и когда и кем они были пойманы). 
Предотвращение незаконной рыбалки поможет пополнить разновидность флоры и фауны океана и обеспечить безопасное продовольствие и средства к существованию для миллиардов людей. Это должно сопровождаться повышением усилий, от Арктики до Антарктики, для защиты ключевых морских видов затронутых методами рыболовства и установить полностью охраняемые морские заповедники или «зоны регенерации», чтобы помочь пополнить запасы и восстановить места обитания. 
Мы рады, что Чили – где проходит конференция «Наш Океан» (Our Ocean Conference) в этом году – продемонстрировала лидерство и приверженность действиям по ратификации PSMA и бою против незаконного промысла. Мы остаемся оптимистами и надеемся, что и другие страны будут продолжать принимать меры, необходимые для прекращения незаконной рыбалки и сотрудничать для того, чтобы глобально регенерировать океан. 

Прекратить убийства журналистов 
В 2011 году на Филиппинах чиновникам понадобилось всего лишь $250 на оплату услуг киллера, убившего журналиста. А в феврале этого года в Словакии Ян Куцяк и его невеста были убиты примерно за $80 тысяч. 
Для коррумпированных политиков и боссов криминалитета всё это незначительные суммы. А для демократии цена этих убийств неизмерима. 
Число журналистов, убитых из-за своих статей, ежегодно превышает число погибших репортёров в зонах военных конфликтов. Начиная с 1992 года, когда Комитет по защите журналистов (CPJ) начал собирать эту статистику, 1324 журналиста погибли при выполнении своих обязанностей, из них 849 были, по сути, казнены за свою работу. 
Недавно, 16 октября, исполнился год с момента убийства Дафны Каруаны Галиции, мальтийского журналиста, которая расследовала коррупцию. Спустя несколько минут после того, как она отправила в редакцию статью, где явно предсказывалась её смерть, в машине, в которой она сидела, взорвалась бомба. 
Словакия, которая, как и Мальта, входит в Евросоюз, не смогла обеспечить правосудие в деле о жестоком убийстве Куцяка и его невесты Мартины Кушнировой, погибших в своём доме под Братиславой. Хотя полиция провела ряд арестов по этому делу, были найдены далеко не все организаторы преступления, которые явно не хотели, чтобы Куцяк продолжал расследовать деятельность мафии в этой стране. 
Как теперь официально признаёт Саудовская Аравия, журналист и автор колонок в газете Washington Post Джамаль Хашогги был убит в консульстве королевства в Стамбуле, однако начатое расследование этого дела тоже вряд ли закончится наказанием тех, кто реально несёт ответственность за его исчезновение. 
Журналисты нуждаются в том, чтобы принцип верховенства закона эффективно соблюдался. Когда правоохранительные органы и судебная система порабощаются организованной преступностью, журналисты понимают, что их уже никто не защитит, если они начнут расследовать темы, ставящие под угрозу интересы криминала или коррумпированных чиновников. 
Последствия этого легко увидеть в Мексике, где деятельность преступных картелей на огромной части территории страны никем не освещается. Смелые репортёры, которые не поддавались запугиванию, заплатили за это своей жизнью, причём убийства, связанные с преступными картелями, имели умышленную цель попутно заставить замолчать других. 
В 2013 году ООН попыталась привлечь глобальное внимание к этой проблеме, объявив 2 ноября ежегодным Международным днём прекращения безнаказанности за преступления против журналистов. Моя организация поддерживает эти усилия: ежегодно мы публикуем доклад «Индекс глобальной безнаказанности», из которого следует, что такие демократические страны, как Мексика, Бразилия, Индия, Пакистан и Филиппины, постоянно оказываются неспособны вынести приговоры убийцам журналистов. 
Журналисты знают, что демократия и свободная пресса взаимозависимы; когда репортёрам затыкают рот, начинает расти число случаев расхищений, вымогательства, а также экологических преступлений. Многие пытаются с этим бороться, но им бы не помешала помощь. 
Принятый в 2016 году в США закон «О глобальной ответственности в сфере права человека» («Глобальный закон Магнитского») предоставил президенту США право запрещать выдачу американских виз, а также замораживать активы тех иностранных граждан, которые подозреваются в серьёзных нарушениях прав человека. В октябре 2017 года собственный закон Магнитского приняла Канада; схожие меры приняты в Эстонии, Литве, Латвии и Великобритании. 
За исключением санкций против нескольких человек, причастных к убийству редактора журнала Forbes Пола Хлебникова в Москве в 2004 году, законы Магницкого не широко применяются для защиты журналистов. Правительства, которые обязались отстаивать демократию, не должны колебаться, применяя имеющиеся у них инструменты для защиты тех, кто рискует своими жизнями ради свободы слова. 
Например, в Мексике комитет CPJ работал с журналистами и группами правозащитников с целью пролоббировать перевод национальным правительством нападений на журналистов в категорию федеральных преступлений, что позволило бы обойти правоохранительные органы на уровне штатов, когда они подозреваются в коррупции. Федеральное правительство отреагировало на это, создав должность Специального прокурора по преступлениям против свободы слова (FEADLE). 
Впрочем, из-за недостатка финансирования этой специальной прокуратуры достигнутые скромные успехи могут быть утрачены. Новое правительство избранного президента Андреса Мануэля Лопеса Обрадора могло бы взяться за решение проблемы безнаказанности, но только при условии, что FEADLE будет полностью обеспечена ресурсами. 
Это хорошо иллюстрирует коллективная реакция на смерть Каруаны Галиции и Куцяка. Оба журналиста были членами международных расследовательских сетей, которые, используя уже полученные данные, заканчивают работу над статьями, прерванную убийствами. 

Новый подход к кризису беженцев в регионе MENA 
БЕЙРУТ – Человеческие жертвы, вызванные насилием на Ближнем Востоке и в Северной Африке (MENA) достигли исторических масштабов. С 2000 года, примерно 60% смертей в мире, связанных с конфликтами, случилось в регионе MENA, в то же время, насилие в Ираке, Ливии, Сирии и Йемене продолжает перемещать миллионы людей ежегодно. 
Для стран, принимающих беженцев из этих конфликтных зон, проблемы были крайне серьезными. Согласно отчету Международного валютного фонда, за 2016 год, государства MENA, граничащие с конфликтными зонами высокой интенсивности, столкнулись с ежегодным средним снижением ВВП на 1,9 процентных пункта, в то время как инфляция увеличилась в среднем на 2,8 процентных пункта. 
Значительные притоки беженцев оказывают понижательное давление на заработную плату принимающей страны, усугубляя бедность и усиливая социальную, экономическую и политическую напряженность. Вместе с тем, большинство нынешних стратегий по оказанию помощи уделяют основное внимание краткосрочной помощи, а не долгосрочной интеграции. 
Для этого необходимо обратить первоочередное внимание на три направления поддержки беженцев. Во-первых, страны-доноры должны сделать больше для укрепления экономик принимающих стран. 
Однако, для того чтобы это принесло свои плоды, принимающим странам сначала необходимо устранить ограничения на возможность беженцев работать на законных основаниях. 
Занятость может показаться очевидной, но в большинстве принимающих стран MENA в настоящее время беженцем запрещено занимать рабочие места в формальном секторе (Иордания является исключением, выдав сирийским беженцам около 87 000 разрешений на работу с 2016 года). В результате, многие беженцы вынуждены искать работу в неформальном секторе экономики, где они могут стать уязвимыми перед эксплуатацией и надругательствами. 
Однако данные свидетельства, полученные из-за пределов региона, показывают, что при надлежащей интеграции беженцы приносят рынкам труда принимающих стран больше пользы чем затрат. Например, недавний анализ Центра исследований беженцев, Оксфордского университета показал, что в Уганде, компании, управляемые беженцами, фактически увеличивают, со значительным преимуществом, возможности трудоустройства для граждан. 
Второй вопрос, который должен быть рассмотрен, это защита “личности” беженцев, как с точки зрения фактических документов, удостоверяющих личность, так и культурных прав. Исходя из этого, необходимо предпринять усилия для улучшения цифровой связи беженцев, с тем, чтобы они имели доступ к своим данным и своим сообществам. 
Одним из способов сделать это было бы использование блокчейн технологии для обеспечения системы регистрации беженцев Организации Объединенных Наций. Это бы повысило эффективность предоставления продовольственной помощи, способствовало мобильности беженцев и улучшило бы доступ к услугам онлайн-платежей, что упростило бы беженцам возможность заработать и сэкономить деньги. 
Посредством проведения Интернета к беженцам, страны-доноры поддержали бы такие программы, как “цифровые классные комнаты” и онлайн-клиники по оказанию медицинской помощи, услуги, которые достаточно сложно доставить в сообщества беженцев. Перемещенные женщины, которые зачастую являются наиболее изолированными в ситуациях, связанных с переселением, были бы в числе основных бенефициаров. 
Наконец, когда конфликты закончатся – и в конечном итоге так оно и будет – международное сообщество должно быть готово оказать помощь в восстановлении. После нескольких лет боевых действий, появятся инвестиционные возможности в таких местах, как Ирак, Сирия и Судан, а для перемещенных лиц из этих стран, восстановление приведет к росту и созданию рабочих мест. 
Фактически, структурные элементы для региона MENA послевоенного периода должны быть введены в действие сейчас. Например, создание нового Арабского банка реконструкции и развития обеспечило бы доступность финансирования, когда возникнет такая необходимость. 
С помощью этого трехстороннего подхода, можно справиться с наихудшим кризисом беженцев, который пережил мир в течение десятилетий. Путем обеспечения доступа к работе, укрепления связи и цифрового доступа, а также создания основы для послевоенной реконструкции, люди разрушенного региона могут начать планировать более процветающее будущее. 

Прекращение насилия на религиозной почве на Ближнем Востоке 
ФЕС – Эскалация радикализма, жестокости и гражданских войн на Ближнем Востоке после так называемых протестов «арабской весны», начавшейся в 2010 году, потребовала существенной платы в виде человеческих жизней и благосостояния. Потребность в построении эффективных государств, поддерживающих мир, предоставляющих лучшие возможности и процветание, защищающих права человека, еще никогда не была такой насущной. 
В результате резко возросшей жестокости в течение последних нескольких лет уже были убиты 180 000 иракцев и 470 000 сирийцев. Более 6,5 миллиона сирийцев переместились из одного региона в другой внутри страны, а 4,8 миллиона совсем покинули страну. 
Это оказывает основное воздействие на их перспективы на будущее. Детский фонд Организации Объединенных Наций (ЮНИСЕФ) указывает в официальном сообщении, что 2,1 миллиона детей в Сирии и 700 000 детей сирийских беженцев не посещают школу. 
Однако все эти гуманитарные потери являются симптомами более глубокой проблемы, и вопреки популярной уверенности эта проблема ‑ не ислам. Факт того, что радикальные исламисты или джихадисты являются мусульманами, совсем не означает, что их религия, не говоря уже об их этнической принадлежности и культуре, по своей сути предполагает жестокость. 
Просматривая западные новости, очень легко увидеть, почему так много обвинений звучит в адрес ислама. От бесчеловечности «Исламского государства» (ИГ) в Сирии и Ираке до террористических атак, осуществленных Аль-Каидой, и забивания камнями женщин, нарушивших супружескую верность, в соответствии с законами шариата в Афганистане ‑ жестокость на Ближнем Востоке практически всегда приписывалась религиозной принадлежности. 
Исламские экстремисты составляют менее 0,5% мусульманского населения в мире, но их миропонимание доминирует в освещении средствами массовой информации не только ислама, но также и политических процессов на Ближнем Востоке. Уничтожая значительные различия между мусульманами, такое освещение усиливает единственное упрощенное восприятие ислама. 
Как результат, многие поддерживают теорию «столкновения цивилизаций» Сэмюэля Хантингтона, в соответствии с которой ислам воспринимается как противоречащий современности. Однако такое утверждение игнорирует идеи и влияние ранних реформаторов ислама, таких видных деятелей, как Мухаммад Абдо и Джамалуддин аль-Афгани, распространивших влияние мусульманства повсюду. 
Самым долговременным влиянием первой волны реформаторов было создание «Салафии» ‑ консервативного традиционалистского движения, которое пришло к тому, чтобы рассматривать современное государство в качестве средства для улучшения жизни многих мусульман. Сегодня мусульманские мыслители, такие как иранец Абдолкарим Соруш, тунисец Тахар Хаддад, пакистанец Фазлур Рахман, марокканка Фатима Мерниси, египтянин Касим Амин и суданец Махмуд Мухаммад Таха, продолжают исследовать связи между исламской мыслью и современными ценностями. 
Наоборот, такая жестокость, в том числе посягательства сексуального характера и деспотичное лишение личных и общественных свобод, широко распространена и многопланова из-за сочетания влияющих на нее религиозных верований, культурных, расовых и этнических традиций, войны и политики. Даже вербовка боевиков-джихадистов может рассматриваться как форма жестокости на религиозном основании, так же как брак несовершеннолетних и убийства во имя чести. 
Все это не означает, что ислам жестокий по своей природе. Обращение к неявным и часто предвзятым культурным, религиозным и этическим разъяснениям ‑ это верный путь к противоречащим здравому смыслу действиям или бездействию. 
То, что необходимо Ближнему Востоку, ‑ это эффективные социальные и экономические стратегии и политика, которая энергично возьмется за сложные нерелигиозные причины жестокости и ее бесспорно нерелигиозное воздействие. Несмотря на то, что культурные, этнические и религиозные факторы также, возможно, необходимо учитывать, они не являются основными причинами безработицы и социальной изоляции. 
Такие усилия должны быть направлены на продвижение демократизации, обеспечение экономического развития, формирование здорового гражданского общества и поддержку прогрессивных средств массовой информации. Самое главное ‑ не «исламизировать» каждую проблему, а, наоборот, разрабатывать реальные политические решения, отвечающие требованиям населения. 
Конечно, образование играет жизненно важную роль для достижения успеха: школьная программа должна стать более всесторонней для расширения знаний учащихся о религиях и культурах. В широком понимании школы должны претворять в жизнь принцип отделения церкви от государства и обеспечивать надлежащим образом защищенную свободу вероисповедания, которая будет необходима для прекращения жестокости на религиозной почве на Ближнем Востоке. 
Широкомасштабная жестокость, которая имеет место на Ближнем Востоке, наносит разрушительный ущерб частным лицам, подрывает финансовые основы, препятствует росту производительности труда и экономическому росту. Необходимо направлять усилия на преодоление ее влияния на политические, социальные, экономические структуры. 

Предотвращение конфликтов – лучшее лекарство от миграции 
Сегодня работа над проблемой вынужденной миграции сконцентрирована почти исключительно на оказании помощи беженцам, когда они уже бегут, а не на ликвидации причин их бегства. Для того чтобы справиться с мировым кризисом беженцев, на его причины надо обращаться такое же внимание, как и на последствия. 
Что можно сделать, чтобы защитить семьи от вынужденной миграции в принципе? Таковы некоторые из ключевых вопросов, на которые мои коллеги и я попытались ответить в новом докладе ОЭСР «States of Fragility 2018». 
К сожалению, при сохранении нынешних тенденций на устранение факторов, способствующих этой нестабильности, будут и дальше направляться слишком малые суммы помощи развитию. Например, в 2016 году только 2% из $68,2 млрд официальной помощи развитию (сокращённо ОПР), направленной в регионы, которые страдают от нестабильности, использовалось для предотвращению конфликтов и только 10% – для инициатив по восстановлению мира. 
И хотя страны, принимающие беженцев, срочно нуждаются в деньгах для долгосрочных решений, связанных с переселенцами, основная часть ОПР по-прежнему направляется на краткосрочные решения. В прошлом году на гуманитарные инициативы, например, обеспечение продовольствием и предоставление крова, приходилась примерно треть всей суммы ОПР, и эта доля растёт уже почти десятилетие. 
Можно понять, почему финансовые доноры склоняются к решениям, которые предполагают оказание неотложной помощи вынужденным переселенцам, но игнорировать долгосрочные нужды беженцев совершенно близоруко. Проще говоря, амбиции международного сообщества в отношении оказываемой помощи должны измениться, не ограничиваясь сиюминутной поддержкой людей; ему также необходимо предложить мигрантам будущее. 
При условии правильного распределения средств ОПР может стать мощным инструментом для предотвращения конфликтов и разворота тех тенденций, которые способствуют нестабильности. Кроме того, подобные расходы часто становятся источником надежды для мигрантов, поскольку во многих кризисных зонах ресурсы ОПР являются одним из наиболее надёжных источников финансирования. 
Развернуть существующие тенденции расходования средств ОПР будет, конечно, не просто. Нестабильность проявляется во множестве форм, и для решения столь различных проблем, как вооружённый экстремизм, изменение климата, организованная преступность, гендерная дискриминация, потребуется новая стратегия расходования средств на развитие. 
Если оставить без внимания конфликты, насилие и другие формы нестабильности, они отбросят на десятилетия назад прогресс в развитии, ещё сильнее содействуя той самой динамике, которая и приводит к нестабильности. Если международное сообщество не изменит свои подходы к инвестициям в уязвимые регионы, мир не сможет выполнить ключевую задачу «Целей устойчивого развития» ООН: не оставить никого позади. 
По данным ООН и Всемирного банка, если направлять больше денег на программы предотвращения конфликтов, можно ежегодно экономить до $70 млрд на издержках, связанных с переселением беженцев. Мир уже согласился с идеей экономической эффективности профилактических мер в здравоохранении (например, проводя регулярный скрининг и проверки), но эта философия пока ещё не применяется к политике в сфере миграции. 
Глобальные миграционный кризис – худший со времён окончания Второй мировой войны – пожирает огромные суммы финансового и политического капитала. Для его эффективного урегулирования следует переключить внимание на повышение стабильности и безопасности и создание надежд на лучшее будущее в тех местах, откуда прибывают мигранты. 

Победа над ядерным злом 
Однако не похоже, чтобы какая-либо страна, обладающая ядерным оружием, готовилась в настоящее время к будущему без данных ужасных устройств. В действительности, все они расточают миллиарды долларов на модернизацию своего ядерного потенциала, насмехаясь над обещаниями ООН проводить разоружение. 
Потребовалась трагедия огромного масштаба для того, чтобы побудить некоторых лидеров начать действовать во избежание повторения аналогичных катастроф ядерных реакторов в других частях мира. Но неужели для того, чтобы они, наконец, «проснулись» и осознали срочную необходимость ядерного разоружения, должна повториться катастрофа, подобная той, что случилась в Хиросиме и Нагасаки, или даже более масштабная катастрофа. 
Это станет испытанием их решимости воплотить в жизнь образ будущего без ядерного оружия. 
Если они всерьез решили предотвратить распространение данного чудовищного оружия и исключить возможность его применения, то будут работать энергично и быстро для полной его ликвидации. Ко всем странам должен быть применен один стандарт: ноль. 
Мы не должны мириться с системой ядерного апартеида, при которой считается легитимным некоторым государствам обладать ядерным оружием, но потенциально неприемлемым другим стремиться получить его. Подобный двойной стандарт – плохое основание для международного мира и безопасности. 
Новый договор «СТАРТ» между США и Россией, хоть и является шагом в правильном направлении, лишь слегка затронет раздутые ядерные арсеналы бывших врагов времен «холодной войны», составляющие 95% от всего ядерного оружия в мире. Кроме того, деятельность по модернизации данных и других стран не соответствует их мнимому стремлению к миру без ядерного оружия. 
Чрезвычайно тревожит тот факт, что США выделили 185 миллиардов долларов на увеличение своего арсенала ядерного оружия в течение следующего десятилетия в дополнение к обычному годовому бюджету на создание ядерного оружия, составляющему более 50 миллиардов долларов. Не менее беспокоящим является и стремление «Пентагона» (министерства обороны США) вести разработку беспилотных радиоуправляемых самолетов, вооруженных водородными бомбами. 
Россия также раскрыла план массовой модернизации ядерного оружия, предусматривающий, в том числе, использование различных новых систем доставки. Тем временем, британские политики стремятся обновить свой стареющий флот подводных лодок «Трайдент», что обойдется стране примерно в 76 миллиардов фунтов (121 миллиард долларов). 
Каждый доллар, вложенный в раздутие ядерного арсенала любой страны, является отвлечением ресурсов от школ, больниц и других социальных служб, а также обкрадыванием миллионов людей всего мира, голодающих или не имеющих доступа к основным лекарствам. Вместо инвестиций в оружие массового уничтожения правительства должны выделять ресурсы для удовлетворения потребностей людей. 
Единственным препятствием на пути запрещения ядерного оружия является нехватка политической воли, и это препятствие можно (и обязательно нужно) преодолеть. Две трети государств-членов ООН призвали к разработке договора по запрещению ядерного оружия, аналогичному существующим договорам, запрещающим другие категории чрезвычайно бесчеловечного и неизбирательного оружия, начиная с биологического и химического оружия и заканчивая противопехотными минами и кассетными боеприпасами. 
Примерно в то же время вновь обретшие независимость Беларусь, Казахстан и Украина добровольно отказались от своего ядерного оружия, а затем присоединились к ДНЯО. Многие другие страны отменили свои программы производства ядерного оружия, признав, что ничего хорошего оно никогда не принесет. 
Со временем правительства всех стран придут к признанию полной бесчеловечности угроз уничтожения целых городов ядерным оружием. Они будут работать над тем, чтобы создать общество, в котором не будет места подобному оружию, – общество, в котором править будет закон, а не сила, и в котором сотрудничество будет считаться лучшим гарантом международного мира. 

Как противостоять троллям-женоненавистникам в журналистике 
ЛОНДОН – До революции, произведенной Интернетом в области сбора и распространения новостей, журналистам редко приходилось беспокоиться об угрозе виртуального насилия. Основной риск, с которым они сталкивались, исходил от реального мира: угрозы физической и психологической безопасности, связанные с работой в зоне бедствий и конфликтов. 
По данным Demos, британского аналитического центра, женщины-журналисты в три раза чаще, чем их коллеги-мужчины, получают в свой адрес оскорбительные комментарии в Twitter, причем против них часто используются выражения с сексуальным оттенком (например, «шлюха» и «проститутка»). 
Угрозы насилия в отношении женщин, работающих в СМИ, часто распространяются на членов семьи, а интимный характер нападок, получаемых на персональные устройства, вне редакции, также усиливает воздействие. Здесь наблюдается размывание виртуальных, физических и психологических фронтов безопасности. 
Хотя в этой цифровой желчи нет ничего нового, ее женоненавистнический тон явно усиливается. Если руководство СМИ не начнет серьезно относиться к этим тенденциям, женщин-журналистов могут заставить замолчать. 
Еще один способ, с помощью которого в Интернете часто нападают на журналисток, это создание помех их работе или подрыв репутации. Уже есть данные о том, что женщины занимаются самоцензурой и отказываются писать на определенные темы, в частности о правах человека и о маргинализируемых сообществах. 
Шведско-греческая журналистка Александра Паскалиду, которой угрожали в Интернете и вне его за ее работу по вопросам прав человека, открыто высказалась о своем опыте и даже публично простила одного из неонацистов, устроившего ей травлю. Выступая на пресс-конференции News Xchange в конце прошлого года, Паскалиду описала это как свой «долг» привлечь внимание к травле, которой регулярно подвергаются она и другие женщины-журналисты. 
Основатель и главный исполнительный директор Rappler.com, онлайн-новостной организации на Филиппинах, она подвергается нападкам на сексуальной почве с 2016 года. Ресса сбилась со счета, сколько раз ей угрожали смертью, и говорит, что ни один ее прошлый опыт репортажей о физических конфликтах не мог подготовить ее к тому, сколько ненависти будет изливаться на нее и ее коллег по Rappler. 
Но она выбрала стратегию обороны, вполне способную послужить образцом для лидеров СМИ, которые понимают серьезность онлайн-преследования. В числе тактик, которые она использовала – журналистские расследования с целью установления личности обидчиков, и она публично призвала в социальных сетях активнее противостоять оскорблениям и осознать, какое психологическое воздействие они оказывают на жертв. 
К сожалению, большинство женщин-журналистов, которых терроризируют в Интернете, не готовы бросить вызов своим обвинителям. Страх перед нанесением удара по репутации или даже физического вреда, испытываемый многими, породил культуру стыдливости, в которой не поощряется сильный, достойный ответ. 
Эту сдержанность можно понять: в конце концов, в аргументе о том, что борьба с троллями только разжигает пожары онлайн-ненависти, есть рациональное зерно. Но, храня молчание, жертвы и их сторонники, по существу, становятся жертвами дважды – во-первых, от слов и действий атакующего, во-вторых, от невозможности на них отреагировать. 
Большинство женщин-журналистов, которых я знаю, признают, что подвергают фильтрации свои высказывания в Интернете. Еще больше тех, кто вообще отказался от таких социальных медиаплатформ, как Twitter, Facebook и Instagram, несмотря на требования руководства «сохранять связь» с аудиторией. 
Несмотря на свидетельства того, что некоторые руководители СМИ продвигаются в направлении улучшения гендерного равенства, многие из них не уделяют онлайн-преследованию должного внимания. Когда я обсуждала эту проблему с несколькими высокопоставленными лидерами отрасли, преимущественно мужчинами, большинство из них были потрясены, услышав, что коллеги-женщины ощущают от цифрового пространства такую угрозу. 
Неосведомленность отчасти связана с тем, что женщины не афишируют свой онлайн-опыт; многие опасаются, что подобное откровение каким-то образом ухудшит их положение на работе. Например, одна коллега сказала мне, что не хочет поднимать шум из-за полученного угрожающего сообщения, потому что это «всего лишь угроза изнасилования», а не угроза жизни, наподобие той, что получила ее подруга. 
Мы не можем обвинять женщин в том, что они так считают, но можем предъявить более серьезные требования к руководителям, отвечающим за безопасность и защиту своих журналистов. На данный момент большинство медиа-организаций не справляются с этой проблемой, и если это приведет к оттоку женщин из отрасли, перекос в журналистике в сторону мужской точки зрения станет еще сильнее, чем сейчас. 
И все же, как известно любой женщине-журналисту, от битв в цифровом пространстве тоже остаются шрамы. Если мы хотим, чтобы женщины уцелели на виртуальном переднем крае отрасли, нельзя допустить, чтобы они сражались в одиночку. 

Окончание сирийской войны 
НЬЮ-ЙОРК – В настоящее время Сирия является самой масштабной гуманитарной катастрофой в мире, а также самой горячей точкой на геополитической карте. Сирийский народ оказался заперт в кровавой бане: более 400 000 человек убиты, а десять миллионов вынуждены покинуть свои дома. 
Действующие с использованием жестоких насильственных методов джихадистские группировки, поддерживаемые внешними покровителями, безжалостно грабят страну и охотятся за населением. Все стороны конфликта – режим президента Башара аль-Асада, анти-асадовские силы при поддержке Соединенных Штатов и их союзников, а также Исламское государство – совершили и продолжают совершать серьезные военные преступления. 
Настало время для Решения. Но это решение должно быть основано на прозрачной и реалистичной оценке того, что в первую очередь послужило причиной войны. 
В феврале 2011 года в крупных городах Сирии на фоне общерегионального феномена, который окрестили «арабской весной», были организованы мирные акции протеста. Режим Асада отреагировал на них смесью из жестоких репрессий (стрельбы по демонстрантам) и предложений реформ. 
Вполне вероятно, что уже в марте или апреле 2011 года суннитские борцы против режима и их вооружение нач��ли проникать в Сирию из соседних стран. Многие свидетельства очевидцев содержат упоминания об иностранных джихадистах, участвовавших в нападениях на полицейских. 
США и их региональные союзники весной 2011 года пытались сместить Асада от власти, думая, что он быстро сдастся, как Хосни Мубарак в Египте и Зин аль-Абидин Бен Али в Тунисе. Многие наблюдатели утверждают, что Катар финансировал увеличение активности против режима в Сирии и использовал расположенный в Дохе канал «Аль-Джазира» для усиления анти-асадовских настроений во всем мире, хотя подобные обвинения довольно сложно однозначно доказать. 
Институт Брукингса, лидер официальной политики США, призвал к свержению Асада, а в американских СМИ резко вырос уровень анти-асадовской пропаганды. (До этого Асад рассматривался СМИ США как относительно безопасный, хотя и авторитарный, правитель, а затем, уже в марте 2011 года, госсекретарь Хиллари Клинтон отметила, что многие в Конгрессе США рассматривают Асада как реформатора.) 
До этого момента насилие еще можно было сдержать. Общее число смертей среди гражданских лиц и комбатантов доходило, возможно, до 2900 (согласно одному подсчету противников режима). 
Политические противники Обамы, как правило, обвиняют его в недостаточности действий, а не в их избытке. Однако в действительности США действительно стремились к свержению Асада, хотя в основном и скрытно, а также через союзников, особенно Саудовскую Аравию и Турцию (хотя ни одной из стран не требовалось особого толчка к действию). 
США и их союзники, Саудовская Аравия и Турция начали войну в 2011 году с целью свержения режима Асада. Американский альянс был встречен нарастающим противодействием России и Ирана, чья ливанская марионеточная армия Хезболла борется на стороне правительства Асада. 
Интерес США в свержении режима Асада заключался именно в его зависимости от иранской и российской поддержки. Устранение Асада, по мнению спецслужб США, должно было ослабить Иран, подорвать влияние Хезболлы и отбросить геополитические границы влияния России. 
Союзники Америки, в том числе Турция, Саудовская Аравия и Катар, были заинтересованы в замене алавитского режима Асада в Сирии на суннитский (алавиты являются ветвью шиитского ислама). Это, по их мнению, кроме всего прочего, приведет к ослаблению их регионального конкурента – Ирана ‑ и ограничит влияние шиитов на Ближнем Востоке в целом. 
В предположении, что Асада будет легко свергнуть, США – и не впервые – положились на свою собственную пропаганду. Режим столкнулся с глубокой оппозицией извне, но в то же время получил значительную внутреннюю поддержку. 
США и их союзники заполонили Сирию суннитскими джихадистами, точно так же, как США в 1980-х наводнили Афганистан суннитскими джихадистами (моджахедами), которые позднее превратились в Аль-Каиду. Саудовская Аравия, Турция, Катар и США регулярно поддерживали одни из самых жестоких джихадистских групп в циничном и ошибочном расчете, что эти марионетки выполнят грязную работу, а затем каким-то образом будут отброшены в сторону. 
Согласно уставу ООН, США не могут организовывать альянсы, финансировать наемников и тайно провозить тяжелые вооружения с целью свержения правительства другой страны. В данном случае Россия реагирует, а не действует. 
Окончание войны требует соблюдения шести принципов. Во-первых, США необходимо прекратить как явные, так и тайные операции с целью свержения сирийского правительства. 
В четвертых, США и Россия – и, несомненно, Совет Безопасности ООН – должны поддерживать строгую ответственность правительства Сирии за воздержание от карательных акций против противников режима. В-пятых, политической переход должен происходить постепенно и с укреплением доверия между всеми сторонами, а не через своевольные, дестабилизирующие призывы к «свободным выборам». 
Наконец, страны Персидского залива, Турцию и Иран, необходимо вынудить к переговорам лицом к лицу на региональной основе, которые смогут обеспечить прочный мир. Арабы, турки и иранцы жили бок о бок на протяжении тысячелетий. 

Окончание «гонки вооружений» в сфере финансов 
Люди часто задаются вопросом ‑ «заделали» ли регламентирующие и законодательные органы «трещины» в финансовой системе, которые поставили мир на грань второй Великой депрессии. Краткий ответ – нет. 
Да, шансы немедленного повторения финансового краха 2008 года намного снижены, исходя из факта, что большинство инвесторов, регламентирующих органов, потребителей и даже политиков будут в течение некоторого времени помнить опыт «предсмертного» финансового состояния. В результате может пройти некоторое время, пока безответственность опять не развернется в полную силу. 
Законы и регламентирующие документы, изданные в начале кризиса, в основном были «заплаткой» для сохранения статус-кво. Ни политики, ни регламентирующие органы никогда не обладали политическим мужеством или интеллектуальной убежденностью, необходимыми для возврата к более прозрачной и более прямолинейной системе. 
Холдейн обоснованно жаловался, что нормативные документы, регламентирующие банковскую деятельность, были созданы на базе очень специфических руководств и исключительно сложных статистических алгоритмов для измерения риска и достаточности основного капитала. 
Законодательство усложняется в геометрической прогрессии. В США Закон Гласса-Стиголла состоял всего из 37 страниц и помогал обеспечивать финансовую стабильность на протяжении значительной части семидесятилетия. 
Простая по сути своей идея бывшего председателя Федеральной резервной системы заключалась в том, чтобы кооптировать и выхолостить его на огромном количестве страниц невразумительной юридической терминологии. 
По крайней мере, проблема проста: по мере того как финансы становились все более сложными, регламентирующие органы пытались адаптироваться к этому принятием еще более сложных и запутанных правил. Это «гонка вооружений», в которой государственные учреждения, имеющие недостаточное финансирование, не имеют никаких шансов на победу. 
Даже в прошлом, в 1990 годах, регламентирующие органы неофициально жаловались на трудности сохранения персонала, способного понимать стремительно развивающейся рынок производных финансовых инструментов. Толковые сотрудники с годовым опытом работы над проблемами производных финансовых инструментов были перекуплены частным сектором, и предложенные им зарплаты в пять раз превышали заработную плату, которую им могло предложить правительство. 
Практически, в то самое время в середине 1990-х годов известные ученые начали публиковать работы, в которых предполагалось, что самым эффективным способом регулирования деятельности банков является саморегулирование. Пусть банки построят свою собственную систему управления рисками, и затем, после минимального аудита, их можно будет жестко наказывать, если убытки будут выходить за пределы согласованных параметров. 
Многие экономисты заявляют, что эти «умные» модели потерпели неудачу, т.е. угроза наказания была неправдоподобной, особенно в случае системного краха, оказывающего влияние на большую часть финансовой системы. Тем не менее, работы были опубликованы и идеи воплощены в жизнь. 
Самый прозрачный и эффективный способ упрощения регламентирующих процессов был с успехом представлен в ряде важных работ Анаты Адмати из Стэнфорда (в соавторстве с Питером Демарцо, Мартином Хеллвигом и Паулем Пфляйдерером. Их основная точка зрения заключается в том, что финансовые учреждения необходимо заставить самостоятельно себя финансировать в более экономной манере, а не полагаться так интенсивно на финансирование за счет получения займов. 
Адмати и ее коллеги рекомендуют требования, которые заставят финансовые фирмы накапливать капиталовложения за счет нераспределенной прибыли или, в случае с фирмами, осуществляющими операции на бирже, за счет выпуска акций. Статус-кво позволяет банкам вместо этого пользоваться помощью налогоплательщиков, сохраняя очень скромную маржу платежеспособности, полагаясь при этом на заемные средства больше, чем это делают обычные крупные фирмы нефинансового сектора. 
Финансовый сектор жалуется, что все усилия по принуждению к большему финансированию за счет собственных средств приведут к сокращению объемов кредитования, но это звучит абсурдно на фоне общей системы равновесия. Тем не менее, шаги правительства были очень робкими, новые стандарты Basel III позволяют сделать лишь детский шажок вперед в сторону реальных изменений. 
Без сомнения, не просто создать законодательство по проведению реформ финансовой системы в условиях нахождения мировой экономики в состоянии застоя из-за боязни сокращения объемов кредитования и превращения медленного восстановления в полноценную рецессию. Я уверен, что видных ученых-экономистов можно также обвинить в инертности. 
Более простая и прозрачная система, несомненно, приведет к увеличению кредитования, а также к укреплению, а не снижению стабильности. Пришло время восстановления благоразумного регулирования финансовых рынков. 

Развенчивание мифа о государстве-нации 
Этот миф способствовал разжиганию войн и может затруднить поиск решений самым большим мировым проблемам. Несмотря на то, что происхождение этого мифа туманно, наука доказала его ошибочность, а глобализованный мир отнесся к нему, как анахроническому. 
Оно заключает в себе необходимый организационный принцип, который позволяет людям объединить свои ресурсы для общей пользы и мобилизовать их против общей опасности, в виде наводнений или военного вторжения. Государство также является конечным арбитром права. 
Однако государство-нация как основа искусства управлять государством делает неясной природу самых больших угроз человечеству. Загрязнение, терроризм, пандемия и изменение климата стали глобальным феноменом. 
Большинство соглашаются с тем, что она предложила способ консолидации и придания легитимности власти государства над группой людей, объединенных общим языком, культурой или этнической принадлежностью. Проблема заключается в том, что контуры культурного сообщества редко совпадают с политической единицей. 
Около 15 лет назад я провел лето в долине Луары во Франции. Как подтвердят многие, кто был во Франции, люди в сельской местности Франции считают, что именно они, а не парижане, составляют «настоящую» Францию. 
«Мы, французы» переходит в «Мы, галлы», «Мы, латиняне», «Мы, бретонцы», «Мы, франки» или «Мы, европейцы», в зависимости от темы разговора. Сначала подобное изменение личностного отождествления удивляет, однако, если задуматься, в этом появляется смысл: как-то Шарль де Голль сказал, что трудно управлять страной, в которой есть 246 видов сыра. 
Бурума приходит к выводу, что «Китай» - это нечто значительно большее, чем просто государство-нация. Тайваньский ученый Ли Сяо-фэн (Lee Hsiao-feng) недавно доказывал, что концепция «китайский» представляет собой бессмысленное слово, которое было создано, чтобы оправдать власть над меньшинствами. 
В бесчисленных горячих обсуждениях я напоминал многим японцам, что в действительности японский народ включает в себя айну, корейцев, китайцев, филиппинцев и риюку. Их ответ всегда был одним и тем же: «Да, но мы хотим верить, что есть японский народ». 
Японский ученый Ёшихиса Хагивага считает, что поскольку этот миф не основан на факте, то он непременно растворится, уступая место пониманию того, что мы представляем собой просто индивидуумов как часть глобального сообщества. Он жалуется на то, что японцы особенно привязаны к идее «японской принадлежности», допуская, что Япония может быть «последним героем» умирающей традиции. 
Недавняя реклама кредитных карточек показывает отца и сына, которые едут в Норвегию, чтобы найти корни своей семьи. Привязавшись к местному пиву, еде, свитерам и плаванию они открывают, что в действительности их семья происходит из Швеции. 
Возможно, из-за пределов другого моря. Миф о происхождении прослеживается ad infinitum (до бесконечности), пока мы не доходим до общего предка человечества, или действительного мифа – черного яйца в Китае, копья в океане в Японии или взаимодействия огня и льда во Франции. 
Одной из отправных точек может стать переоценка концепции нации-государства, которой обучают студентов по всему миру, как основной единицы международных отношений. Помимо главного в теории реалистов понятия о балансе силы, введение в этику международных отношений – философия морали, права человека, а также роль негосударственных участников – должно занять основное место в учебном плане по международным отношениям. 
Просвещенный эгоизм может основываться на государстве, однако интересы будут переопределены, чтобы охватить универсальные принципы, такие как Всеобщая декларация прав человека. Если эти принципы обретут всеобщее признание, то нам придется раз и навсегда забыть о мифе нации-государства. 


Прекращение трагедии в Дарфуре 
Критическая ситуация, которая сегодня сложилась в Дарфуре, приносит неисчислимые страдания его жителям. Обе стороны конфликта – правительство Судана и его объединенные силы, равно как и все оппозиционные группировки в Дарфуре, – должны понять, что гражданское население больше не должно расплачиваться за политические распри. 
Кроме того, контингент должен обладать достаточным личным составом, возможностями и финансированием, чтобы эффективно исполнять свою важную роль. Страны и организации, которые предоставили дополнительное финансирование помощи в обеспечении успешного выполнения миссии – особенно Франция, Испания и Европейская комиссия – заслуживают благодарности. 
Важно, чтобы международные участники убедили правительство Судана, что миссия ООН и Африканского союза не будет способствовать изменению режима в стране или превышать свои миротворческие полномочия каким-либо иным образом. Со своей стороны, правительство Судана должно полностью отдавать отчет, что, только если оно будет следовать своим предыдущим обязательствам и будет оказывать помощь в подготовке, размещении и поддержании миссии, международное сообщество будет продолжать оказывать ему свою помощь. 
Все стороны конфликта должны осознать, что в конечном итоге нет другого пути прекращения споров между ними, кроме справедливого и устойчивого мирного соглашения, закрепленного всеми участниками конфликта. Возвращение перемещенных внутри страны людей и должная забота о них должны стать ключевым условием подобного соглашения. 
Ответственные люди во всем мире, особенно политики и журналисты, должны держать под контролем ситуацию в Дарфуре. ��жедневные беды и страдания миллионов жертв и беженцев столь же остры, несмотря на то, что многие чувствуют большую усталость от затянувшегося конфликта. Сегодня, когда появились признаки возможной стабилизации обстановки в следующие месяцы, наступило время начать подготовку международной помощи в увеличенных объемах для реконструкции и развития в дополнение к гуманитарной помощи. 
Экономически развитые страны в особенности должны осознать свою глобальную ответственность и помочь Дарфуру стать на путь обновления и процветания. Увеличение объемов помощи должно произойти от расширения или переориентирования программ по развитию. 
В разрешении сложных отношений между международным сообществом и участниками конфликта в Дарфуре ООН сегодня играет незаменимую роль, поэтому этой организации нужно оказывать активную помощь. Китай в особенности должен использовать свое значительное влияние на Судан, чтобы привести людей, которые принимают решения в стране к определенному процессу мирного урегулирования конфликта. 
Кроме того, поскольку конфликт в Дарфуре символически отражает более широкий круг проблем в мире, международное сообщество должно смотреть дальше сегодняшних обстоятельств конфликта и увеличивать свои усилия для предотвращения угроз, которые сыграли свою роль в развитии конфликта, такие как изменения климата и экологической деградации. Набирающее скорость расширение пустынь, вероятно, приведет к снижению урожайности сельскохозяйственных земель в прилегающих зонах, резкому обострению проблемы доступности воды, что может привести к дальнейшим конфликтам и перемещению людей. 
Следовательно, необходимо признать глобальный уровень этой проблемы и направить свои усилия на ее решение в местах, где экологическая деградация уже приводит к опасной деградации жизни людей. В случаях, когда на горизонте появляется такая угроза, она требует превентивного вмешательства. 

Как закрыть дефицит финансирования туберкулеза 
НЬЮ-ЙОРК – За прошедшие 25 лет с момента, как туберкулез (ТБ) был объявлен глобальной чрезвычайной ситуацией, директивные органы и специалисты в области здравоохранения уделили много времени обсуждению путей для его искоренения. Только за последние два года они провели переговоры в Москве, Брюсселе, Нью-Дели и, совсем недавно, в сентябре, на Генеральной Ассамблее ООН в Нью-Йорке, где они созвали первое заседание высокого уровня по сдерживанию туберкулеза. 
Но, в то время как лидеры в целом согласны с необходимостью инвестировать в решения, у нас, как ни странно, мало лекарств от туберкулеза, которые отображают четверть века наших усилий. 250 миллионов человек, которые были инфицированы с 1993 года – и миллионы умерших – заслуживают большего. 
Исследователи предполагают, что люди впервые заразились туберкулезом в Африке около 5000 лет назад, и что болезнь затем быстро распространилась по торговым путям практически в каждый уголок земного шара. Сегодня, туберкулез входит в число основных причин смертности в мире, в 2017 году эта болезнь убила около 1,6 миллиона человек, что было незначительно меньше, чем годом ранее. 
И все же, с лекарственно-резистентными формами распространения туберкулеза, эти расходы не всегда дают результаты. К 2050 году, лекарственно-резистентный туберкулез может стоить мировой экономике $16,7 трлн. медицинских расходов и невыплат заработных плат – что равно примерно эквиваленту всей экономической продукции Европейского союза. 
Исследователи приближаются к более эффективным схемам лечения, более совершенным диагностическим средствам и жизнеспособным вакцинам. Тем не менее, мы не можем преодолеть финишную черту без значительного увеличения расходов на исследования и разработки. 
Несмотря на глобальный охват туберкулеза, две трети новых случаев в 2017 году имели место только в восьми странах – Индии, Китае, Индонезии, Филиппинах, Пакистане, Нигерии, Бангладеш и Южной Африке. Поскольку производители лекарств, по-видимому, не хотят или не могут финансировать расходы на разработку в одностороннем порядке, богатые и бедные страны должны сотрудничать для устранения этого разрыва. 
Расходы на НИОКР должны распределяться между государственным и частным секторами, и полученные препараты должны быть повсеместно приняты и доступны. Цель должна заключаться в том, чтобы обеспечить доступными и недорогими лекарствами всех, кто в них нуждается; это включает группы высокого риска, такие как работники в сфере здравоохранения, а также люди, живущие с ВИЧ/СПИДом, для которых туберкулез является основной причиной смерти. 
К сожалению, редкое политическое единство в преддверии обсуждения было омрачено дебатами о правах интеллектуальной собственности производителей лекарств. Несмотря на то, что декларация, одобренная в конце заседания ООН, предложила компромисс, проблема остается: как мы можем гарантировать доступ к лекарствам – особенно для самых бедных пациентов – сохраняя при этом финансовые потоки для фармацевтических НИОКР? 
Чтобы добиться правильного баланса в борьбе с туберкулезом, международное сообщество должно вновь подтвердить свою приверженность инициативам в области НИОКР, став основным источником финансирования, согласованного в сентябре. В лучшем случае, это соглашение дополнит так называемое партнерство в области развития продуктов, которые уже помогли справиться со многими запущенными заболеваниями, включая туберкулез. 
В прошлом году, около 3,6 миллиона человек, инфицированных туберкулезом, не смогли получить доступ к лечению, это ошеломляющий разрыв в охвате, который необходимо как можно быстрее закрыть. Чем дольше мы будем ждать увеличения финансирования НИОКР и укрепления сотрудничества в сфере лечения, тем выше будет количество смертей от туберкулеза. 

Поддержать запрет на ядерные испытания 
Индонезийский парламент только что совершил исторический шаг, который сделает планету более защищенной от угрозы ядерных вооружений. Важность решения Индонезии ратифицировать Договор о всеобъемлющем запрещении ядерных испытаний (ДВЗЯИ) не может быть переоценена. 
Эта эпоха закончилась в 1996 году, когда Договор о всеобъемлющем запрещении ядерных испытаний был принят Генеральной Ассамблеей Организации Объединенных Наций. Но для вступления ДВЗЯИ в силу все 44 государства, указанные в качестве держателей ядерных технологий, должны его ратифицировать. 
Полный запрет на любые ядерные взрывы будет мешать модернизации существующих ядерных арсеналов и развитию новых видов оружия, уменьшая возможности как нынешних, так и потенциальных «ядерных» государств. ДВЗЯИ усиливает как ядерное нераспространение, так и ядерное разоружение, а также имеет важное значение для обеспечения глобальной, региональной и национальной безопасности. 
Мы одобряем тот факт, что все обладающие ядерным потенциалом страны в Европе и Латинской Америке и во многих других регионах мира ратифицировали ДВЗЯИ. С ратификацией в Индонезии число стран, которые еще этого не сделали, снизилось до восьми: Китай, Египет, Индия, Иран, Израиль, Пакистан, Северная Корея и Соединенные Штаты. 
С момента его принятия ядерные испытания практически прекратились, и все 182 государства, подписавшие его, воздерживались от испытаний ядерных взрывных устройств. Три страны, которые не ратифицировали ДВЗЯИ и проводили испытания таких устройств – Индия, Пакистан и Северная Корея, ‑ столкнулись со всеобщим осуждением в Совете Безопасности ООН и санкциями ООН. 
В связи с этим мировое сообщество располагает мощным инструментом. Подготовительная Комиссия Организации Договора о всеобъемлющем запрещении ядерных испытаний (ОДВЗЯИ) занята созданием режима проверки, который неоднократно доказывал свою надежность в обнаружении даже небольших подземных ядерных испытаний. 
Во время трагической катастрофы в Японии в марте прошлого года данные ОДВЗЯИ помогли местным властям выдавать своевременные предупреждения. ОДВЗЯИ продолжала оказывать помощь путем мониторинга глобального рассеивания радиоактивности из поврежденной АЭС «Фукусима». 
В течение ближайших двух лет наши страны будут совместно контролировать процесс введения в силу ДВЗЯИ. Мы обязуемся приложить все усилия для достижения этой цели. 
· призвать политических лидеров государств, которые еще не ратифицировали ДВЗЯИ, действовать без промедления и предпринять конкретные шаги в этом направлении; 
· поощрять группы гражданского общества ‑ неправительственные организации, средства массовой информации, университеты и молодежные организации в этих странах, чтобы призвать должностных лиц, принимающих решения в этих странах, ратифицировать СТВТ; 
· использовать национальные, региональные и международные встречи и конференции по содействию всеобъемлющему запрещению ядерных испытаний на всех уровнях принятия решений; 
· завершить разработку режима проверки ОДВЗЯИ, который все государства должны поддерживать как мощный сдерживающий фактор для любых потенциальных испытателей ядерных вооружений. 
Пора положить конец этому разрешительному эксперименту и закрыть дверь к ядерным испытаниям раз и навсегда. Мы обращаемся к официальным лицам, принимающим решения в восьми странах, которые еще не ратифицировали ДВЗЯИ, с предложением двигаться вперед. 

Укрепление БРИКС 
МАНЧЕСТЕР – В этом году исполняется 15 лет с того момента, как я придумал термин «БРИК» для обозначения крупнейших стран с развивающейся экономикой: Бразилии, России, Индии и Китая (Южная Африка была добавлена в 2010 году). Недавно закончился мой краткий трудовой контракт в британском правительстве, после завершения независимого проекта по оценке антибиотикорезистентности, в котором я председательствовал. 
Возможно, самый простой способ ответить на этот вопрос относится к моей работе по оценке антибиотикорезистентности, инициированной бывшим премьер-министром Великобритании Дэвидом Кэмероном в 2014 году. 21 сентября мы добились крупной победы: соглашения на высоком уровне со стороны Организации Объединенных Наций по данному предмету. 
И, не дожидаясь моего ответа, они заявили – безусловно, нынешний результат. И они были правы: ни одна экономика, развивающаяся или иная, не может надеяться на успех, если ей досаждают столь серьезные и неконтролируемые угрозы здоровью, как антибиотикорезистентность. 
Но есть еще кое-что: страны БРИКС столь же важны для борьбы с антибиотикорезистентностью, как борьба с антибиотикорезистентностью важна для БРИКС. Южноафриканская Республика, например, была одним из ключевых союзников Великобритании при обсуждении антибиотикорезистентности на недавнем саммите «Большой двадцатки» в Ханчжоу (Китай), и этот вопрос, возможно, не попал бы в коммюнике встречи без ее поддержки. 
Страны БРИКС сегодня, как и в 2001 году, играют жизненно важную роль в решении самых актуальных международных проблем. На самом деле, я предложил эту аббревиатуру не только потому, что буквы так сочетаются, но и из-за фактического значения получающегося слова (англ. brick – кирпич): эти развивающиеся страны, утверждал я в 2001 году в своей статье, должны стать строительными блоками свежеотремонтированных глобальных финансовой и управленческой систем, 
Тем не менее, приближаются ежегодные осенние встречи Международного валютного фонда и Всемирного банка, а страны БРИКС по-прежнему крайне мало представлены в этих критически важных институтах. Если положение не изменится, а реформы зайдут намного дальше, чем сейчас, мы вскоре обнаружим, что «глобальное управление» уже вовсе не глобальное. 
Конечно, страны БРИКС в последнее время переживают трудности. В частности, экономические показатели Бразилии и России в этом десятилетии пока что очень слабы, настолько, что многие сейчас считают эти страны недостойными того статуса, который им придал мой акроним. 
Но полагать, что значение БРИКС было преувеличено, просто наивно. Совокупный объем экономики четырех изначальных стран БРИК примерно соответствует прогнозам, которые я сделал в то время. 
И на Россию, и на Бразилию в настоящее время приходится та же доля мирового ВВП, как и в 2001 году, хотя Россия, по моему простому расчету, возможно, сейчас выпала из десятки крупнейших экономик мира. Бразилия, при всех своих значительных проблемах, находится сегодня даже выше в мировом рейтинге, чем я предполагал тогда. 
Индия продолжает двигаться примерно тем же путем, как и 15 лет назад. При правильных структурных реформах она, возможно, даже войдет в продолжительный период бурного экономического роста в китайском стиле. 
Но самый большой успех в БРИКС по-прежнему приходится на долю Китая, который, несмотря на замедление в последнее время, далеко превзошел все ожидания. Если до конца десятилетия экономика страны будет продолжать расти со скоростью около 6% в год, мой прогноз 20-летней давности по ней исполнится. 
Это не умаляет проблем, с которыми сталкивается Китай. Но если ему удастся решить самую острую из них, – понижательные риски дефляции, – то с пресловутой проблемой долга ему будет гораздо легче справиться. 
К счастью для Китая, другие страны желают – или должны желать – ему успеха. В конце концов, динамичная китайская экономика – в интересах многих других стран, особенно тех, которые могут экспортировать товары и услуги, необходимые более современному, ориентированному на потребление Китаю. 
Потенциальных барьеров на пути роста и развития БРИКС много, в том числе такие угрозы для здоровья, как антибиотикорезистентность, проблемы с образованием, недостаточное представительство в глобальных органах управления, а также ряд краткосрочных циклических проблем. Политики во всем мире должны взяться за устранение этих барьеров и тем самым дать БРИКС возможность реализовать, наконец, свой истинный потенциал. 

Активизация Европы 
Накануне президентской избирательной кампании во Франции о европейских делах только упоминают или перешептываются, но их почти никогда не обсуждают. Франция главным образом увлечена своими собственными проблемами, особенно предполагаемой неисправной работой ее политического класса и очевидной ленью французской общественности, которую обвиняют в слабом экономическом росте, особенно по сравнению с Соединенными Штатами. 
Но зачаток таких дебатов существует, и они сильно отличаются от тех, которые преобладали в провалившейся кампании референдума по конституции во Франции два года назад. Работа европейских учреждений – Европейского Центрального Банка, Европейской Комиссии и Договора о Стабильности – столкнулась с серьезной критикой, но не во имя ностальгии по национальному суверенитету. 
Оба главных кандидата в президенты Франции, Сеголен Рояль и Николас Саркози, призвали к созданию экономического правительства для европейской зоны. Конечно, такое "правительство" уже существует в виде Европейского Центрального Банка. 
Момент видимого политического разлада, который существует в настоящее время, возможно, не подходит для начала такого проекта. Но с точки зрения истории Европа преуспевала, когда в моменты опасности она начинала необратимые процессы, которые перевешивали любые другие суждения. 
Теперь мы живем в подобный момент неуверенности и опасности, и на этот раз тоже есть проект, и экономический и политический, который может объединить Союз: энергетическая независимость, ключевой фактор в национальном суверенитете. В настоящее время в панъевропейском масштабе нет ничего, что гарантирует обязанность каждого государства-члена обеспечить надежность своих будущих поставок. 
Европейская Комиссия устала от попыток создать единый энергетический рынок, который потребовал от нее убедить правительства в том, что они должны ликвидировать своих существующих операторов-монополистов – что является предпо��ылкой для конкуренции. Хотя государства-члены, кажется, примирились с этим, они страстно сопротивляются тому, чтобы другие европейские фирмы приняли руководство над их компаниями - “национальными чемпионами”. 
Безусловно, правительства не могут избежать своих обязанностей по отношению к своим гражданам, и только самый наивный технократ полагает, что рынок сам по себе может обеспечить энергетическую независимость. В то же время, однако, исключительно двусторонние переговоры между отдельными членами ЕС и странами-производителями нефти и газа ослабляют позицию государств-членов во время переговоров, а также подрывают геополитический вес Европы в мировых делах. 
Есть ясное решение, подобное Угольному и Стальному Сообществу, приведенному в исполнение нашими основателями: европейская энергия, окружающая среда и исследовательское сообщество (E3RC). Ошибочно считать, что экологические проблемы можно решить только через отрицательный рост. 
Но только если удвоить исследования в области создания новых энергосберегающих технологий, то в конечном счете мы будем потреблять меньше энергии в общем и больше энергии безвредным для окружающей среды способом. Экологические бедствия, которые уже произвела сегодняшняя экономическая деятельность, и катастрофический потенциал тех бедствий, которые еще могут произойти, наконец убедили в том, что энергетическую политику и защиту окружающей среды нельзя разделять. 
E3RC и так преследовало бы две непосредственно связанные цели: европейскую энергетическую независимость, которой помогли бы новая энергия и экологически чистые технологии, и укрепленную рыночную власть Европы на глобальных рынках. Его создание также просигнализировало бы европейской общественности: одна конкуренция - не единственное на горизонте Европы. 


Энергетическая независимость во взаимозависимом мире 
КЕМБРИДЖ. Когда президент Ричард Никсон объявил в начале 1970-х, что ему хотелось бы защитить национальную энергетическую безопасность, Соединенные Штаты Америки импортировали четверть своей нефти. 
Энергетические потрясения вносят свой вклад в смертоносную комбинацию из застоя экономического развития и инфляции, и каждый президент США, начиная с Никсона, объявлял обеспечение энергетической безопасности в качестве одной из своих целей. Однако лишь небольшое количество людей воспринимали эти обещания серьезно. 
Сегодня эксперты в области энергетики больше уже не насмехаются над ними. Согласно данным Управления энергетической информации США, до конца текущего десятилетия примерно половина потребляемой Америкой сырой нефти будет добываться на территории США, и при этом 82 % будет поступать с Атлантического побережья США. 
Верлегер утверждает, что энергетическая независимость «может сделать это проектом «Новый американский век», создав экономическую среду, в которой США получат доступ к энергоресурсам по более низкой цене, по сравнению с другими частями мира». В настоящее время европейцы и азиаты платят за свой природный газ в 4-6 раз больше, чем американцы. 
Технология горизонтального бурения и метод гидравлического разрыва пласта, при котором глинистый сланец и другие малопроницаемые горные породы на большой глубине бомбардируются водой и химическими реагентами, позволили обнаружить значительные новые запасы природного газа и нефти. Рост в отрасли добычи сланцевого газа Америки составлял 45% ежегодно в период с 2005 г. по 2010 г., и доля сланцевого газа в общей добыче газа в Америке увеличилась с 4% до 24%. 
По оценкам США, у них достаточно газа для сохранения текущих объемом добычи в течение более ста лет. Несмотря на то что другие страны также обладали значительным потенциалом сланцевого газа, они сталкивались с большим количеством проблем, в том числе таких, как недостаток воды в Китае, безопасность инвестиций в Аргентине и ограничения в области охраны окружающей среды в ряде европейских стран. 
Кроме того, снижение импорта энергоресурсов сократит внешнеторговый дефицит Америки и улучшит состояние ее платежного баланса. Некоторые отрасли промышленности США, например химическая и производство пластмасс, получат значительное конкурентное преимущество с точки зрения производственных затрат. 
Фактически, по оценкам Международного энергетического агентства (МЭА) дополнительные предупредительные меры, необходимые для обеспечения экологической безопасности скважин сланцевого газа, в том числе тщательный учет сейсмических условий, обеспечение герметичности шахт, а также надлежащее удаление и очистка сточных вод, добавляют к стоимости всего приблизительно 7%. 
В связи с тем что при сжигании природного газа образуется меньшее количество газов, создающих парниковый эффект, чем при сжигании других углеводородных видов топлива, таких как уголь или нефть, он может служить «мостиком» для перехода к менее углеродоемкому будущему. В то же время, низкая стоимость газа будет препятствовать развитию возобновляемых источников энергии, если они не будут обеспечиваться субсидиями или сопровождаться налогом на выбросы углерода. 
Понятно, что укрепление экономики США усилит экономическое влияние Америки. Этот сценарий противоречит сегодняшней тенденции представлять США как страну, находящуюся в состоянии упадка. 
Баланс между импортом и экспортом энергоресурсов является лишь первым приближением к независимости. Как я писал в своей книге «Будущее власти», глобальная независимость включает в себя как чувствительность, так и уязвимость. 
Иными словами, революция в Саудовской Аравии или блокада Ормузского пролива могут нанести ущерб США и их союзникам. Таким образом, даже при отсутствии у США других интересов на Ближнем Востоке, таких как Израиль либо нераспространение ядерного оружия, баланс между импортом и экспортом энергоресурсов, скорее всего не освободит США от военных расходов, которые по оценкам экспертов достигают 50 миллиардов долларов США в год, необходимых для защиты «нефтяных путей» в этом регионе. 
Власть возникает в результате асимметрии во взаимозависимости. Вы и я можем зависеть друг от друга, однако, если моя зависимость от вас меньше, чем ваша от меня, то мои возможности диктовать свои условия с позиции силы укрепляются. 
На протяжении десятилетий США и Саудовская Аравия имели баланс неравенства, в котором мы зависели от нее, как от компенсирующего производителя нефти, а они, в свою очередь, зависели от нас как от основной силы, обеспечивающей военную безопасность. В настоящее время сделки будут заключаться на несколько лучших, с точки зрения Америки, условиях. 
Аналогичным образом, Россия имела средство для достижения результата в отношении Европы и ее небольших соседних государств, благодаря контролю над поставками природного газа и трубопроводами. Как только Северная Америка сможет самостоятельно удовлетворить свои потребности в газе, многие другие регионы смогут свободно предоставлять альтернативные источники энергоресурсов Европе, снижая, таким образом, воздействие рычага давления России. 
В Восточной Азии, которая стала центром внимания внешней политики США, Китай почувствует себя в большей степени зависимым от ближневосточной нефти. 
Баланс между импортом и экспортом энергоресурсов не обеспечивает независимости в чистом виде, однако, он вносит изменение в соотношение сил, участвующих в обеспечении энергетической безопасности. Никсон понимал это правильно. 

Энергетические рынки или энергетическое управление? 
В этом месяце Международное энергетическое агентство опубликует свой годовой доклад «Перспективы мировой энергетики», имеющий решающее международное значение, который подтвердит, что мы находимся не на правильном пути, чтобы уменьшить глобальное потепление. Если продолжится текущая тенденция в производстве энергии, то в 2100 году средняя температура планеты будет выше более чем на 2ºC, чем в 1990 году, нанося необратимый вред планете и условиям для жизни людей. 
Европейский Союз занят финансовым ураганом; а развивающиеся страны хотят сохранить быстрый экономический рост, чтобы вывести миллионы людей из бедности. В этом контексте следующее заседание Рамочной конвенции ООН по изменению климата (РКИК ООН), назначенное на конец ноября в Дурбане, в Южной Африке, проходит совершенно незамеченным. 
Однако для человечества энергия играет фундаментальную роль, не только вследствие ее потенциально негативного воздействия, но также вследствие ее экономического значения: западные страны тратят 8-10% своего ВВП на энергию, а развивающиеся страны тратят в два или три раза больше. По этой причине нам нужна система для управления энергией. 
Главным образом, благодаря своим негативным внешним воздействиям, нерегулируемый энергетический рынок не представляет собой полезный механизм управления, поскольку он не способен впитать экологические издержки. Было подсчитано, что наиболее загрязняющие источники энергии должны облагаться 70% налогом, чтобы отобразить их негативный эффект. 
Кроме того, правительства считают природные ресурсы стратегическими и не хотят предоставлять информацию о них. Наконец, сроки, связанные с энергетикой, обычно, большие: столетия воздействия на окружающую среду или десятилетия на то, чтобы окупить инвестиции. 
Исследование и производство энергии задействует много различных дисциплин и технологий – эоловых (ветряных), фотоэлектрических, атомных, углевых и т.д. Нечто подобное существует и в политической сфере, в которой промышленные и экономические секторы организованы, но разделены. 
Утечка радиации, прорыв подводной нефтяной скважины и, прежде всего, выбросы CO2 угрожают не только одной стране. С другой стороны, энергетические выгоды принадлежат конкретным агентам, являются ли они потребителями, производителями или продавцами. 
Такой географический дисбаланс требует упорядоченной системы торговли, четких норм, а также хорошо структурированного мирового рынка. Тем не менее, сегодня изобилуют непрозрачные двусторонние соглашения, а также сосуществуют очень разные экологические требования и противоречивые субсидии. 
Межправительственный Договор энергетической хартии, который обязывает подписавшиеся страны применять к энергетическим продуктам и услугам беспристрастные правила рынка, не был подписан США, вторым по величине в мире потребителем энергии, или ратифицирован Россией, крупнейшим производителем нефти в мире. Соглашения ВТО только косвенно затрагивают вопросы энергии, поскольку энергия рассматривается как исчерпаемый природный ресурс и, таким образом, во многих случаях освобождается от действия этих норм. 
Кроме того, незападные страны – в том числе такие крупные потребители, как Китай и Индия, а также крупнейшие производители (страны Персидского залива и Россия) – не доверяют институциональной системе, созданной, в основном, Западом. Развивающиеся страны справедливо отмечают, что Запад несет ответственность за сегодняшнюю проблему изменения климата. 
Может, для начала, было бы хорошей идеей для крупнейших эмитентов в мире провести переговоры в рамках «Большой двадцатки», или сделать нечто подобное, по вопросам энергии. Впоследствии, переговоры могут быть сделаны доступными для всех государств, если их проведение будет проходить в рамках РКИК ООН. 
Центр внимания переговоров должен быть комплексным, приводящим к ограничениям по выбросам, а также финансовой и технологической поддержке энергетических ресурсов, которые наносят меньше вреда окружающей среде. Ограничение выбросов будет налагать расходы на страны-экспортеры нефти непропорционально, а также на потребителей в развивающихся странах, в которых технологии менее современные. 
На встрече в Дурбане в рамках РКИК ООН все страны – развитые, развивающиеся, имеющие или не имеющие природные ресурсы – должны объединиться, чтобы гарантировать, что после того как другой кризис, который сегодня колесит по миру, закончится, самый большой кризис из всех не застанет нас врасплох. 

Какой дефицит энергии? 
Проще говоря, мы, как люди, не испытываем недостаток энергии. Мы столкнулись с технической проблемой в ее поимке и доставке для потребителей, а одним из наиболее эффективных путей решения этой задачи является инвестирование в более эффективные способы сохранения энергии. 
Многие из нынешних мировых проблем можно проследить впрямь до использования энергии: от конфликтов из-за поставок нефти и опасений по поводу выбросов парниковых газов к потере производительности и производства, вытекающих из дефицита и замыканий. Во многих беднейших регионах мира недостаток энергии задерживает экономическое развитие. 
В качестве ответа ей было достаточно одного слова: “свет”. Электричество, которое нам кажется базовым товаром, позволило бы ей продолжать работу, а ее детям окончить учебу. 
Ненадежная или недоступная энергия является проблемой в большинстве стран Африки и Индийского субконтинента, а также некоторых других частях Азии. Согласно докладу Международного Энергетического Агентства, усовершенствование энергетического сектора может предоставить эквивалент десятилетнему росту в некоторых наиболее бедных частях мира. 
Эрнеста Лоуренса при правительстве США, более 60% энергии, которую мы используем теряется между временем генерации и потреблением. Этот процесс включает в себя неэффективности преобразования органического топлива в электричество, потери при передаче, расточительное потребительское поведение и необходимость поддержания резерв для предотвращений внезапных замыканий. 
Требуется новая волна инноваций, которая сможет ликвидировать отходы, снизить загрязнение окружающей среды и расширить доступ к энергии по всему миру. Это значит, что нам стоит сконцентрироваться на технологиях, которые повышают эффективность - такие как беспроводная связь, межмашинная коммуникация, системы интеллектуального учета «smart metering» и улучшения управления производством. 
Возобновляемые источники энергии, включая солнечную и ветровую энергетику, находятся в хорошем положении для осуществления значительного вклада в энергетические потребности как развитых, так и развивающихся экономик. Но, поскольку солнце не всегда светит, а ветер не всегда дует, энергия из этих источников является неустойчивой и прерывистой. 
Исследования, проведенные Западным Советом по координации электроэнергии США (WECC) показали, что нахождение более эффективных способов хранения энергии может сократить общий объем отходов примерно на 18% и повысить эффективность потребления электроэнергии до 11%. Улучшение способов энергохранения также облегчит доставку электроэнергии для труднодоступных районов, которым в настоящее время доходит недостаточно энергии, а также сможет помочь наилучшим образом употреблять часто-дефицитные источники энергии. 
Но этот подход удобен только в горных районах, что делает его неподходящим в качестве массового решения. Перспективные направления для исследований включают сеточные энергосберегающие батареи с возможностью нескольких десяток тысяч зарядок и разрядок, а также анализ данных для оптимизации использования батарей и более эффективного потребления сетки. 
Мы должны также использовать ее эффективно, в чем неотъемлемой частью решения будет широкомасштабное внедрение высококачественной технологии хранения. Для обеспечения того, что энергопоставки на мировые рынки являются стабильными, эффективными, доступными и недорогими потребуется время. 

На пути к сотрудничеству с исламистами 
Убедительная победа “Хамас” на парламентских выборах в Палестине стала потрясением для значительной части мирового сообщества, хотя такой исход не должен был стать столь уж удивительным. По большому счету, триумф “Хамас” является частью набирающей силу тенденции в регионе. 
Четыре года назад исламская Партия справедливости и развития получила большинство на парламентских выборах в Турции и сформировала правительство. Месяц спустя партия с идентичным французским названием “Parti de la Justice et du Development” заняла третье место на выборах в законодательные органы власти в Марокко. 
Несмотря на такую демократическую поддержку, правительства большинства стран Запада до настоящего времени не спешили вступать в контакт с данными партиями, да и не готовились к приходу исламистов к власти по итогам выборов. По иронии судьбы исламисты, как правило подозрительно относящиеся к демократии как к заговору со стороны Запада, восприняли продвижение демократии в мусульманском мире Президентом Джорджем Бушем более серьезно, чем автократические друзья Америки – а возможно, даже еще серьезнее самого Буша. 
Примечательно, что на протяжении последних трех лет ряд специалистов, владеющих ситуацией в регионе, в том числе и я, имели серию обстоятельных бесед с советниками Буша из Совета национальной безопасности (СНБ) и Государственного департамента. Мы призывали администрацию Буша сформулировать четкую политику по сотрудничеству с теми исламистами в регионе, которые готовы править согласно демократическим принципам. 
В некоторой степени нежелание Америки сотрудничать с исламистами стало отражением обеспокоенности по поводу реакции автократических режимов, некоторые из которых являются ее давними союзниками. Эти опасения оказались не только напрасными, но и контрпродуктивными, так как они не помогли остановить победное шествие исламистов на арабском Среднем Востоке. 
Прежде всего, Америке и Западу следует прекратить оказание поддержки автократам в виде прямой помощи, торговли и оружия. Во-вторых, необходим толчок для высвобождения общественного пространства для демократов мусульманского мира, поэтому необходимо стимулировать становление свободных СМИ и независимых органов судебной власти для защиты свободы прессы. 
Нет никаких причин для того, чтобы “Хамас” не последовал данному прецеденту, при условии, что такое требование будет выдвинуто безоговорочно. Практика показывает, что все военизированные освободительные движения со временем отвергли насилие, от ИРА до сандинистов и Африканского национального конгресса. 
В конце концов, в 1947 году сами еврейские “борцы за свободу” взорвали Отель Короля Давида, лишив жизней десятки британских офицеров. До 1970-х годов эти сионистские боевики разыскивались британскими властями в качестве террористов, после чего один из них, Менахем Бегин, был избран премьер-министром Израиля и стал партнером по мирному процессу с президентом Египта Анваром Садатом. 
Да и сам Садат подозревался египетскими властями в террористической деятельности за участие в заговоре и убийстве высокопоставленного политического деятеля. Однако и Садат, и Бегин снискали уважение во всем мире за то, что предпринимали рискованные попытки по мирному урегулированию, став солауреатами Нобелевской премии мира. 
Вместо этого, им всем следует стремиться к воссозданию более положительной части наследия Садата, Бегина, Рабина и даже Ариэля Шарона. Если эти лидеры смогли отречься от собственного исполненного насилием прошлого и сделать практические шаги к достижению мира в регионе, что мешает “Хамас”? 

Новые технологии нового тысячелетия 
ДАВОС – В этом году в повестку дня Всемирного экономического форума в Давосе (Швейцария) включены угрозы геополитической стабильности и человеческой жизни, а также поиск способов ускорения разработки более эффективных политических, экономических и технологических инструментов для их решения. Среди наиболее сложных проблем этого поколения ‑ нехватка еды, воды и энергии; изменение климата и повышение уровня моря; а также распространение новых, устойчивых к лекарствам болезней. 
Человечество и прежде сталкивалось с угрозами собственному существованию и здоровью планеты, однако мы сумели избежать апокалипсиса или, по крайней мере, отсрочить его, благодаря искусности и изобретательности. В этом году встреча в Давосе предлагает заглянуть в будущее и узнать, откуда грядут спасительные продукты и открытия для планеты, экономики и человеческих жизней и куда мы должны инвестировать свои таланты и богатства, чтобы дать толчок следующему поколению преобразующих технологий. 
Представьте себе угольные электростанции, которые выбрасывают в атмосферу только воду и чистый воздух. Внутри электростанции, специально разработанные дрожжевые клетки превращают углекислый газ, генерируемый при сжигании угля, в сырье для напольной плитки и других строительных материалов. 
Или представьте себе простой и недорогой анализ мочи, который может диагностировать рак, устраняя потребность хирургической биопсии. И, при необходимости лечения рака, токсический удар наносится избирательно, с гораздо меньшим количеством вредных побочных эффектов. 
Благодаря улучшению семенного материала и более эффективному управлению водными ресурсами, мы можем получить культуры, которые будут требовать меньше воды, расти при большей плотности и процветать в более широких температурных диапазонах. А сельскохозяйственные цепи поставок, созданные на основе полученных данных, смогут более эффективно доставлять их на рынки. 
Новое поколение ученых, инженеров и врачей, образованных в более широком смысле, нежели их предшественники, говорят на обоих языках и совместно работают над беспрецедентными проектами. Их дискуссии выходят за рамки отдельных дисциплин – не только технологии и биологии, но также и химии, физики, математики и вычислений – и определяют новые пути для инноваций, от первоначального открытия до запуска современных приложений на рынке. 
Технологии, от которых многие из нас сегодня зависят, возникли из параллельного сближения открытий в области физики и инженерии в начале ХХ века. В 1900 году мир не имел свободного доступа к электричеству, автомобилям и авиации или телекоммуникации. 
То, что начиналось как эзотерические исследования явлений физического мира – например, природы электромагнетизма и атомной структуры материи, – в руках изобретателей и новаторов превратилось в телекоммуникации, новые лекарственные препараты, медицинские устройства визуализации и другие медицинские устройства, ядерную энергетику, компьютерные чипы и Интернет. В настоящее время подключенных мобильных устройств на планете больше, чем самих людей. 
Продукты электронных и цифровых отраслей будут продолжать расширять свое влияние, а «Большие данные», «Интернет вещей» и «промышленный Интернет» будут становиться все более распространенными. Помимо распространения этих технологий двадцатого века, мы также можем ожидать появление нового набора трансформирующих отраслей – пока безымянных – по мере продвижения к новому тысячелетию. 
Производство топлива и фармацевтика уже опираются на специально разработанных микробов, которые создают сложные биологические продукты. Новые производственные процессы будут объединять специально разработанные микробы и соединения, определение характеристик которых будет осуществляться компьютером, в массив продуктов. 
Кроме того, резкое снижение стоимости секвенирования генов, от приблизительно 40 миллионов долларов в 2003 году до приблизительно 5000 долларов на сегодняшний день, совместно с быстрым ростом вычислительных мощностей, наращивает скорость, точность и надежность медицинских диагностических тестов. Это обещает не только более быстрые и эффективные методы лечения рака, но также и аналогичные успехи в области борьбы с другими заболеваниями, которые тяжело поддаются лечению. 
Промышленные и экономические факторы роста двадцать первого века возникают из все более тесно связанных усилий биологии и инженерии. Именно это сближение поможет создать технологические решения, необходимые для обеспечения достаточно чистой энергии, продуктов питания и воды, а также улучшения здоровья, которые необходимы для поддержания девятимиллиардного мира 2050 года. 


Время испытаний для идей Просвещения 
В последние месяцы, однако, подобные дебаты стали распространяться сначала на Европу, а затем и на весь мир. Похоже, наука находится перед лицом политической опасности, невиданной со времен, предшествующих эпохе Просвещения. 
Европа начала собственные дебаты в американском стиле о происхождении жизни, когда архиепископ Венский кардинал Кристоф Шенборн поставил под сомнение приемлемость дарвинизма и теории эволюции для людей, считающих себя истинно верующими католиками. Кардинал утверждает, что эволюция является работой божественной силы и что теория эволюции должна интерпретироваться только в этом свете и никак иначе. 
С вмешательством кардинала Шенборна мир между наукой и религией, существовавший в Старой Европе практически с эпохи Просвещения и, по крайней мере, с исторически с трудом достигнутого изгнания церкви из политики в конце девятнадцатого и начале двадцатого веков, неожиданно оказался нарушен. Согласно кардиналу, очевидной истине должно отдаваться предпочтение перед истинами, обнаруживаемыми наукой посредством разума. 
Это вовсе не означает, что религиозные настроения или, в случае Германии, горький исторический опыт, проистекающий из нацистского правления, не повлияли на другие европейские дебаты, как, например, на этический аспект исследований в области стволовых клеток. Действительно, религиозные истоки европейских наций явно проявились в различных европейских законах, регулирующих подобные исследования, где Великобритания и Швеция являются наиболее либеральными, а Италия, Австрия и Польша наиболее консервативными. 
Вслед за заявлением кардинала многие указали на США в качестве предупреждения об опасности политизации науки посредством религии. Они отмечали, что президент Буш открыто встал на сторону тех, кто хочет сделать теорию эволюции необязательной в программе средних школ. 
Причина того, что подобная псевдонаука распространилась в столь многих американских школах, непосредственно связана с чрезвычайно децентрализованной школьной системой в Америке, позволяющей заинтересованным местным религиозным группам вносить изменения в учебную программу. Могущество религиозных движений в США несомненно, и их влияние в сферах, где сталкиваются наука и политика, включая доступ к некоторым лекарствам (как, например, противозачаточные таблетки под назва��ием «На следующее утро»), растет. 
Едва ли европейские школы, благодаря их структуре, могут оказаться под влиянием сторонников «сотворения мира». Однако Европа не должна считать себя защищенной от этой проблемы. 
Когда догматическая вера вмешивается в политику, найти компромисс в спорных вопросах, необходимый для демократии, становится сложно. Это происходит из-за того, что основные ценности в отличие от, скажем, распределения материальных ресурсов, считаются не подлежащими обсуждению. 
Когда Государственный университет Южной Кореи объявил о первом успешном эксперименте клонирования собаки, эта новость вызвала дебаты на тему науки и общества во всей Азии. Хотя религиозные доводы и не использовались открыто, дебаты в Азии отражали тот же страх, что наука, каким-то образом, вышла из под контроля и стала слишком могущественной. 
Одной из основных причин этого является тот факт, что Китай вливает огромные ресурсы в научные исследования. С 1995 по 2002 годы Китай в два раза увеличил процентную долю быстро растущего ВВП страны, выделяемую под научные исследования, отдавая приоритет биотехнологии и другим высокотехнологичным областям науки. 
Она считается двигателем экономического роста, но также и угрозой нашей безопасности и убеждениям. Культурные мировоззрения и религия, конечно, будут и дальше формировать общую культурную среду и ценности, в рамках которых взаимодействуют наука и технология. 
Эта автономия послужила на пользу науке, а независимая и подотчетная наука хорошо послужила обществу и экономике. Чтобы сохранить эти взаимовыгодные отношения, необходимо защитить независимость науки от религиозного догматизма и вмешательства правительства. 


Победные цели мирового развития 
НЬЮ-ЙОРК – Представители стран мира встретятся на специальной сессии Генеральной Ассамблеи Организации Объединенных Наций 25 сентября, чтобы обсудить методы ускорения достижения Целей развития тысячелетия, а также составить график установления новых Целей устойчивого развития. Срок ЦРТ, принятых в 2000 году, истечет в 2015, им на смену придут ЦУР, скорее всего, на период с 2015 по 2030 год. 
Это наиболее важные глобальные цели развития в истории ООН. ЦУР продолжат бороться с крайней нищетой, но к ним добавятся проблемы обеспечения более справедливого экономического роста и экологической стабильности, в частности основная цель по предотвращению опасностей изменения климата, спровоцированного человеком. 
Установление международных целей развития сильно изменило жизни людей, особенно в беднейших местах на планете. Регион к югу от Сахары больше остальных выиграл от ЦРТ, и нам стоит учитывать этот успех при установлении ЦУР. 
Чтобы увидеть значимость ЦРТ для стран южнее Сахары, нужно только сравнить десятилетие до их принятия с десятилетием после. За десять лет до ЦРТ экономический рост в регионе был медленным, уровень бедности был высоким (и продолжал расти), также регион страдал от тяжелого бремени болезней, включая ВИЧ/СПИД и малярию. 
Принятие ЦРТ обратило повышенное внимание африканских правительств, негосударственных организацию, агентств ООН, международных доноров, фондов и активистов на необходимость борьбы с бедностью, голодом и болезнями. ЦРТ также бросили свет на непосильное долговое бремя, лежащее на многих беднейших африканских странах, что повлекло за собой процесс аннулирования долга под руководством Международного валютного фонда и Всемирного банка. 
С 2000 по 2010 год уровень бедности в странах Африки южнее Сахары (измеряется как доля тех, кто живет менее чем на 1,25 долларов США в день) упал до 48,5%, после того как вырос с 56,5% до 58% в 1990-1999 годах, тогда как общий ежегодный экономический рост, который составлял в среднем 2,3% в период с 1990 по 2000 год, вырос более чем вдвое, до 5,7% в период с 2000 по 2011 год. 
С 1990 по пиковый год, примерно 2004, ежегодное число смертей от малярии выросло примерно с 800 000 до 1,6 миллионов. После этой точки, благодаря вдохновленному ЦРТ массовому распространению противомалярийных сеток, смертность от малярии начала снижаться, примерно до 1,1 млн людей в 2010 году и, возможно, еще меньше сейчас. 
Кроме того, по состоянию на 2000 год, все еще не существовало донорских программ, которые позволили бы бедным африканцам получать антиретровирусные препараты для борьбы со СПИДом. Во многом благодаря силе ЦРТ донорские программы по борьбе со СПИДом стали воплощаться в жизнь, более шести миллионов африканцев теперь получают антиретровирусное лечению в рамках официальных донорских программ. 
Со временем ООН и донорские агентства стран с высоким уровнем дохода стали использовать ЦРТ для помощи в организации собственной работы в Африке. И хотя ЦРТ – это не единственный фактор, лежащий в основе улучшений с 2000 года, они сыграли огромную роль. 
Самое главное, значительные результаты в сфере здравоохранения могут быть достигнуты при достаточных финансовых ресурсах. Страны-доноры должны обеспечить достаточное увеличение финансирования в конце этого года в Глобальный фонд для борьбы со СПИДом, туберкулезом и малярией, которое обеспечит дальнейший прогресс этой жизненно важной организации. 
Когда государства-члены ООН обратятся к принятию следующих глобальных целей развития, они должны принимать во внимание опыт ЦРТ. Во-первых, составление относительно небольшого списка ЦУР – не более десяти – позволит легко их запомнить, что поможет в мобилизации общественности. 
ЦУР должны применяться ко всем странам как к исполнителям (и к богатым как к донорам). Действительно, когда дело касается таких проблем как изменение климата, которое будет лежать в основе новых ЦУР, у богатых стран будет больше работы, чем у бедных. 
ЦУР должны взять на себя задачу по полному искоренению бедности навсегда. Всемирный банк, к его чести, уже принял цель положить конец крайней нищете к 2030 году. 
Наконец, ЦУР должны мобилизовать работу экспертных групп вокруг ключевых задач устойчивого развития. Когда ЦРТ только появились, соответствующие специалисты сплотились и начали давать советы по их достижению. 
Пятьдесят лет назад президент США Джон Кеннеди заявил, что «более четко определяя нашу цель, представляя ее более выполнимой и менее отдаленной, мы можем помочь всем людям увидеть ее и с надеждой решительно взяться за ее достижение». ЦРТ помогли сыграть эту роль в борьбе с бедностью. 

Планетарные границы и процветания человечества 
Задача будет заключаться в обеспечении нужд более чем десяти миллиардов человек, а также защиты наших планетарных систем жизнеобеспечения. Последние научные данные позволяют нам лучше вооружиться, чем когда-либо для того, чтобы обеспечить этот баланс. 
У нас есть возможность обеспечить то, чтобы каждый человек на планете имел пищу, воду, кров, образование, медицинское обслуживание, и энергию, необходимую для того, чтобы вести достойную жизнь и иметь равные возможности. Но мы сможем это сделать только если мы одновременно защитим критически важные системы Земли: ее климат, озоновый слой, почвы, биоразнообразие, пресную воду, океаны, леса, и воздух. 
Глобальная температура поднималась и опускалась не более, чем на один градус по Цельсию (по сравнению с качаниями более восьми градусов по Цельсию в течение последнего ледникового периода), и упругие экосистемы отвечали потребностям человечества. Этот период - известный как Голоцен – обеспечил ту стабильность, которая позволила человеческой цивилизации расти и процветать. 
Ученые спорят о точной отправной точки для этой эпохи, но она может быть где-то около 1945 года, когда современная промышленность и сельское хозяйство начало расширяться довольно быстро. В будущем, геологи увидят видимые контрольные точки для опознавания начала, такие как радиоактивный углерод - мусор из ядерных взрывов - и пластиковые отходы разбросанные по всей поверхности планеты и встроенные в скалы. 
Совсем недавно, человеческая деятельность претерпела то, что называется Большим Ускорением: быстрое усиление потребления ресурсов и экологической деградации. Мы рискуем повредить важные системы Земли, а с ней и современную цивилизацию. 
Действительно, эти сюрпризы уже начались. Когда мы создаем долги в банковском счете нашей планеты, то она начинает взимать штрафы с мировой экономики, в виде экстремальных погодных явлений, ускоренного таяния ледяных покровов, быстрой потерей биоразнообразия, и подавляющего отбеливания коралловых рифов. 
Они опираются на лучшую науку в определении ключевых планетарных процессов, регулирующих способность Земли для поддержания Голоцена. Для каждого из этих процессов, рамки предлагают границу - количественного потолка - за которым мы рискуем заставить резкие изменения, которые могли бы подтолкнуть нашу планету в состояние, которые являются более враждебным для человечества. 
Тревожит то, что наш самый последний доклад в январе, который подтверждает эти девять границ и улучшает их данные количественно, также показывает, что человечество уже преступило четыре из них: изменение климата, использование азота и фосфора, утрата биоразнообразия и изменения в землепользовании. 
Наша задача заключается в том, чтобы принести системы Земли обратно в зону безопасности, одновременно обеспечивая каждому человеку ресурсы, в которых он или она нуждаются для того, чтобы вести счастливую и полноценную жизнь. Между этими планетарными и социальными граница лежит пространство для безопасного и справедливого существования человечества: те пределы, которые мы должны уважать, если мы хотим создать мир, который является экологически устойчивым и свободным от бедности. 
Достижение этих целей потребует гораздо более справедливое распределение ресурсов планеты и далеко большей эффективности в том, как мы их используем. 

Геополитика экологических проблем 
Отношения Запада с Россией, будущее НАТО, гражданская война в Сирии и потоки беженцев, растущий правый популизм, влияние автоматизации и предстоящий уход Соединенного Королевства из Европейского союза ‑ все эти и другие темы бурлят в дебатах по всему миру. Но одна тема – можно сказать, самая важная и актуальная из всех – игнорируется или отодвигается в сторону: окружающая среда. 
Кроме упоминания Парижского соглашения о климате китайским президентом Си Цзиньпином, вопросы изменения климата и устойчивого развития даже не поднимались в основных выступлениях. Вместо этого данная тема была переведена на уровень дополнительных встреч, на которых она редко пересекалась с текущими политическими и экономическими событиями. 
Перенос проблемы охраны окружающей среды на обочину вопросов геополитической и социальной нестабильности является ошибкой, и не только потому, что это критический момент в вопросе борьбы с изменением климата. Экологическая деградация и нестабильность природных ресурсов подрывают нашу способность заниматься самыми крупными глобальными проблемами, с которыми мы сегодня сталкиваемся. 
Экологическая нестабильность является главным фактором глобальной нестабильности, хотя это часто недооценивается. Верховная комиссия ООН по делам беженцев сообщает, что из-за стихийных бедствий с 2008 года происходит перемещение более 26 миллионов человек в год – почти одной трети общего количества насильственно перемещенных лиц в этот период времени. 
В предшествующие войне годы Сирия испытала самую чрезвычайную засуху за всю письменно задокументированную историю. Эта засуха, вместе с неразумными сельскохозяйственными методами работы и плохим управлением природными ресурсами, способствовала перемещению внутри страны 1,5 миллиона сирийцев и усилила политическую нестабильность перед восстанием 2011 года. 
Чрезмерные ожидания, что сельское хозяйство должны развивать пригодные для этого регионы, приводят к тому, что производство продуктов питания может усилить проблемы охраны окружающей среды или даже создать новые проблемы. Это может направить глобальные потребительские интересы против местных интересов граждан, как это произошло вдоль реки Миссисипи, где сток удобрений от одной из самых главных хлебных житниц мира привел к озабоченности по поводу качества воды. 
Эта связь действует в двух направлениях: условия окружающей среды формируют сельскохозяйственное производство и в то же время влияют на цены на сельскохозяйственную продукцию, которая составляет приблизительно 10% объемов от всех проданных в мире товаров. Например, повышение окружающей температуры и изменение количества осадков завышают цену на кофе. 
Внезапное смещение политиков к торговому протекционизму может еще больше поднять цены на сельскохозяйственную продукцию. Такой рост затронет доходы фермерских хозяйств, благоприятствуя некоторым фермерам и нанося вред другим. 
Другой причиной, почему окружающая среда должна быть в центре экономических дебатов, является ее роль как единственного крупнейшего работодателя в мире. Почти миллиард человек, чуть менее чем 20% всей рабочей силы в мире, официально наняты в сельском хозяйстве. 
Любые инициативы по поддержке роста экономического развития должны способствовать переходу населения к более высокой производительности труда. Это особенно важно в то время, когда все более и более сложная и интегрированная технология угрожает лишить работы целые поколения рабочих в некоторых странах. 
Так же как нестабильность природных ресурсов может вызвать перемещение и бедствия населения, эффективное управление природными ресурсами может способствовать урегулированию конфликтов и устойчивому экономическому развитию. Различные мероприятия в этих направлениях ‑ восстановление экологии, повышение жизнестойкости сельских общин, внедрение методов стабильного сельскохозяйственного производства и разумная охрана окружающей среды – дают многообещающие результаты. 
Посмотрим на Northern Rangelands Trust (NRT) – организацию, связанную с охраной природы для стабильного и равноправного землепользования в Кении. NRT помогла скотоводческим сообществам установить эффективные механизмы для управления окружающей средой, от которой они зависят, уменьшив конфликты по правам на пользование пастбищами, особенно во времена засухи. 
Для многих сообществ отношения участников с ландшафтом, в котором они живут, являются неотъемлемой частью их идентичности. При эффективном управлении и планировании, открытом диалоге, совместном использовании ресурсов и достаточных инвестициях, включая инвестиции в профессиональное обучение, эти сообщества могут направить свои усилия на эффективную охрану окружающей среды и построить более здоровые и более безопасные сообщества. 
Охватывающие современный мир кризисы многогранны. Но ясно одно: окружающая среда связана со всеми этими кризисами. 

Цена экологических изменений для здоровья человека 
ОКСФОРД – В последние годы в мире растёт озабоченность из-за потенциально катастрофических последствий глобального потепления и других рукотворных экологических изменений, и это правильно. Но одна из наиболее серьёзных угроз при этом совершенно игнорируется – угроза здоровью людей. 
Да, конечно, тревоги по поводу влияния на планету роста глобальных температур выше доиндустриального уровня совершенно оправданы. И многие, что вполне понятно, обеспокоены тем, что беднейшее население мира страдает от этого в непропорционально более крупных масштабах, в то время как Соединённые Штаты, которые занимают второе место в мире по объёмам выбросов углекислого газа, явно уклоняются от выполнения своих обязательств. 
Но при этом последствия рукотворных экологических изменений на здоровье по большей части игнорируются: качество жизни будущих поколений становится заложником текущих экономических достижений. И нигде последствия этого не видны так хорошо, как в развивающихся странах Африки, Азии, Америки и Европы. 
Быстрый рост экономики и повышение доходов привели к беспрецедентному улучшению качества питания и образования, а также к увеличению социальной мобильности. За последние 35 лет такие страны, как Бразилия, Китай, Индия, Индонезия, Мексика, Россия, Южная Африка и Турция, добились невероятного прогресса в человеческом развитии. 
Однако этот прогресс часто достигается за счёт недостаточного внимания к вопросу стабильности природных систем. Загрязнена примерно половина запасов питьевой воды в мире, после 2000 года исчезли более 1,4 млн квадратных миль (2,3 млн кв. км) лесов, плохо решается проблема твёрдых отходов, повсеместно исчезают виды животных и растений, разрушается их среда обитания, осуществляется избыточный вылов рыбы – всё это уничтожает те самые ресурсы, которые необходимы нам для выживания. 
Люди меняют окружающую среду настолько радикально (и самим себе во вред), что учёные полагают, что мы вступили в новую геологическую эпоху – антропоцен, которая началась примерно в 1950 году и отличается беспрецедентным уровнем загрязнения планеты. 
По данным нового доклада Симпозиума по развивающимся странам при колледже Грин-Темплтон Оксфордского университета, данные изменения оказывают серьёзное влияние на здоровье человека, особенно в развивающихся странах. Согласно докладу, вплоть до четверти глобального бремени болезней так или иначе связано с рукотворными экологическими факторами. 
Восстановить природные системы Земли и здоровье наиболее уязвимого населения планеты можно. Но для успеха потребуются радикальные изменения в экологической, экономической и социальной политике. 
Страны, которые достигли высокого уровня развития ещё до появления современной экологической науки, могут справедливо заявлять, что они ничего не знали. Например, лишь после того как учёные доказали канцерогенный эффект асбеста или неврологические последствия использования свинцовых труб для водопроводов, были приняты законы и регулирование, помогающие решить эти проблемы. 
Даже развивающиеся страны обязаны примирять свои экономические амбиции с полным (или хотя бы частичным) пониманием экологических последствий роста экономики. Лидеры во всём мире должны быть готовы защищать изменения в подходах, стиле жизни и стратегиях развития. 
Тем не менее, лидеры развивающихся стран, как и всех остальных, должны понять, другого выбора у них нет. До такого положения нас довели годы необузданного роста и ошибочного предположения, будто природные системы смогут давать и давать, вне зависимости от того, насколько экстенсивно они эксплуатируются. 
Строгие меры экологической защиты совместимы с ростом экономики, социальным прогрессом и политической стабильностью. Это верно даже для беднейших стран, которые проводят экологически разумную политику, опирающуюся на благоприятные для здоровья, неразрушающие модели развития. 
Остальные страны, подписавшие это соглашение, должны коллективно работать над решением экологических проблем мира, уделяя больше внимания тому ущербу здоровью людей, которое наносит бездействие. Нынешнюю траекторию развития нельзя будет скорректировать, пока все страны не согласятся с тем, что экономический рост и защита окружающей среды способны сосуществовать. 
Глобальные форумы, например, «Большая двадцатка» и ООН, могут стать ключевыми инструментами содействия устойчивому развитию. В частности, стратегии, направленные на поддержание здоровья и благополучия людей, необходимо лучше интегрировать в процесс принятия решений на местном, национальном и международном уровнях. 
Не стоит заблуждаться: решительно настроенные оппоненты продолжат подвергать сомнению науку и критиковать всех, кто заявляет, что здоровье человек оказывается под угрозой из-за пренебрежительного отношения к окружающей среде. 

Потерянная связь между акциями и облигациями 
КЭМБРИДЖ – Как следует понимать разрыв между новыми максимумами достигнутыми глобальными фондовыми индексами и новыми минимумами реальных процентных ставок по всему миру? Несколько конкурирующих объяснений пытаются примирить эти тенденции, но для того, что заняться калибровкой денежной и фискальной политики соответствующим образом, нужно быть полностью уверенными в наших ответах. 
Например, теория «векового застоя» утверждает, что низкие процентные ставки составляют всю истинную историю ситуации. Мировая экономика страдает от хронического дефицита спроса, который может быть устранен посредством устойчивого роста государственных расходов. 
Согласно этой точке зрения, растущие фондовые рынки отражают лишь низкое дисконтирование будущих доходов. Кроме того, кажется, что доля прибыли в трудовом секторе заметно снизилась в последние десятилетия в восьми крупнейших экономиках мира, за исключением Соединенного Королевства. 
Сторонники теории векового застоя утверждают, что государственные расходы в виде доли от ВВП, которое увеличилось более чем вдвое в большинстве стран с развитой экономикой, начиная с 1950-х годов, должны продолжать расти. Хотя можно легко согласиться, что высокодоходные государственные инвестиции в образование и инфраструктуру являются особенно оправданными в нынешнем мире, то идея того, что спрос постоянно сдерживает поставку значительным образом сомнительна. 
В то же время, целый ряд новых правил в целях обеспечения финансовой стабильности вынуждает банки, пенсионные фонды, и страховые компании запасаться государственными ценными бумагами. Таким образом, сегодняшние низкие процентные ставки - это отражение искажений на финансовых рынках, а не низких ожиданий роста. 
Сторонники предыдущего объяснения о финансовых репрессиях по существу видят низкие процентные ставки как скрытый налог для держателей облигаций, которые получают более низкую процентную ставку, чем в противном случае. Это не всегда плохо, учитывая, что в конечном счете все налоги искажают и, что на самом деле нет никакого способа справиться с сегодняшним негабаритным долговым бременем без того, чтобы посягать в некотором виде на общий рост. 
Но налог финансовых репрессий не столь прогрессивный, как более общий налог на богатство, потому что домашние хозяйства с низким уровнем доходов, как правило, имеют меньшую долю своих активов в акциях. В любом случае, непонятно, каким образом финансовые репрессии могут составлять все объяснение в этой ситуации. 
Неблагоприятная демография и снижающийся рост поставки труда в большинстве стран с развитой экономикой, несомненно, являются важными. Однако, головоломка остается в том, что эти тенденции сыграли свою роль очень постепенным и предсказуемым образом, в то время как снижение процентных ставок было более быстрым и несколько неожиданным (особенно от центральных банков). 
Любопытно, что повышенный риск и страх дальнейших нарушений - не просто еще одного финансового кризиса, а геополитической нестабильности и пандемии - кажется, не имеют большого веса в текущих политических дискуссиях, хотя эта идея существует давно. 
Несмотря на то, что облигации вряд ли идеально хеджируют нас против таких рисков, они, как правило, лучше акций (за исключением, пожалуй, в случаях мирового кризиса, когда оба справляются неудовлетворительно). В моей недавней работе с Кармен и Винсент Рейнхарт, мы доказываем, что даже относительно небольшие изменения в риске бедствий - скажем, повышение от нормального 2-3% до 3-4% - может привести к массовому снижению глобальных реальных процентных ставок, даже спуская их в отрицательные территории. 
Но политические последствия этого не просты. Если правительство имеет превосходную информацию и способ анализа, и в последствии правильно оценивает, что общественный страх не обоснован, то, конечно, есть смысл воспользоваться информацией - например путем выдачи большего количества долгов. 
Если, с другой стороны, общественность в основном права о повышенных рисках кризиса, то политические вопросы становятся гораздо сложнее. Проблема в том, что правительство, скорее всего будет сталкиваться с высокими расходами если произойдет катастрофа, что подразумевает высокую стоимость сохранения фискального пространства для того, когда это наиболее необходимо. 
Идея того, что гипер-низкие процентные ставки являются лишь симптомами недостаточного спроса или финансовых репрессий опасно упрощенная. Можно быть уверенными, что повышенная озабоченность общественности по поводу риска будущей экономической катастрофы в результате финансового кризиса до сих пор играет важную роль и ее усиливает затяжная хрупкость еврозоны и рост нестабильности на развивающихся рынках. 

Переломная точка в борьбе с полиомиелитом в Пакистане 
Последним убийствам в Пакистане предшествовали убийства девяти проводивших вакцинацию работников Нигерии и последующее убийство еще девяти медицинских работников и новогодние убийства работников, задействованных в оказании помощи в сфере развития, которые параллельно проводили работы по продвижению услуг здравоохранения. Продолжающиеся нападения на таких смелых работников ставят перед этими странами серьезную проблему в области общественного здравоохранения, а также для их коллективного стремления дойти со спасительной вакциной до каждого ребенка. 
В случае с Пакистаном ирония судьбы заключается в том, что страна являла собой образец успеха в борьбе с полиомиелитом, где число ежегодно зафиксированных случаев упало с 197 человек 2011 году до 58 в 2012 году. Несмотря на недавние проблемы, Пакистан вернул вакцинаторов к работе в 28 округах, где еще 12 миллионов детей все еще нуждаются в вакцине. 
В последнем докладе Независимый Совет по мониторингу Глобальной инициативы по ликвидации полиомиелита, который вышел в ноябре 2012 года, был отмечен достигнутый Пакистаном прогресс – резко контрастирующий с предыдущими докладами. Однако очень важно, чтобы предстоящие выборы не поставили под угрозу недавние успехи, особенно во время текущего сезона низкой заразности, который является отличной возможностью, чтобы остановить болезнь. 
Действительно, несмотря на прогресс в 2012 году, мы не смогли полностью прекратить распространение вируса полиомиелита в Пакистане, и главным образом из-за препятствий, влияющих на осуществление программ и управления. Эти проблемы должны решаться усилением управления на всех уровнях, особенно учитывая, что государственная власть была сильно разрушена примерно на четверти территории страны, где сложные факторы создали недоверие из-за межэтнических трений, политики и религии, что вызвало массовые нарушения закона и порядка. 
Более того, Пакистан шокировал глобальное сообщество здравоохранения, приняв в прошлом году конституционную поправку, которая привела к упразднению национального министерства здравоохранения. К сожалению, внезапная передача обязанностей по обеспечению услуг здравоохранения провинциям страны произошла без необходимой подготовки и надзора. 
Одновременное сворачивание деятельности местных органов власти наряду с раскольнической политикой коалиционного правительства в условиях хрупкой пакистанской демократии по-прежнему подрывает реализацию программы по борьбе с полиомиелитом. Из-за недостатков системы здравоохранения провинций страна показала не только неспособность бороться с полиомиелитом, но и с недавней вспышкой кори, которая унесла жизни более чем 300 детей. 
В то же время, трудности местного самоуправления оказывают негативное влияние на обеспечение чистой водой и надлежащей санитарией, которые являются жизненно важными факторами не только в борьбе с полиомиелитом, но и для здравоохранения в целом. Также были зафиксированы случаи отказов родителей прививать своих детей, как правило, вызванные просьбами священнослужителей, из-за их убежденности в том, будто данные усилия общественного здравоохранения на самом деле являются секретной правительственной программой стерилизации. 
И как бы это ни было сложно, остановка вакцинации ‑ это не вариант. Хорошо известно, что когда начинают препятствовать вакцинации, число случаев болезни резко возрастает, что было доказано в Нигерии в 2003 году, где десятимесячная задержка привела к заражению тысяч людей внутри страны и повторному заражению более чем в 20 странах. 
Аналогичный результат наблюдался в пакистанской долине Сват, которая из-за военного переворота 2009 года оказалась недоступна на протяжении нескольких месяцев. Принятое в этом месяце решение приостановить вакцинацию в Карачи после того, как медицинские работники там оказались под угрозой, будучи вполне понятным, тем не менее, вызывает серьезную озабоченность по этому поводу. 
Вспышка полиомиелита 2011 года в Китае берет свое начало в Пакистане. Индии, в которой нет вспышек полиомиелита в течение последних двух лет, отлично известно, что прочный успех внутри страны зависит от усилий по ликвидации в других местах. 
К счастью, нет никаких свидетельств его распространения, однако в будущем нам может и не повезти. В самом деле, риск того, что в 2013 году пакистанские паломники могут принести эту проблему вместе с собой во время паломничества на Хадж, крупнейшее ежегодное собрание мусульман, является не просто теоретической угрозой. 
Масштабы проблемы и, следовательно, необходимость многогранного ответа не следует недооценивать. Сегодня полиомиелит стал примером комплекса проблем, поразивших государство Пакистан и его общество. 
Пакистан должен активизировать свои усилия по борьбе с полиомиелитом по причинам, которые выходят за рамки обещаний по обеспечению здоровья населения во всем мире (которые сами по себе являются достаточной причиной). Успех стал бы свидетельством способности Пакистана преодолевать сложные задачи и послужил бы основой для дальнейших мероприятий в области развития. 

Как выиграть войну с туберкулёзом 
В сентябре в рамках Генеральной Ассамблеи ООН (ГАООН) состоялось первое в истории совещание высокого уровня по туберкулёзу, где рассматривались варианты международных действий для ликвидации этой болезни. Новое мировое внимание к данной проблеме можно лишь приветствовать, но факт остаётся фактом: путь к победе над туберкулёзом начинается в Африке. 
Из-за недавних вспышек в ЮАР, Мозамбике и Гане туберкулёза, резистентного к основным лекарствам (MDR-TB) и экстенсивно резистентного к лекарствам (XDR-TB), количество погибающих каждый год людей может увеличиться ещё больше. Появление данных разновидностей этой бактерии, которые сейчас совершенно не поддаются антимикробному лечению, означает, что задача глобального искоренения туберкулёза стала ещё более трудной. 
Начать с того, что туберкулёз является главным убийцей людей с ВИЧ: среди тех, кто умирает от ВИЧ, примерно 40% были больны туберкулёзом. Эта болезнь опасна и для пациентов без ВИЧ, особенно для тех, у кого подавлена иммунная система, для маленьких детей и младенцев. 
Люди, живущие или работающие в закрытых помещениях, например, шахтёры, заключённые, мигранты, беженцы, чаще всего заражаются туберкулёзом. Наконец, распространение туберкулёза тесно связано с бедностью и социальной маргинализацией, поэтому предоставлять помощь тем, кто подвержен наибольшему риску, не всегда просто. 
По мере углубления торговых связей между странами Африки и увеличения миграционных потоков внутри континента, угроза региональной пандемии будет лишь возрастать. Именно поэтому для Африки крайне насущной становится задача выработки межотраслевого, интегрированного подхода к сдерживанию, контролю и последующему искоренению туберкулёза, ставшего серьёзной проблемой для здравоохранения. 
Одним из подходов, который правительства стран Африки могли бы взять на вооружение, является стратегия борьбы с туберкулёзом, применяемая в горнорудной отрасли континента. Это межведомственный план, разработанный в 2014 году Сообществом развития Юга Африки (SADC). 
Во-первых, руководители систем здравоохранения в Африке и специалисты по этой болезни должны установить целевые показатели по сдерживанию туберкулёза на государственном, региональном и местном уровнях. Например, утверждение целевых показателей по снижению количества новых случаев заражения туберкулёзом позволило бы руководителям систем здравоохранения точнее измерять эффект применяемых ими стратегий. 
На сегодня большинство государственных и региональных систем здравоохранения не имеют достаточного финансирования и человеческих ресурсов. Это значит, что африканским властям надо разрабатывать такие системы профилактики, диагноза и лечения, которую помогут правительствам разделять бремя болезни и одновременно обеспечат согласованность протоколов лечения в разных регионах. 
Ежегодно число заражений снижается примерно на 2%, причём даже страны Африки, страдающие от туберкулёза, добились, тем менее, снижения количества заражений на 4% в период с 2013 по 2017 годы. А поскольку такие организации, как Всемирная организация здравоохранения и Африканский союз, начали разрабатывать дорожные карты для искоренения туберкулёза, очевидно, что постепенно формируется необходимый для этого импульс. 
Большинство вакцин и медикаментов сейчас стоят слишком дорого для основной части африканцев. Впрочем, даже тем, кому повезло получить лекарства (обычно это курс мощных антибиотиков продолжительностью от 6 до 8 месяцев), всё ещё грозит 20%-й шанс рецидива болезни. 
Недавнее совещание в рамках ГАООН знаменовало собой поворотный пункт в войне мира с этой болезнью. Но хотя обязательства приняты, а декларации подписаны, мы должны помнить о том, что в Африке эта битва далека от завершения. 

Побеждая в войне с туберкулезом 
Вакцина, впервые испытанная на организме человека в 1921 году, до сих пор используется во всем мире. И ряд антибиотиков, начиная с испытаний стрептомицина в 1940-х годах, доказали свою эффективность в лечении инфекций. 
Тем не менее, прогресс в борьбе сильно замедлился, и это значит, что битва далека от завершения. Ежегодное снижение случаев заболевания за последнее десятилетие составило всего 1,65 %; в 2014 году туберкулез унес 1,5 миллиона человеческих жизней. 
Такие штаммы необходимо лечить препаратами второго ряда, которые являются более дорогими и часто вызывают более сильные побочные эффекты. Кроме того, появляются штаммы, устойчивые к препаратам второго ряда, так называемый туберкулез с обширной лекарственной устойчивостью (XDR-TB). 
Учитывая огромное экономическое бремя и широкое распространение человеческих страданий, вызванных туберкулезом, срочно необходимы всеобъемлющие усилия по борьбе с этой болезнью. В серии статей, опубликованных в британском медицинском журнале The Lancet, Салман Кешавджи, профессор глобального здравоохранения и социальной медицины из Гарвардской медицинской школы, изложил свою стратегию для победы над этой болезнью. 
Первым шагом является наращивание усилий по сбору данных. Вспышки туберкулеза, как и других инфекционных заболеваний, различаются в зависимости от географии; в результате, усилия по ликвидации должны учитывать местные условия. 
Кроме того, медицинские работники должны нарастить усилия по предотвращению новых вспышек инфекции и быстро лечить новые случаи. Если активно искать новых жертв вируса и обеспечивать им оперативное лечение, чтобы они не были заразными, можно разрушить цепочку передачи вируса. 
В то же время, необходимо предпринять усилия по борьбе с инфекциями, способствующими развитию заболевания, латентными инфекциями, которые являются источником практически всех новых случаев активного туберкулеза. Mycobacterium tuberculosis ‑ бактерия, вызывающая болезнь, ‑ может находиться в спящем состоянии на протяжении длительных периодов времени, в течение которых жертва не проявляет никаких симптомов заражения. 
Вакцину БЦЖ вводят младенцам во многих уголках мира, но ее эффективность против туберкулеза легких сильно варьируется. Разработка улучшенной вакцины будет играть решающую роль по искоренению заболевания во всемирном масштабе. 
Однако, до того как появились антибиотики, именно улучшение уровня жизни помогло сократить распространение туберкулеза. Чтобы побороть эту болезнь, необходима интеграция биомедицинского подхода с акцентом на важности правильного питания, достойного жилья и повышения благосостояния населения. 
Мировое сообщество должно работать вместе и перевести существующие знания и стратегии в эффективные программные мероприятия, развернутые в общинах, сильнее всего страдающих от туберкулеза. 



Эрдоган - миротворец? 
После участия в конце марта в саммите по ядерной безопасности в Южной Корее он отправился в Тегеран, чтобы призвать лидеров Ирана заключить сделку во время очередного раунда переговоров по ядерной проблеме между Ираном и пятью постоянными членами Совета Безопасности ООН (Великобританией, Китаем, Францией, Россией и США) и Германией. И Эрдоган будет принимающей стороной этих переговоров в Стамбуле в середине апреля. 
Последний раз Эрдоган был в Тегеране в мае 2010 года, чтобы доработать соглашение, по которому он вел переговоры, в результате чего Иран должен был отправить большое количество своего низкообогащенного урана в Турцию в обмен на ядерное топливо для исследовательского реактора в Иране. Сделка, при посредничестве Турции и Бразилии, была представлена всему миру в качестве новаторской инициативы по установлению доверия. 
Но США и их союзники быстро отвергли соглашение, поскольку иранская уловка была направлена на остановку растущего импульса в пользу дополнительных санкций. Настояния Турции по продвижению этой сделки вызвали напряженность в отношениях с США и способствовали критике дома и за границей в отношении того, что правительство Эрдогана стало удаляться от своего давнего союза с Западом. 
Память об этом недолгом кризисе с США все еще свежа в турецких правительственных кругах. Так почему же, несмотря на то что два года назад он уже обжег пальцы, Эрдоган снова поднимает этот вопрос? 
Многое изменилось на Ближнем Востоке в течение последних двух лет ‑ и не в пользу Турции. Сегодня Турция пытается сдержать стремительно ухудшающуюся ситуацию с безопасностью в регионе. 
События в Сирии вынуждают турецкие власти признать суровую реальность устойчивости режима Асада ‑ и теперь его враждебность по отношению к Турции. Ирак, другой сосед Турции, сталкивается с риском длительной сектантской борьбы за власть после ухода американских войск. 
Исходя из этого, основная цель Турции сейчас заключается в предотвращении военного вмешательства против Ирана. С точки зрения Турции, удар Израиля или США по ядерным объектам Ирана приведет к дальнейшей дестабилизации региона, поскольку Иран, несомненно, будет мстить, разжигая религиозную напряженность и подрывая перспективы урегулирования в Сирии и Ираке. 
Исходя из этого, Турция любой ценой хочет продлить время для дипломатии. Но конкретная цель Эрдогана в этот раз была более скромной, чем в 2010 году, поскольку Турция не желает выступать посредником и не будет стремиться обсуждать детали соглашения. 
Вместо этого Эрдоган подчеркнул перед своими иранскими коллегами решимость международного сообщества обеспечить прозрачность ядерной программы Ирана, настаивая на важности конкретного прогресса в следующем раунде переговоров по ядерной проблеме. Он предупредил, что иранская непримиримость обрекает переговоры на провал, способствуя перспективе еще одной военной конфронтации на Ближнем Востоке. 
В частности, Эрдоган подчеркнул необходимость, чтобы Иран сделал жест доброй воли относительно своей ядерной программы. Иранский режим должен, по крайней мере, взять на себя обязательство прекратить обогащение урана на 20%, и эта цифра меньше порога, необходимого для производства оружия. 
Парадоксально, однако, что задача Эрдогана, более скромная, чем в 2010 году, является более сложной, в связи с перспективой новых санкций против Ирана, в том числе запрета на экспорт нефти, который должен вступить в силу в июле. Сторонники санкций утверждают, что они окажут сокрушительный эффект на иранскую экономику. 
Кроме того, президент США Барак Обама перед выборами в ноябре не хочет получить обвинения в мягком отношении к Ирану, что затрудняет ответ Запада взаимностью на потенциальную иранскую инициативу. 
Тем не менее, лучшим союзником Эрдогана в его рискованном гамбите может оказаться американский потребитель. Столкнувшись с ростом цен на бензин в результате продолжающегося кризиса с Ираном, озабоченность американцев стоимостью вождения еще больше ослабила шаткий рейтинг популярности Обамы. 
Скоро станет ясно, будет ли визит Эрдогана успешным. Если Иран примет решение привлечь международное сообщество к конкретным мерам по укреплению доверия в следующем раунде многосторонних переговоров, большой заслугой Эрдогана станет то, что дипломатии был дан последний шанс ‑ и, вполне возможно, что было предотвращено катастрофическое военное противостояние на Ближнем Востоке. 

Решающие выборы в Турции 
СТАМБУЛ – В очень немногих демократических государствах такое незначительное изменение в полученных голосах на выборах может привести к столь разительным результатам, как те изменения, которые могут произойти на всеобщих выборах в Турции 7 июня. Колебание меньше чем 1 % в национальном голосовании может стать решающим в вопросе, вынуждена ли будет правящая «Партия справедливости и развития» (ПСР) сформировать коалиционное правительство – впервые за последние 13 лет однопартийного управления Турции. 
В этом году, однако, прогноз другой: результаты совсем не бесспорные, и ставки вряд ли могли бы быть выше. От результатов выборов зависит не только политическое будущее Эрдогана, но также и потенциал долгосрочного урегулирования вопросов с курдами, проживающими в стране, и долговременная устойчивость самой турецкой демократии. 
Курдские политические партии уклонялись от борьбы на прошлых выборах вследствие их страха не преодолеть 10 %-ный порог по числу голосов избирателей, который позволяет войти в парламент. Вместо этого курдские политики участвовали в выборах как независимые кандидаты, на которых не распространяется необходимый порог в 10 %. 
Однако в этом году курдское политическое движение решило выдвинуть своих кандидатов как членов единой партии. Эта избирательная стратегия, хотя и довольно рискованная, может привести к большим положительным последствиям для ближайшего будущего партии, так же как и для долгосрочных проспектов развития Турции. 
Если курды и их кандидаты будут исключены из парламента, ПСР, согласно опросам, получит немного больше голосов, чем необходимо для обеспечения поддержания своего политического господства. Если партия сможет получить более 45 % голосов при национальном голосовании, т�� особенности избирательного закона Турции дадут ей возможность получить больше чем 330 мест в 550-местном законодательном органе страны. 
Такой результат дал бы Эрдогану право для введения президентской системы правления, которой он так долго добивался. Парламентское большинство ПСР позволило бы этой партии в одностороннем порядке подготовить проект новой конституции и вынести ее на референдум в течение года. 
Далекий от получения доминирующего положения, премьер-министр Ахмет Давутоглу был бы вынужден выбирать между вступлением в союз своей партии с КНДП или же с консервативной Партией националистического движения (ПНД). Большая коалиция с главной оппозиционной партией, левоцентристской Республиканской Народной партией (РНП), хотя теоретически и возможна, не соответствует политической культуре Турции. 
Учитывая, что возможность Эрдогана стать исполняющим обязанности президента больше не реальна, его власть начнет уменьшаться. Даже предполагая, что ПСР останется самой многочисленной партией страны, баланс сил в турецкой политике начнет поворачиваться против него. 
В либеральных демократических государствах выборы в федеральные органы подразумевают, что выигравшей стороне предоставляется мандат от народа управлять и устанавливать стратегические приоритеты до следующих выборов. Крайне редко эти положения распространяются на более долгий срок, чем один избирательный цикл. 

Второй шанс для Эрдогана 
СТАМБУЛ – В Турции, результат последних всеобщих выборов («последних» потому что избирателям пришлось посещать избирательные участки дважды за последние пять месяцев) указывает на важную истину о характере демократии в страны и предпочтениях её граждан. 
В июне этого года прошел первый из двух парламентских выборов Турции и в большинстве случаев, он считался референдумом об усилиях Президентa Турции Реджепa Тайипа Эрдоганa укрепить власть своего правительства. Результат был ясен. 
Однако 1 ноября, после того, как переговоры следовавшие за июньскими выборами привели к парламенту, где ни одна партия не имела большинства, турки проголосовали еще раз. На этот раз результаты не могли быть более различными. 
В преддверии вторых выборов, Эрдоган и ПСР подчеркивали немаловажность парламентского большинства ПСР для политической стабильности Турции. Оппозиция возразила с аргументом, что коалиционное правительство будет противостоять глубокой политической поляризации страны, а также помогать формировать прочную систему сдержек и противовесов. 
Политическая нестабильность после неубедительных июньских выборов была усугублена резким ухудшением отечественной и региональной безопасности. Возобновленная кампания насилия со стороны сепаратистской Рабочей Партии Курдистана (РПК) и нападения Исламского Государства (в том числе террористов-смертников в Анкаре, которые убили более 100 человек) создали атмосферу, которая усилила значимость призыва к стабильности со стороны ПСР. 
Результат голосования свидетельствует о неэффективности Турецкой парламентской оппозиции, которой в очередной раз не удалось ослабить популярность ПСР, почти как будто им хотелось опровергнуть теорию, что избиратели устают от долгих периодов власти одной партии. 
Вместо этого, ПСР одержала значительную победу (это большое достижение, особенно после 13 лет непрерывной власти) путем заманивания голосов своих конкурентов. Партия набрала почти на пять миллионов голосов больше, чем в июне, что соответствует 20% росту в её популярности. 
Избиратели проучили националистическую ПНД за её обструкционизм после июньских выборов, когда она отказывалась от всех предложений вступить в коалиционное правительство. Ей досталось 12% голосов, по сравнению с 16% в июне, и ПНД потеряла почти половину своих мест в парламенте. 
В итоге ДПН завоевала 10.75% голосов, по сравнению с 13%, которые она набрала в июньских выборах. Это значило, что Эрдоган не смог обеспечить необходимый ему уступчивый парламент для того, чтобы завоевать пост исполнительного президента. 
Тем не менее, у нового правительства Турции есть достаточно широкий диапазон задач для того, чтобы решить некоторые из наиболее сложных и неминуемых политических проблем – а прежде всего мирный процесс с курдами. Предыдущие усилия были приостановлены в преддверии выборов, так как РПК заново принялись за насилие, а руководство ПСР использовало все более националистическую и агрессивную риторику. 
Политика Турции после арабской весны привела к потере друзей и влияния в регионе, но в последнее время страна начала адаптировать свой подход к действительности. Например, Турция уже не возражает против роли сирийского президента Башара Аль-Асада в переговорах по прекращению гражданской войны в Сирии. 
Партия ПСР должна быть рада, что она добилась подавляющего большинства и начать относиться к мнениям меньшинств и даже мирному политическому инакомыслию более благодушно: то есть таким образом, который соответствует стране, которая находится в переговорах о вступлении в Европейский Союз. Урок исходящих из этих двух выборов ясен: избиратели в Турции хотят сильное, стабильное правительство, а не такое, которое жестко критикует своих противников. 

Эрдоган Великолепный 
СТАМБУЛ – Президент Турции Реджеп Тайип Эрдоган достиг свой главной политической цели: получив почти 53% голосов на выборах в воскресенье, он стал первым в истории страны всенародно избранным исполнительным президентом. Год назад Эрдоган добился внесения поправок в конституцию, чтобы превратить парламентскую демократию Турции в крайне централизованную президентскую систему. 
Они также разрешают ему распускать парламент; быть членом политической партии; выпускать указы, имеющие силу закона; вводить чрезвычайное положение, а также расширяют его роль при назначении судей в высшие суды страны. Кроме того, эти конституционные поправки, одобренные с небольшим перевесом голосов в апреле прошлого года, отменяют должность премьер-министра. 
Позициям Эрдогана мало что грозит, потому что для проведения досрочных президентских выборов потребуется решение, одобренное двумя третями голосов в парламенте, а это невероятный сценарий, поскольку у ПСР в этом парламенте почти большинство. Тем самым, Эрдоган стал самым могущественным руководителем Турции, с тех пор как в стране начали проводиться конкурентные выборы – ещё в первые годы после Второй мировой войны. 
Конечно, эта система противоположна либеральной демократии, главной особенностью которой является надёжный набор институциональных сдержек и противовесов, призванных ограничивать исполнительную власть. Предоставление невероятно широких полномочий исполнительному президенту в рамках новой конституции соответствует популистской концепции государственного управления, в соответствии с которой выбранного лидера, то есть подлинного представителя нации, нельзя ограничивать в отстаивании национальных интересов. 
Одобрив новый текст конституции на референдуме, большинство турецких избирателей, хотя и с небольшим перевесом, явно поддержали эту популистскую концепцию демократической политики. Тем не менее, есть два важных фактора, которые будут ограничивать возможности применения Эрдоганом своего впечатляющего набора новых прерогатив. 
В результате, Эрдогану придётся искать альянсы для того, чтобы принимать новые законы. И хотя роль парламента, согласно новой конституции, уменьшилась, контроль в законодательном органе власти будет по-прежнему важен для эффективного функционирования государства. 
Эта партия входила в предвыборный альянс с ПСР, и даже своим избранием Эрдоган обязан тем 11% голосов, которые получил его политический партнёр. Однако углублённый и долгосрочный альянс с ПНД будет иметь серьёзные последствия для внутренней политики Турции и её международного положения. 
Следовательно, альянс с ПНД не позволит пойти навстречу турецким курдам, по аналогии с мирной инициативой, выдвинутой правительством ПСР в 2015 году. По тем же причинам ПНД вряд ли станет очевидным партнёром для проведения каких-либо крупномасштабных демократических реформ, направленных на укрепление фундаментальных свобод. 
На внешнеполитическом фронте ПНД занимает непреклонную позицию евроскептиков, что ограничивает дипломатическое пространство Турции для восстановления отношений с партнёрами на Западе. В ходе предвыборной кампании руководство ПНД призывало даже прямо отказаться от обречённых попыток Турции вступить в Евросоюз. 
Экономическая уязвимость Турции – это второе и не менее важное ограничение для власти Эрдогана. Турция, в отличие от сырьевых стран с профицитом счёта текущих операций, подобных России и Бразилии, зависит от притока внешних сбережений. 
В прошлом году темпы роста экономики в Турции были одними из самых высоких среди стран ОЭСР – 7%. Но экспансионистская финансовая политика Эрдогана усилила структурные дисбалансы страны: инфляция выросла до двузначных цифр, номинальные процентные ставки достигли 16%, дефицит счёта текущих операций превысил 6% национального дохода. 
Всё это означает, что результаты работы Эрдогана в качестве исполнительного президента Турции будут зависеть от его способности найти такую траекторию развития, которая будет удовлетворять ключевым приоритетам ПНД и позволит устранить негативные последствия перегрева экономики. Со временем роль этих двух сдерживающих факторов, скорее всего, возрастёт: парламентский рычаг будет придавать ПНД новые силы, а в экономике будет нарастать необходимость коррекции, которая потенциально может привести к спаду. 
Впрочем, в течение всего грядущего президентского срока Эрдогана будет сохраняться один вопрос: а могут ли все эти практические (а значит, эфемерные) ограничения его власти служит хотя бы минимальным подобием надежных гарантий, существующих в прочной демократической системе? 

Трагический выбор Эрдогана 
Даже тогда, у него были веские основания для беспокойства. Турецкий ультра-секуляристский истеблишмент Турции, в то время прочно вошедший в верхние эшелоны судебной системы и вооруженных сил, не скрывал своей антипатии к Эрдогану и его политическим союзникам. 
Сам Эрдоган был заключен в тюрьму за декламацию религиозно-пронизанной поэзии, что помешало ему вступить в должность немедленно, когда его Партия справедливости и развития (ПСР) пришла к власти в ноябре 2002 года. В 2007 году, военные выступили с заявлением против кандидата от ПСР на пост президента – тогда в значительной степени номинальное лицо. 
Усилия старой гвардии привели к обратному, и послужили лишь увеличению популярности Эрдогана. Его усиленная хватка за власть, возможно, его смягчила и привела к менее конфронтационному политическому стилю, однако, в последующие годы, его тогдашним союзникам Гюленистам – последователи клирика в изгнании Фетхуллаха Гюлена – удалось раздуть одержимость Эрдогана в паранойю. 
С 2008 по 2013 год, Гюленисты в полиции, судебной системе и средствах массовой информации сфабриковали ряд фиктивных заговоров и интриг против Эрдогана, каждый из которых был более кровавый, чем предыдущий. Они вели сенсационные показательные судебные процессы, направленные против военных, журналистов, неправительственных организаций, преподавателей и Курдских политиков. 
Им удалось разместить своих собственных сторонников в руководящем звене, освобождаемом военными офицерами, которые стали жертвами их показных судов. Гюленисты потратили десятилетия на то, чтобы проникнуть в ряды военных; но командные высоты остались вне досягаемости. 
Победив общего врага – старую гвардии секуляристов – оставалось совсем немного для того, чтобы удержать совместный альянс. Эрдоган начал закрывать Гюленистские школы и бизнес, а также убирать их из рядов государственных чиновников. 
В любом случае, попытка переворота полностью подтвердила паранойю Эрдогана, что помогает объяснить, почему подавление Гюленистов и других правительственных противников было настолько безжалостным и масштабным. Помимо этого, от службы было отстранено почти 4000 офицеров, 85000 государственных служащих были освобождены от занимаемых должностей с 15 июля, а 17 000 были арестованы. 
Все политические партии, в том числе Курдская Народно-демократической партия (ДПН), осудили попытку переворота, как и подавляющее большинство простых людей, независимо от их политической ориентации. Эрдоган мог бы использовать возможность для того, чтобы подняться над Исламистами, либералами, секуляристами и Курдской идентичностью для установления нового политического консенсуса вокруг демократических норм. 
Увольнения и аресты противников намного превысило количество тех, кто, возможно, играл определенную роль в путче. Марксистские ученые, курдские журналисты, и либеральные комментаторы были сметены вместе с Гюленистами. 
Сохранение страны в состоянии повышенной готовности против мнимых врагов и разжигание националистически-религиозных страстей помогает держать базу Эрдогана мобилизованной. И это нейтрализует две основные оппозиционные партии; обе являются крайне националистическими и, следовательно, являются надежными союзниками в войне против курдских повстанцев. 
Кроме того, наступление Эрдогана против Гюлена и его движения, похоже управляется больше политическим оппортунизмом, чем желанием привлечь организаторов переворота к правосудию. Эрдоган и его министры без конца возмущались нежеланием Соединенных Штатов экстрадировать Гюлена в Турцию. 
Лидер намерен убедить мир в виновности Гюлена, выставив напоказ своего военачальника перед СМИ, чтобы прокомментировать, что случилось той ночью. Вместе с тем, генералу вообще не было предложено – или разрешено – выступить перед публикой, тем самым подогревая слухи о его роли в попытке государственного переворота. 
И поэтому Турция с нескончаемыми циклом виктимизации - исламистов, коммунистов, секуляристов, вечных Курдов, а теперь Гюленистов – набирает обороты. Эрдоган повторяет ту же самую трагическую ошибку, которую он сделал в 2009-2010 годы: используя свою огромную популярность, чтобы подорвать демократию и верховенство закона, а не восстановить их – и, делая, таким образом, умеренность и политическое примирение все более сложным в будущем. 
Эрдоган дважды имел шанс стать великим лидером. При высокой цене его наследия - и еще большей цене для Турции - он отверг это оба раза. 

Турецкие сладости Путина 
БРЮССЕЛЬ – Бойтесь царей, дары приносящих. Это хороший совет турецкому президенту Реджепу Тайипу Эрдогану, который пытается использовать сближение с российским президентом Владимиром Путиным в качестве рычага в своих отношениях с Западом. 
На августовской встрече Эрдогана с Путиным в Санкт-Петербурге основное внимание, на первый взгляд, уделялось примирению двух стран после прошлогодней истории со сбитым Турцией российским военным самолетом вблизи границы с Сирией. Однако Кремль, похоже, рассматривает этот визит как шанс убедить Эрдогана «повернуть на восток» и вступить в своеобразное братство автократических режимов, созданное Россией, Китаем и странами Средней Азии. 
Тем самым, он послал своим западным союзникам (они раскритиковали его за последовавшие после провала июльского военного переворота аресты тысяч предполагаемых врагов, в том числе многих журналистов) мощный сигнал: «Вы мне не нужны». Путин же, наоборот, стал первым среди мировых лидеров, кто после переворота призвал поддержать правительство Эрдогана, чем, возможно, и объясняется тот факт, что Россия стала первым местом, куда отправился Эрдоган после того, как ситуация немного успокоилась. 
Не исключено, конечно, что Эрдоган просто воспользовался идеальным шансом укрепить безопасность Турции и всего региона. Ведь ни чьим интересам (и меньшего всего интересам НАТО) не отвечает ситуация, когда Турция и Россия вцепились друг другу в глотку. 
Как минимум, Евросоюз нуждается в том, чтобы Турции продолжала, в соответствии с заключённым в марте соглашением, сдерживать поток беженцев на границах Турции и ЕС. Любые признаки того, что Эрдоган может развернуться против Европы, вызывают в связи с этим серьёзную озабоченность. 
Однако за новым сближением Эрдогана с Путиным может скрываться и нечто большее. Если он действительно хочет углубления отношений Турции с Россией в ущерб связям страны с ЕС и США, как утверждают некоторые эксперты, это может обернуться фундаментальной геополитической перегруппировкой. 
Путин громко заявляет о своём несогласии с политикой НАТО, особенно с ролью альянса в странах, граничащих с Россией. Если вспомнить, как мало Путина заботят проблемы прав человека, верховенства закона и демократии, он должен был увидеть уникальный шанс ослабить НАТО в том, как лидеры ЕС и США начали бодаться с Эрдоганом по поводу устроенных им после переворота облав. 
Другая причина, почему Россия готова протянуть руку дружбы Турции – продолжение конфликта в Сирии, куда Кремль совершил вооруженную интервенцию, чтобы спасти режим сирийского президента Башара Асада. Путину нужна победа в Сирии – и пути отхода. 
Евросоюз является критически важным торговым и деловым партнёром Турции, сыгравшим незаменимую роль в содействии модернизации страны. Добавьте к этому репутацию Путина как партнёра, который не заслуживает доверия, и будет ясно, что, несмотря на все выгоды от улучшения отношений с России, Эрдоган не может позволить себе разорвать связи страны с Западом. 
Выход на орбиту Путина стал бы для Эрдогана стратегической ошибкой, но очень многие лидеры, как показывает история, совершают стратегические ошибки. Именно поэтому такое важное значение имеют ближайшие несколько месяцев, когда Турция и ЕС приступят к обсуждению спорных вопросов. 
Турция настаивает, что безвизовый режим с ЕС для турецких граждан, обещанный ей правительствами стран Евросоюза в январе, должен быть введён в этом году. Но этого может не произойти, поскольку Турция до сих пор не выполнила согласованные ранее условия, например не провела ревизию антитеррористического законодательства страны. 
Вместо того чтобы позволять Эрдогану использовать свои отношения с Путиным для манипулирования союзниками по НАТО, Западу (и, в частности, Евросоюзу) надо осудить, причём яснее, чем когда-либо, его ускоряющееся сползание к автократическому правлению. Они должны объяснить Эрдогану, что его нынешний курс уводит страну от перспектив членства в ЕС и может лишить Турцию экономических связей, от которых она зависит. 
Либо он подтвердит готовность страны к тесному партнёрству с ЕС, которое приведёт Турцию к процветанию, либо он продолжит толкать страну в будущее с деспотизмом и изоляцией. В этом варианте он будет получать иногда из Кремля утешительные телефонные звонки, но не более того. 

Призрак Хирохито 
НЬЮ-ЙОРК – В Японии, завершение 61 томов записей о жизни императора Хирохито (1901-1989), написанное Управлением императорского двора Японии вызвало большой интерес. Весь огромный плод этой работы был недавно выставлен для публичного просмотра, с намерением опубликовать его в течение следующих пяти лет. 
Проект, компиляция которого длилась четверть века, опирается на 40 новых источников и в первую очередь на дневник и записи адмирала Сабуро Хякутакэ, который управлял двором императора с 1936 по 1944. Но несмотря на огромный масштаб проделанной работы, похоже, что специалисты согласны: новая версия истории не предполагает поразительными открытиями или инновационными интерпретациями, касающимися многих и меняющихся ролей Хирохито в наиболее бурном периоде современной истории Японии. 
Запись в новых измерениях хочет доказать, что задача историка, как выразился Леопольд фон Ранке в девятнадцатом веке, это показать «что произошло на самом деле». Говорят, что отчет служит отличной хроникой происходящего с дня на день во дворе императоре и описывает, например, что император праздновал Рождество в детстве, что в молодости у него было ринопластика и как часто он встречался с кем. 
Да, такие лакомые кусочки информации могут быть интересны и полезны. Но новый отчет не может объяснить или проанализировать важнейшие события царствования Хирохито. 
Может быть он и не был самым смелым и самым решающим человеком, если он не смог противостоять растущему милитаризму. Но сказать, что он был бессилен (и, следовательно, без порока) или не сделал ничего, чтобы оттолкнуть милитаризм, это также было бы неправильно. 
Конфликт между божественными и светскими ролями Хирохито стал наиболее острым осенью 1941 года, когда лидеры Японии обсуждали намерения войны с Соединенными Штатами и их союзниками. 6 сентября, имперская конференция была созвана утвердить график мобилизации войны в случае поломки в дипломатических переговорах США и Японии. 
Однако, разрыв с протоколом настал когда Хирохито предпочел не отказываться от дипломатии слишком рано, а затем прочитал стихотворение своего деда императора Мэйдзи со времен начала русско-японской войны, в 1904 году: «Вдоль четырех морей, все братья и сестры/Тогда к чему эти грубые ветры и волны?» Таким образом, Хирохито возможно стремился выразить свою точку зрения, что Япония должна избежать войну с США, особенно учитывая то, что страна воевала дикую и неудачную войну в Китае более чем четыре года. 
Но, каковы бы небыли истинные намерения Хирохито (ведь мы не можем знать наверняка), остается еще более серьезный факт того, что он одобрил военную мобилизацию. И, в то время как новая официальная запись описывает этот известный эпизод в деталях, она не проливает новый свет на то, понял ли Хирохито свои собственные действия. 
Так же как он трепетал над вступлением в войну с США, Хирохито был безнадежно двойственным о том, как закончить ее. Новая запись сообщает, что Хирохито сказал своему ближайшему советнику, хранителю печати Коити Кидо, 26 сентября 1944 года «Если бы можно было прийти к миру без вопроса о разоружении или ответственности в войне, то мне бы было все равно, если бы наши завоеванные территории забрали». 
Но, независимо от его истинного желания, его последующие действия - в очередной раз - не принадлежали мужчине, который активно пытается найти путь к миру. В течение многих месяцев, он говорил себе и окружающим, что сначала «Япония должна одержать блестящее военное первенство» над США, чтобы затем иметь капельку дипломатического воздействия в переговорах о послевоенном урегулировании. 
Действительно, само существование японской нации было под угрозой, так как большинство городов разбомбили, Окинава была захвачена и были сброшены атомные бомбы на Хиросиму и Нагасаки. В конце концов, Япония была разоружена, были проведены послевоенные испытания и большинство из имперских завоеваний страны были отменены. 
Тогда самый важный урок из новой имперской записи может весьма отличаться от того, на что намеревались его составители. Коллективная неспособность Японии смириться с ее прошлым глубоко переплетена с ее неспособностью понять этого императора. 
Вполне возможно, что больше открытий появятся в будущем. Но, на данный момент, Хирохито остается уникально непостижимым и изолированным персонажем, который не поддается общему пониманию - увы, в ущерб понимания «всего, что произошло». 

Как избежать будущего по Бушу? 
Корни продолжающихся американских и британских интервенций на Ближнем Востоке глубоко уходят в песок арабских стран. С тех пор как при Уинстоне Черчилле британский военно-морской флот перешел с угля на нефть в начале прошлого века, Западные державы постоянно вмешивались в дела ближневосточных стран с целью обеспечить непрерывные поставки нефти, свергая правительства и принимая различные стороны в войнах в так называемой «великой игре» энергоресурсов. 
На уме у него было не будущее науки и техники или мировое население численностью в девять миллиардов человек, или же проблемы изменения климата и сохранения биологического разнообразия. Вместо этого, его интересовало, будут ли исламские радикалы контролировать мировые запасы нефти. 
И даже если бы эта проблема и находилась ближе к началу списка, свержение Садама Хусейна для обеспечения поставок нефти через пятьдесят лет кажется наименее убедительной из возможных стратегий. Однако нам известно, исходя из целого ряда доказательств, что именно об этом думал Буш, когда его правительство переключило свое внимание с поимки Усамы бин Ладена на войну в Ираке. 
Свержение Садама долгое время было любимой идеей неоконсервативного проекта «Новый американский век» и уже в 1990-х годах звучали заявления, что Садам может установить контроль над «значительной долей мировых запасов нефти». Вице-президент США Дик Чейни повторил эти опасения перед началом иракской войны, утверждая, что Садам Хусейн создает огромный арсенал оружия массового поражения, чтобы «установить контроль над значительной долей мировых энергоресурсов». 
Диктаторы подобные Садаму живут за счет продажи нефти, а не удерживания ее в недрах земли. Однако, Садам, наверное, слишком охотно продавал концессии на добычу нефти французским, русским и итальянским компаниям, а не британским и американским. 
Скорее наоборот, война поставит их под угрозу, разжигая тот самый радикализм, против которого она якобы ведется. Истинную энергетическую безопасность можно обеспечить не вторжением и оккупацией ближневосточных стран или стараниями привести к власти в регионе более сговорчивые правительства, а признанием более глубоких истин о мировых энергоресурсах. 
Это потребует огромных инвестиций в новые технологии и ресурсы, а не «войны до победного конца» за ближневосточную нефть. К числу важных технологий выработки электроэнергии относится преобразование угля в жидкость (как, например, газолин), использование битуминозных песков и нефтеносных сланцев и рост использования источников энергии, независимых от ископаемого топлива. 
Действительно, недорогая солнечная энергия, основанные на угле технологии с нулевым выбросом парниковых газов в атмосферу, а также безопасная и надежная ядерная технология имеют огромный потенциал. Солнечная радиация в 10 тысяч раз превышает наше нынешнее потребление энергии. 
Однако все эти проблемы можно решить, особенно при соответствующих инвестициях в развитие науки и техники. Газификация угля позволяет удалить основные загрязняющие агенты, в то время как уголь уже можно преобразовать в газолин при небольших затратах; южноафриканская компания начинает широкомасштабное внедрение этой технологии в Китае. 
Ядерная энергия, основанная как на расщеплении, так и на слиянии, является еще одной возможностью получения надежной, безопасной и экологически чистой первичной энергии. Здесь тоже существуют технологические препятствия, но они кажутся преодолимыми. 
Самый крупный энергетический кризис, похоже, вызван неправильно направленной энергией внешней политики США, в основе которой лежит война, а не научные открытия и технологический прогресс. 


Как избежать нефтяного проклятия 
Возможно, иракцы после десяти лет войны чувствуют то же самое. Обе страны являются производителями нефти, и среди их граждан широко распространены ожидания того, что данное богатство будет большим преимуществом при восстановлении экономики этих стран. 
Вообще, во многие страны от Западной Африки до Монголии пришла неожиданная удача из-за новых открытых месторождений нефти и полезных ископаемых. Эйфория усиливается исторически рекордным уровнем, которого достигли цены на нефть и полезные ископаемые на мировых рынках в течение последних четырех лет. 
Но, будь то в Ливии или в Гане, сегодня у политических лидеров есть одно преимущество – большинству из них хорошо известно, что получилось в прошлом, и они хотят знать, как можно избежать позорного «проклятия» природных ресурсов. 
Чтобы назначить лечение, сначала нужно диагностировать заболевание. Почему нефтяные богатства одинаково часто становятся и проклятием, и благословением? 
Экономисты определили шесть ловушек, которые могут ожидать экспортеров природных ресурсов: изменчивость товарных цен, эффект вытеснения производств, «голландская болезнь» (бурное развитие сырьевой экспортной отрасли приводит к резкому повышению курса валюты, что подрывает конкурентоспособность других экспортеров), отсутствие развития государственных институтов, гражданские войны и чрезмерно быстрое истощение ресурсов (при неоптимальной добыче). 
Цены на нефть являются особенно изменчивыми, как нам напомнили большие колебания в течение последних пяти лет. Недавний ажиотажный спрос на нефть может легко «испариться», особенно при замедлении мировой экономической активности. 
Временный ажиотажный спрос на сырье обычно приводит к оттоку рабочих, капитала и земли из молодых секторов производства и производства других товаров международной торговли. Такое перераспределение может повредить долгосрочному экономическому развитию, если эти секторы не будут развиваться в процессе работы и не будут подпитывать более широкий рост производительности. 
Проблема не только в том, что рабочие, капитал и земли засасываются стремительно развивающимся сырьевым сектором. Они также сманиваются из производства стремительным развитием строительства и других товаров и услуг для местного рынка. 
Даже если рост цен на нефть окажется постоянным, ловушек, тем не менее, остается предостаточно. Правительства, которые могут финансировать себя, просто сохраняя физический контроль над месторождениями нефти или полезных ископаемых, часто не развивают институты, способствующие в долгосрочной перспективе экономическому развитию. 
В худшем случае подобная конкурентная борьба может принять форму гражданской войны. В стране без природных богатств, напротив, у элит почти нет другого выбора, кроме как развивать децентрализованную экономику, в которой у людей появляются стимулы трудиться и делать сбережения. 
Последняя ловушка – это чрезмерно быстрое истощение залежей нефти и полезных ископаемых из-за использования неоптимальных способов добычи, не говоря уже об охране окружающей среды. 
Некоторые ранее опробованные стратегии и институты оказались неудачными. К ним относятся, в частности, попытки искусственно подавить колебания цен на мировом рынке путем установления контроля над ценами, контроля над экспортом, торговых советов и картелей. 
Но некоторые страны преуспели, и их стратегии могут стать моделью для Ливии, Ирака, Ганы, Монголии и других стран. К ним относятся: страхование экспортной выручки – например, через нефтяной опционный рынок, как это делает Мексика; обеспечение антициклической налогово-бюджетной политики – например, через вариант чилийского правила структурного бюджета; и передача управления суверенными (государственными инвестиционными) фондами профессиональным менеджерам, как это делает Фонд «Пула» (Pula Fund) Ботсваны. 
Наконец, некоторые перспективные идеи практически никогда не испытывались: номинирование облигаций не в долларах, а в ценах на нефть для защиты от риска падения цен; использование планирования цен на сырье в качестве альтернативы планированию уровня инфляции или планированию валютного курса для обеспечения постоянства денежно-кредитной политики; и распределение нефтяных доходов на общенациональной основе на душу населения, чтобы они не оказывались в конечном итоге на счетах элит в швейцарских банках. 
Экспортеры нефти не обязательно должны стать узниками проклятия, как это уже случилось с другими. Страны могут использовать имеющиеся у них ресурсные богатства для долгосрочного экономического развития своих народов, а не только своих элит. 

От ЦРУ к ГФО 
Из-за этого многие регионы мира ждёт серьёзная нестабильность, безработица и нищета. XXI век будет принадлежать тем странам, которые способны качественно обучать свою молодёжь ради её дальнейшего продуктивного участия в глобальной экономике. 
Размеры нынешнего дисбаланса в расходах США на глобальное образование и на программы, связанные с обороной, поражают: $1 млрд в год на первую цель и примерно $900 млрд на вторую. В число связанных с обороной программ входят Пентагон (около $600 млрд), ЦРУ и соответствующие агентства (около $60 млрд), Министерство внутренней безопасности (около $50 млрд), системы ядерного оружия вне Пентагона (около $30 млрд), ветеранские программы (около $160 млрд). 
Китай и Россия тоже резко наращивают военные расходы, несмотря на другие насущные приоритеты внутри этих стран. Мы, похо��е, видим начало новой гонки вооружений между ключевыми державами и как раз в тот момент, когда на самом деле нам нужна мирная гонка в сфере образования и устойчивого развития. 
В нескольких новых международных докладах, в том числе в двух, выпущенных в сентябре ЮНЕСКО и Международной комиссией по финансированию глобального образования, которую возглавляет бывший британский премьер Гордон Браун, – говорится, что объём ежегодной помощи на начальное и среднее образование в рамках программ содействия глобальному развитию должен вырасти примерно с $4 млрд до $40 млрд. Только такое десятикратное увеличение поможет бедным странам перейти к всеобщему начальному и среднему образованию (что соответствует четвёртой цели новых «Целей устойчивого развития» ООН). Для этого США и другие богатые страны должны уже в этом году приступить к созданию ГФО, перенаправив необходимые ресурсы из существующих программ военных расходов. 
Если Хиллари Клинтон, вероятный следующий президент США, по-настоящему верит в дело мира и устойчивого развития, она должна объявить о намерении поддержать создание ГФО. Последовав примеру президента Джорджа Буша-младшего, который в 2001 году стал первым в мире главой государства, поддержавшим проект Глобального фонда борьбы со СПИДом, туберкулёзом и малярией, Клинтон следует призвать Китай и другие страны присоединиться к этому многостороннему проекту. 
Без ГФО бедным странам не хватит средств на обучение детей, так же как им не хватало денег на борьбу со СПИДом, туберкулёзом и малярией до тех пор, пока не был создан Глобальный фонд. 
Бюджетная проблема очень проста: в бедных странах стоимость обучения одного ребёнка в год обходится, по меньшей мере, в $250, однако страны с низкими доходами могут позволить себе в среднем потратить на одного ребёнка лишь около $90 в год. Не хватает $160, и это касается примерно 240 млн нуждающихся детей школьного возраста, то есть необходимо примерно $40 млрд ежегодно. 
Девочки очень рано выходят замуж и начинают рожать детей. Уровень рождаемости остаётся высоким, причём у детей этих бедных, плохо образованных матерей (и отцов) мало реалистичных перспектив выбраться когда-нибудь из бедности. 
А вскоре здесь появляются американские беспилотники, что ещё больше усугубляет фундаментальную нестабильность. 
Иными словами, нам нужно перейти от ЦРУ к ГФО, от дорогостоящих провалов инициированных США переворотов (в том числе направленных против талибов в Афганистане, Саддама Хусейна в Ираке, Муаммара Каддафи в Ливии, Башара Асада в Сирии) к инвестициями в здравоохранение, образование и достойные рабочие места. 
Но то же самое эти критики говорили и по поводу контроля за болезнями, когда в 2000 году я предложил масштабно увеличить финансирование программ помощи в сфере здравоохранения. Спустя 16 лет мы видим результаты: бремя болезней резко сократилось, а Глобальный фонд оказался невероятно успешным (его доноры тоже так думают, недавно они увеличили его финансирование). 
Оценочная комиссия, техническая и неполитическая, будет оценивать эти проекты и рекомендовать те из них, которые следует профинансировать. После этого одобренные проекты получат поддержку, а ГФО будет отслеживать и оценивать ход их реализации, что позволит хорошо работающим правительствам создавать репутацию качественных управленцев. 
Настало время для разумного, гуманного, профессионального нового подхода, который позволит увеличить инвестиции в образование и сократить расходы на ведение войн, на перевороты и оружие. Обучение мировой молодёжи является самой надёжной – более того, единственной – дорогой к глобальному устойчивому развитию. 

Вечный Гонконг 
В течение всей моей карьеры я работал со многими людьми, чьим движущим импульсом было служить Гонконгу. Это столь же верно сейчас, как и почти 40 лет назад, когда я впервые пришел в правительство. 
Прошедшие две недели были одним из особенно важных периодов с начала нашего воссоединения с Китаем в 1997 г., и они поставили меня в трудное положение как временно исполняющего обязанности Главы Исполнительной Власти Гонконга. Не легко описать огромный уровень ответственности, которую я чувствую. 
Одним ключевым элементом нашего успеха являются учреждения, которые поддерживают наше развитие. Это включает нашу юридическую систему, которую подкрепляют независимое правосудие, наш законодательный орган и наша государственная служба. 
Однако, у Гонконга есть некоторые отличающие особенности, включая очень интернационально настроенное и открытое для внешнего мира правительство, благодаря нашей тесной интеграции на мировые рынки до того, как глобализация стала популярным словом. Подданные Великобритании, Австралии, Соединенных Штатов, Канады и Индии работают у нас на государственной службе и в судебной власти. 
Международные торговые палаты играют очень активную и жизненно-важную роль в предоставлении консультаций правительству. Наш Основной Закон даже позволяет избирать иностранных подданных в нашу законодательную власть и отводит им одну пятую мест. 
Космополитизм Гонконга давно посеял семена терпимости и уважения в нашем подходе к правительству. В результате, мы идем на переговоры и компромисс как единственный способ достичь равновесия между многими конкурирующими потребностями и мнениями, которые пронизывают общественные вопросы. 
Действительно, поскольку общество Гонконга стало более утонченным, оно также стало более сложным, многогранным и плюралистическим. Это означает, что правительство больше не может позволить себе рассматривать проблемы в изоляции; его работа должна быть сплоченной и открытой, а также гибкой. 
Конечно, прагматизм имеет свои пределы, потому что хорошее правительство также должно сохранять основные ценности. Я часто ссылаюсь на то, что я называю четырьмя опорами успеха Гонконга: власть закона, равные условия для всех в бизнесе, чистая и эффективная государственная служба и свободный поток информации. 
Начиная с воссоединения с нашей родиной, у нас есть дополнительная гарантия Основного Закона, которая претворяет в жизнь принципы: “одна страна, две системы” и “люди Гонконга управляют Гонконгом с высокой степенью автономии”. 
Наше представление заключается в том, чтобы сделать Гонконг мировым городом Азии. Это всеобъемлющее резюме, которое охватывает все, что мы делаем в общественной и экономической сферах, начиная с международной торговли и заканчивая искусством, культурой и туризмом. 
Основной Закон воплощает это представление, закладывая фундамент для нашего развития в последующий 50-летний период и обеспечивая нам свободу и власть, чтобы занять положение мирового города Азии – и сделать это самостоятельно. В то же время он также воплощает глубину поддержки, оказываемую Гонконгу центральным правительством. 
Едва ли проходит день без того, чтобы мы не прочитали что-нибудь в местной прессе со ссылкой на наш статус мирового города Азии. Даже когда люди чувствуют, что мы не живем согласно стандартам, которые ожидаются от мирового города, мы рады придерживаться высокой отметки, потому что это поддерживает нас в тонусе. 
Это трудное и важное дело, которое вселяет надежду сегодня и ужасно разочаровывает на следующий день. Но прежде всего, это честь и привилегия играть такую роль в нашем обществе, и я знаю, что подавляющее большинство чиновников, законодателей, судей и государственных служащих, с которыми я работаю, согласились бы со мной. 

Взлом программы STEM 
САН-ФРАНЦИСКО – Знаменуя окончание затянувшегося медового месяца цифровой экономики, в последние годы все более явно стали проявляться темные стороны Интернета, социальных сетей и технологических гигантов. В Интернете то, что может быть полезным для бизнеса, не обязательно будет полезным для отдельных лиц или общества. 
Когда-то мы наивно полагали, что массовый доступ к Всемирной паутине приведет к неизбежной демократизации информации; сегодня мы беспокоимся о возникновении «экономики зависимости», которая вредна для всех. Что же можно сделать для поддержки более гуманной, этичной и эффективной технологии? 
Политики во всем мире уже сосредоточены на увеличении числа выпускников STEM и повышении степени разнообразия среди студентов STEM. Но нам также необходимо расширить сферу обучения STEM, чтобы студенты научились оценивать социальные, экономические и политические последствия своей работы и реагировать на них. 
Скорее, это потребует разработки совершенно новой учебной программы, которая будет давать следующему поколению технологов, инженеров, ученых и математиков формальные основы – в том числе общий словарный запас и интеллектуальные рамки – для рассмотрения вызываемых их действиями макроэффектов в обществе. Без такой основы разрыв между обещаниями инноваций и реальностью их применения человечеством будет только увеличиваться. 
Некоторые университеты теперь добавляют курсы этики в учебную программу STEM. Стэнфордский университет, обладающий глубокими связями с индустрией технологий, недавно ввел в свои учебные программы курсы по таким темам, как «Этика, государственная политика и технологические изменения» и «Компьютеры, этика и государственная политика». 
Стэнфорд также недавно выступил с новой человеко-ориентированной инициативой в области искусственного интеллекта (ИИ), которая признает, что «развитие ИИ должно сопровождаться постоянным изучением его влияния на человеческое общество, а также руководствоваться им надлежащим образом». В прошлом году в Корнеллском университете была открыта Программа Мильштейна в области технологий и человечества. 
Эти ранние инициативы могут служить в качестве важного испытательного полигона для новых учебных программ и методов. Но настоящие изменения произойдут только тогда, когда все программы STEM будут предоставлять студентам инструменты, необходимые для проведения достоверной оценки воздействия их работы на человечество. 
Разумеется, такие изменения мало что будут значить, если мы не будем знать, какие же инструменты являются наиболее эффективными. Именно поэтому крайне важно продолжать экспериментировать. 
Кейси Файслер из Университета Колорадо в Боулдере проводит один из таких экспериментов с помощью краудсорсинговых программ, ориентированных на техническую этику. Растущая онлайн-база данных уже содержит более 200 различных программ из университетов по всему миру. 
Лучший подход, с чем соглашается сама Файслер, заключался бы в интеграции этики в «повседневную практику» в областях STEM. (Файслер надеется, что ее база данных поможет факультетам в реализации этой программы в своих университетах.) 
В этом состоит цель инициативы «Ответственный подход компьютерных наук», которую в прошлом месяце запустили компании Omidyar Network, Schmidt Futures, Craig Newmark Philanthropies и Mozilla. Двухлетняя инициатива должна будет побудить преподавателей компьютерных наук в Соединенных Штатах к интеграции этики в учебную программу бакалавриата, чтобы студенты STEM получили более глубокое понимание того, как технологии влияют на человечество. 
Это отличный первый шаг, но нам необходимо сделать намного больше. С одной стороны, хотя первоначальный упор на этику и имеет смысл, нам потребуются аналогичные исследования в широком спектре дисциплин, включая экономику, психологию и многие другие так называемые гуманитарные дисциплины. 
Расширение образования STEM с целью включения в него таких более широких соображений послужило бы краеугольным камнем для более всеобъемлющей долгосрочной стратегии, направленной на обеспечение того, чтобы технологии в подавляющем большинстве случаев служили обществу позитивным образом. Эта стратегия также должна включать в себя изменения, скажем, в бизнес-моделях, стимулах, инновационных стратегиях и режимах регулирования, которые должны проводиться людьми, чье образование подготовило их к задаче устранения негативных последствий их работы для всех остальных. 

Этика и Обама 
Многие говорят, что мировой финансовый кризис нельзя было предвидеть. Возможно, не финансисты и экономисты, но другие, кто наблюдал, как развивались рынки – часто в смятении – были более чем обеспокоены. 
Еще в 1997 году я предупреждал о повторении экономического обвала в масштабе 1929-1933 годов в своей книге «Глобальная этика для глобальной политики и глобальной экономики» ( A Global Ethic for Global Politics and Global Economics) : «Едва уловимого замечания, например, президента Американского федерального банка, Аллана Гринспена в начале декабря 1996 года, что «иррациональное изобилие» привело к завышенной оценке финансовых рынков, было достаточно, чтобы привести нервных инвесторов амбициозных фондовых рынков Азии, Европы и Америки в стремительное движение и паническим продажам. Это также показывает, что кризисы при глобализации априори не уравновешиваются сами, а, наверно, прогрессивно ухудшаются». 
Уже тогда я ставил на карту то, что для экономистов является еретическим предположением: к экономике должна применяться теория хаоса; разрушительный эффект может последовать за самыми незначительными причинами. Никто никакими средствами не может исключить «возврат мирового экономического кризиса и обвал мировой экономики в масштабах 1929-1933 годов». 
Поэтому я вовсе не удивился скорости и масштабу событий последних месяцев. В действительности только несколько экономистов – таких как лауреат Нобелевской премии 2001 года Джозеф Стиглиц и лауреат 2008 года Пол Кругман – предупреждали о фатальных последствиях событий, который происходили в уже глобализованной экономике. 
В отличие от многих предсказаний экономических экспертов кризис не ограничился только финансовым сектором. В действительности он порождает массивное воздействие на реальный сектор экономики – в особенности тяжело поражая автомобильную и химическую промышленность. 
Они должны стать частью убедительного общего плана, который включает в себя ответственную интервенцию государства и ослабление финансовой нагрузки на индивидуальных граждан, а также рост сбережения в государственных бюджетах. Непредвиденный государственный долг – за счет грядущих поколений – не является жизнеспособным и этическим решением. 
К счастью, есть признаки того, что общее умонастроение, которое помогло распространиться кризису, сейчас меняется. В богатых индустриальных странах после эпохи циничного и близорукого поведения, направленного на максимизацию прибыли, мы можем находиться на заре новой эры скромности и устойчивости. 
Во время лекционного тура в США в ноябре 2008 года я видел, что многие люди сегодня жалую��ся на непомерное желание в бизнесе получать прибыль, а также мегаломанию в политике. По мере падения рынков призывы к этическому регулированию поисков прибыли стали не только оправданными в принципе, но и фактически. 
Скорее новая финансовая архитектура, к которой призывают многие и которая сегодня насущна, должна поддерживаться этическими устоями. Фатальные человеческие инстинкты жадности и высокомерия можно обуздать только некоторыми элементарными этическими нормами. 
Так что должно последовать за этой этической основой? Параграф Декларации в отношении глобальной этики парламента мировых религий в Чикаго 1993 года содержит следующее: 
Давайте заново осмыслим последствия этой древней директивы: Ни у кого нет права воровать или лишать собственности любым способом, любого человека или у общества. Далее, не у кого нет права использовать свое имущество без заботы о нуждах общества и Земли. 
В духе наших великих религий и этических традиций быть по-настоящему человечным значит следующее: 
• Мы должны использовать экономическую и политическую власть для служения человечеству , а не злоупотреблять ей в безжалостных битвах за доминирование. Мы должны культивировать дух сострадания с теми, кто страдает, оказывая особую заботу детям, пожилым, бедным, инвалидам, беженцам и одиноким. 
• Мы должны культивировать взаимное уважение и рассудительность, чтобы достичь разумного баланса интересов, вместо того чтобы думать только о неограниченной власти и неизбежной конкурентной борьбе. 
• Мы должны ценить чувство умеренности и скромности вместо неутолимой жадности к деньгам, престижу и потреблению. В жадности люди теряют свои «души», свою свободу, свою уравновешенность, свой внутренний мир и, таким образом, то, что делает их людьми». 
Многие надежды во всем мире сегодня связаны с президентом Бараком Обамой, который начинает свое президентство с моральным правом, которое чрезвычайно высоко для политика. Конечно, Обама не Мессия; он не может творить чудеса. 
Я не стану выносить суждения о его планах по мировой экономике, которые были представлены на сегодняшний день. Однако ясно, что он осознал этическое значение сегодняшнего экономического кризиса: «Этот кризис относится к ценностям: мы ценим только богатство или работу, которая его создает?» 
Страдания, которые переживают так много людей, призывают к проведению реформ, и Обама проницательно перевел это давление в политическую силу. Все это говорит о том, что размышления об общих этических ценностях, глобальной этике сегодня нужны более насущно, чем когда бы то ни было. 

Феминизация африканской политики 
БАМАКО/ТОРОНТО – В октябре премьер-министр Эфиопии Абий Ахмед назначил новый кабинет: десять из 20 должностей достались женщинам. Неделю спустя парламент страны единогласно избрал Сахле-Ворк Зевде первой женщиной-президентом страны, а ещё через неделю законодатели впервые утвердили в должности председателя Верховного суда женщину – Меазу Ашенафи. 
В октябре президент Руанды Поль Кагаме утвердил новый гендерно-сбалансированный кабинет министров. Руанда уже и так была страной с самой высокой в мире долей депутатов-женщин в национальном парламенте; а теперь у неё будет ещё больше женщин-лидеров. 
Шесть из 20 стран мира, которые лидируют по доле парламентских мест, занимаемых женщинами, расположены в Африке южнее Сахары. А в двух африканских странах, которые можно найти в конце этого глобального рейтинга, – в Нигерии и Мали – политики обсуждают сейчас способы повысить представительство женщин. 
Данный сдвиг является столь же вдохновляющим, сколь и историческим. Африканские страны, назначив на руководящие должности так много молодых, энергичных женщин-лидеров (среди них министр информационных и коммуникационных технологий и инноваций Руанды Паула Ингабире, министр иностранных дел Мали Камисса Камара, министр торговли Ботсваны Боголо Кеневендо), демонстрируют, что молодые женщины могут стремиться к общественно значимым целям – и достигать их. 
Континент, где средний возраст президентов равен 62 годам, нуждается в увеличении числа молодых женщин во власти, с тем чтобы таланты и пожелания молодого населения могли найти своё отражение. Для поддержания социально-экономического прогресса в Африке на руководящих позициях должны находиться молодые женщины. 
Женщины воспринимают мир иначе, чем мужчины. Мы растём в условиях таких культурных норм и ожиданий, которые, конечно, ограничивают нас, но в то же время дают нам опыт и знания, крайне необходимые для принятия инклюзивных политических решений. 
Было бы не разумно (и более того, нежелательно) ожидать, что женщины будут согласны между собой по всем вопросам, или что они будут в равной степени чувствительным к гендерным проблемам в своей политике. Но вполне справедливо предполагать, что идеи женщин-лидеров будут опираться на их уникальный опыт. 
В большинстве стран мира (и во многих африканских странах) многие считают, что место женщины – дома, а общественное пространство считается сферой, предназначенной исключительно для мужчин. Когда правительства стран Африки смело и осознанно назначают такое большое количество женщин в органы принятия решений и доверяют им власть, они напрямую бросают вызов подобным устаревшим представлениям. 
Но во многих странах мира они абсолютно необходимы. Например, в некоторых обществах голосование для женщин затруднено, а значит, даже в тех случаях, когда имя женщин-кандидатов появляется в избирательном бюллетене, им может быть трудно добиться поддержки избирателей. 
Кроме того, назначив гендерно-сбалансированные кабинеты, государственные лидеры осознанно стараются решить проблему, с которой часто сталкиваются женщины в политике: огромное численное преимущество коллег-мужчин. У этих правительств теперь появилась возможность использовать опыт и мнение женщин для решения проблем, стоящих перед их странами. 
Назначение гендерно-равных правительств подкрепляет идею, что смысл прогресса не просто в наращивании личного потенциала. Он требует ещё и изменения структур и институтов, которые управляют обществом. 

Новый климат страха в Эфиопии 
ВЕНА – Европейский Союз, Соединенные Штаты и другие главные финансирующие страны в этом году предоставят Эфиопии около $2,5 миллиардов – сумму, в которую еще даже не входит стоимость медикаментов, помощь голодающим и бесчисленные другие услуги, которые предоставляют некоммерческие группы одной из самых бедных стран мира. 
Эта помощь необходима, потому что эфиопы страдают от недоедания, болезней и стихийных бедствий. Ее растущее население далеко опережает способность страны прокормить себя. 
Его правящая партия доминирует в государственных учреждениях. Что еще хуже, в огромной и преимущественно сельскохозяйственой стране мелкие чиновники премьер-министра контролируют радиовещание и мертвой хваткой держат другие СМИ. 
В этом же месяце четыре года назад партия Зенави «Революционно-демократический фронт эфиопских народов» (EPRDF) потерпела свое самое худшее поражение во время голосования с тех пор, как бывший повстанец в 1991 году сверг безжалостный режим, поддержку которому оказывал Советский Союз. Вместо того, чтобы признать свое поражение, правительство, которым управляла EPRDF, ответило зверскими расправами, претендуя на полную победу и обвиняя оппозицию в попытке организовать восстание. 
Силы безопасности напали на мирных протестующих, бросили в тюрьмы лидеров оппозиции, сослали тысячи их сторонников в ужасные лагеря военнопленных и обвинили независимых журналистов в измене – преступлении, наказанием за которое является смерть. Некоторые журналисты и политики попросили политического убежища в других странах. 
Многих журналистов и оппозиционеров, в конечном счете, выпустили или помиловали, но страдания на этом не закончились. В конце апреля 2009 года силы безопасности арестовали 40 деятелей оппозиции, обвинив их в попытке свергнуть правительство. 
Тем временем, власти продолжают свои нападки на независимые СМИ через капризные правила лицензирования, допросы, а при случае, отмену разрешений репортеров из международных вещательных компаний, таких как "Голос Америки". Ведущие журналисты подвергаются нападениям, а преступников никогда не находят. 
И все же травля или лишение свободы журналистов – это не способ решить то, что можно уладить с помощью добровольного совета СМИ или независимого омбудсмена. Кроме того, попытки правительства изобразить независимых журналистов порочными врагами несправедливо осуждает многих эфиопских репортеров и редакторов, которые относятся к своим обязанностям серьезно. 
Зенави в значительной степени избежал санкций со стороны своих Западных союзников частично из-за того, что всесторонне образованный бывший марксист поддерживал дружесские отношения с бывшим британским премьер-министром Тони Блэром и тесно сотрудничал с администрацией Буша в ее действиях по борьбе с терроризмом в регионе Африканского Рога. 
Дональд Пэйн, ведущий член Комитета Палаты представителей по иностранным делам США, и Ана Гомес, член Европейского Парламента из Португалии и глава команды наблюдателей ЕС во время выборов 2005 года, пытались привязать негуманитарную помощь к поведению Эфиопии в сфере свободы печати и других прав человека. Великобритания и некоторые другие европейские правительства прореагировали на подавление сопротивления после выборов временным отказом в помощи. 
Прекращение помощи может иметь пагубные гуманитарные последствия для 80 миллионов жителей страны. Это также может дестабилизировать хрупкий регион, разжигая новые войны с соседними Сомали и Эритреей. 
Однако, есть способы оказать давление на Зенави: 
· Финансирующие страны должны отказать эфиопским министрам в креслах за дипломатическими столами, например, в желанном кресле, которое получил Зенави на саммите Большой Двадцатки в Лондоне в качестве главы Нового Товарищества по Развитию Африки; 
· В то время как Группа по оказанию помощи в целях развития, созданная ЕС и другими основными финансирующими странами с целью скоординировать проекты помощи в Эфиопии, повысила эффективность вкладов финансирующих стран, необходим энергичный компонент мониторинга для того, чтобы гарантировать, что международные ресурсы не будут поддерживать политику, которая является анафемой для ценностей в сфере прав человека; 
ЕС должен настойчиво настаивать на соблюдении Соглашения Котону, которое требует от Эфиопии и других стран, получающих европейскую помощь, уважать “права человека, демократические принципы и власть закона”. Котону будет пересматриваться в 2010 году, так что сейчас как раз пришло время разработать механизмы принуждения, которые устанавливают четкие штрафные санкции за несоблюдение прав человека и свободы прессы. 
· ЕС и США должны больше использовать свое влияние во Всемирном Банке и других международных организациях для того, чтобы привязать гранты в целях развития к прогрессу в сфере свободы печати и прав человека. 
Но народ Эфиопии заслуживает большего со стороны своего правительства. Свобода печати – это всего лишь начало, не только потому, что это фундаментальное право человека, но и потому, что энергичные СМИ необходимы для того, чтобы общества были бдительными в отношении всевозможных кризисов, которые являются столь обычными в Эфиопии. 

Истинные угрозы ЕС 
ЛОНДОН – В Соединеном Королевстве Брексит приобретает все более зримые очертания, и все, от министров до таблоидов, ежедневно рассуждают о нем и его последствиях. Но у ЕС есть куда более насущные проблемы, чем возиться с Британией. 
Причины беспокойства в Великобритании понятны: растет число доказательств возможного ущерба экономике Королевства, вызванного отказом от единого рынка и таможенного союза. Согласно последнему исследованию Центра европейских реформ, объем британской экономики уже сократился на 2,1% от того, каким он мог бы быть, если бы избиратели проголосовали против выхода из ЕС. 
Главный управляющий Siemens в Британии Юрген Маер недавно просил британских лидеров разъяснить, как будет проходить торговля с ЕС, настаивая на получении подтверждения, что страна останется в таможенном союзе. Компания Airbus предупредила, что полный разрыв с ЕС вынудит ее пересмотреть свое долгосрочное сотрудничество с рынком Королевства, что означает риск потери работы для тысяч британцев. 
Британский секретарь здравоохранения Джереми Хант назвал их «совершенно неуместными», настаивая, что они «подрывают авторитет» премьер-министра Терезы Мей. Хотя с подрывом собственного авторитета Мей справляется и сама: ее заявление, что «дивиденды Брексита» частично пойдут на увеличение расходов на Национальную службу здравоохранения, было расценено в широких кругах как ложь. 
Похоже, его лидерам пришлось смириться с настроенностью британцев на отделение, ведь они мало что могут с этим поделать. Конечно, лидеры ЕС не собираются подрывать свою собственную, успешную, основанную на законах экономическую модель, чтобы оказать нам услугу. 
Трамп явно предпочитает диктаторов демократам и не испытывает никакого уважения к своим союзникам. Его похвала северокорейскому лидеру Ким Чен Ыну на саммите в Сингапуре резко контрастирует с его критикой премьер-министра Канады Джастина Трюдо после встречи «Большой семерки» в Квебеке. 
Вместо укрепления сотрудничества с Европой и Японией и усиления Всемирной торговой организации, чтобы противостоять меркантилизму Китая, Трамп решил действовать в одиночку, нападая даже на своих ближайших союзников. Такое поведение грозит спровоцировать полномасштабную торговую войну, которая повредит всем, и не в последнюю очередь американским потребителям и промышленности. 
Неслыханный ни для одной цивилизованной страны шаг! Однако некоторые в Европе, по-видимому, считают, что возведение ограждений из колючей проволоки вдоль границ (Венгрия) или закрытие портов для судов, полных беженцев (Италия и Мальта), вполне оправдано. 
Такие действия, безусловно, одобряют сторонники Трампа. За что правые популисты Европы гарантированно получают слова поддержки и своего рода дружеское похлопывание по плечу от бывшего главного стратега Трампа Стивена Бэннона и даже некоторых послов США. 
Между тем, европейских демократов с цивилизованным взглядом на управление наказывают. Чем Германия заслужила Ричарда Гренелля, который заявил о своем желании «предоставить полномочия другим консерваторам», в качестве посла США? 
Фактически, подходы некоторых лидеров ЕС к таким вопросам как иммиграция могут привести к возникновению системных проблем, которые останутся после того, как Трамп вернется к игре в гольф и судам о банкротстве. Разумных европейских лидеров можно простить за вежливое прощание с Великобританией с целью сосредоточить свое внимание на угрозах их долговременной сплоченности и фундаментальным ценностям. 
ЕС всегда гордился тем, что является сообществом с ценностями защиты меньшинств и предоставления убежища бедным и угнетенным. В конце концов, ЕС состоит из меньшинств и в полной мере знает, что такое бедность и лишения. 
Но какие общие ценности могут быть у умеренных демократов вроде Меркель, Эммануэля Макрона (Франция) и Марка Рутта (Нидерланды) с правыми лидерами Венгрии, Польши Италии и даже Австрии? Себастьян Курц, надоедливый молодой канцлер Австрии, активно стремится мобилизовать оппозицию против Меркель, хотя благодаря ее отношению к беженцам Австрия не утонула в потоке просителей убежища. 
Здравый смысл и опыт должны подсказать нам, что эгоистичное разбрасывание лозунгами, нарушение верховенства закона и отказ от международных обязательств не являются ингредиентами рецепта хорошей политики. Макрон прав, что Венгрии Виктора Орбана и Польше Ярослава Качинского больше не следует позволять залезать в карманы их более состоятельных европейских партнеров, пока они пренебрегают ценностями ЕС. 
ЕС должен противостоять своим проблемам сплоченной совместной политикой, сочетающей эффективность с элементарной человеческой порядочностью. Например, что касается миграции, Евросоюз должен действовать как единое целое, укрепляя свои границы – с одной стороны, и оказывая помощь в развитии и содействие в установлении безопасности странам, из которых бегут люди – с другой. 
Что касается Британии, мы уже подстелили соломки – осталось только пережить на ней свои кошмары. 

Бессмысленные целевые показатели бюджетного дефицита Европы? 
БРЮССЕЛЬ – Фискальные правила Европейского Союза за последние годы претерпели несколько крайне необходимых улучшений, однако еще многое предстоит сделать. В дополнение к тяготам недостатка ясности по ключевым вопросам, налогово-бюджетная политика ЕС остается чрезмерно сосредоточенной на краткосрочных целях, отраженных в его излишнем акценте на целях номинального дефицита в пределах ежегодных бюджетных циклов. 
Однако годовой дефицит является слабым приближением вероятности того, что одному из членов, возможно, придется оплатить долг соседа. Тот факт, что условие наличия исключительного случая теперь может быть использовано для распределения нагрузки каких-либо необходимых корректировок на срок более одного года, несет определенную пользу. 
В полностью интегрированном рынке ежегодное финансирование дефицита государственного бюджета не должно быть проблемой, если весь долг является устойчивым. Именно поэтому ЕС должен стремиться к созданию бюджетной основы, которая имеет единственную цель: обеспечить устойчивость долгов своих членов. 
И банковский союз, после завершения его создания, должен контролировать риск финансовых кризисов и их распространения. Между тем, количественное смягчение ЕЦБ снизило опасения о том, что правительства останутся без наличности, по крайней мере на некоторое время. 
Усилия, направленные на то, чтобы сделать правила более гибкими, являются позитивными, однако недостатки все равно остаются, особенно учитывая, что риски реализации усложняют количественную оценку макроэкономических эффектов, вызванных изменением правил. Например, не очевидно, как бороться с тем, что решения крупных стран имеют большие внешние, как положительные, так и отрицательные последствия, чем принимаемые их младшими сверстниками решения, что создает почву для различного восприятия в валютном союзе, который подразумевает равенство. 
Прежде всего, долгосрочные финансовые перспективы должны быть полностью включены в политику ЕС и его государств-членов. Учреждения должны быть реорганизованы, чтобы обеспечить подобный подход и решить некоторые неясности в рамках нынешней системы, при этом необходимо избегать дискриминации или политизации. 
Одним из возможных средств для достижения этих целей являются независимые советы, которые так называемый фискальный договор ЕС сделал сегодня обязательными для любой страны-члена еврозоны. Этим советам поручено оценить точность макроэкономических прогнозов, контроля над соблюдением целей и обеспечения долгосрочной финансовой устойчивости. 
Куда лучше было бы обеспечить их единственной целью оценки долговой устойчивости и консультирования правительств в этом отношении. Их рекомендации должны быть обязательными, но они также должны быть сосредоточены на среднесрочной перспективе, а не на ежегодных финансовых результатах. 
В других случаях рекомендации советов будут менее жесткими в рамках ежегодной основы, нежели текущие правила ЕС. В любом случае, рекомендации будут иметь преимущество в том, что они будут лучше приспособлены к местным потребностям – особенно, если советы будут подотчетны национальным парламентам. 
ЕФС будет уполномочен запрашивать поправки в оценки финансовой траектории и требования страны. С такой ограниченной властью не будет необходимости в подотчетности ЕФС или получении легитимности демократическим путем на европейском уровне. 
В дополнение к смещению интересов к долгосрочной перспективе, эта структура управления также ответит на некоторые из вопросов, которые возникают вместе с приданием ей повышенной гибкости. Независимые национальные власти окажутся в лучшем положении не только для оценки рисков реализации, но и в плане поддержки ими структурных реформ. 

Тихая смерть правил управления еврозоной 
Если перефразировать Шерлока Холмса, всё дело в собаке, которая не залаяла ночью. Отсутствие реакции на отказ Европейской комиссии наказать Испанию и Португалию за нарушение норм Пакта стабильности и роста (ПСР) – один из таких случаев. 
В соответствии с правилами ПСР, комиссия должна была оштрафовать Испанию и Португалию за значительное превышение целевых показателей бюджетного дефицита. Размер штрафа мог быть символическим, но комиссия, видимо, решила, что символизм того не стоил. 
Более того, сообщалось, будто немецкий министр финансов Вольфганг Шойбле уговаривал нескольких членов комиссии не штрафовать Испанию и Португалию. Немецкая финансовая пресса, часто критикующая Еврокомиссию за то, что она потакает слабой дисциплине, едва обратила внимание на принятое решение. 
Чем объясняется это молчание? 
В 2003 году во всех трёх основных странах еврозоны (Франция, Германия и Италия) дефицит бюджета превышал 3% ВВП, а это верхний порог, установленный ПСР. К концу года стало понятно, что Франция и Германия, где тогда наблюдалась рекордно высокая безработица, не выполнят свои обещания по сокращению дефицита. 
Этот проект не предполагал никаких штрафов; внимание в нём уделялось этапу, предшествующему решению о штрафах. Однако министры финансов ЕС активно выступила против этого предложения, главным образом по политическим причинам. 
Конфликт оказался на первых полосах газет всей Европы, особенно в Германии, где пресса (а также политическая оппозиция) рьяно ругала правительство канцлера Герхарда Шрёдера за его неспособность поддерживать бюджетный порядок. Велись жаркие дебаты о бюджетных правилах и роли Еврокомиссии в надзоре за их соблюдением. 
Тем самым, она дала ясно понять, что серьёзно относится к своей обязанности контролировать соблюдение норм договоров ЕС – настолько серьёзно, что готова была отстаивать правила, с которыми даже не всегда сама была согласна. Действительно, тогдашний президент Еврокомиссии Романо Проди жёстко критиковал ПСР за излишнюю строгость. 
В дальнейшем министры занялись реформой ПСР, сместив в нём акценты с общего размера бюджетного дефицита к показателям состояния бюджета, которые учитывали состояние экономики. Комиссия согласилась с этой реформой, а затем внесла ещё несколько изменений, каждый раз гордо заявляя, что ПСР стал ещё более «гибким» и «разумным». 
Сегодня Испания и Португалия не соблюдают даже эти новые, гибкие правила. Однако в нынешней комиссии во главе с президентом Жан-Клодом Юнкером мнения по вопросу о необходимости их строгого соблюдения разделились – некоторые члены комиссии требовали снисхождения. 
После экономического кризиса 2008 года Европа ввела «правило обратного большинства», согласно которому любое решение комиссии о штрафах является окончательным, если только министры финансов ЕС не сумеют проголосовать против него квалифицированным большинством. И в этом заключается ключевое отличие между сегодняшней ситуацией и ситуацией 2003 года: готовность комиссии требовать соблюдения норм ПСР резко ослабла. 
Предстоящий выход Великобритании из ЕС также привлекает много внимания. А сохранение высокого уровня безработицы во многих странах может показаться более острой экономической проблемой, чем сокращение размеров дефицита. 
Однако спад поддержки европейских бюджетных правил грозит серьёзными рисками. Если наиболее чёткие элементы механизма управления еврозоной не будут строго применяться, что тогда заставит страны еврозоны заниматься реформами и стабилизацией уровня долга? 
Однако после решения комиссии не требовать соблюдения ПСР данные усилия становятся бессмысленными. Теперь как никогда ясно, что для стран ЕС внутренние политические приоритеты стали важнее общих правил – и общего блага Европы. 

Потопит ли Италия Европу? 
ЛОНДОН – Несмотря на политические проблемы и появление новых рисков на глобальном уровне, еврозона уже два года демонстрирует уверенный экономический рост, по крайне мере, по собственным стандартам, которые исторически были разочаровывающими (и всё это к тому же в условиях, когда Великобритания, пошатываясь, движется на выход из Евросоюза). Тем не менее, после прихода в этом году к власти в Италии популистского правительства уже нельзя больше с уверенностью полагать, что худшие дни еврозоны позади. 
Италия была первой страной, которую я изучал, войдя в мир финансов в 1982 году, поэтому у меня к ней особая привязанность. В то время я работал на очень крупный американский банк и до сих пор помню регулярное участие в трансатлантических конференс-коллах, на которых обсуждалось соотношение долга Италии к её ВВП. 
По европейским стандартам у этой страны уже давно низкий уровень производительности, поэтому в десятилетия до перехода на евро она демонстрировала сравнительно низкие темпы потенциального роста экономики. При этом периодические приступы ускорения темпов роста регулярно сеяли семена кризисов, которые обычно приводили к девальвации итальянской валюты – лиры. 
Кроме того, есть причины полагать, что неоднократная девальвация лиры приносила больше вреда, чем пользы. Даже если такая политика и обеспечивала иногда временное конкурентное преимущество, она мешала проведению жёстких структурных реформ, которые позволили бы повысить производительность в долгосрочной перспективе. 
Кроме того, некоторые эксперты утверждают, что из-за бюджетных и монетарных требований еврозоны Италия оказалась обречена на низкие темпы роста номинального ВВП, возможно слишком низкие темпы инфляции и высокий уровень долга. Однако до прихода к власти нового правительства циклически скорректированный размер бюджетного дефицита Италии (в отличие от её базового долга) был обычно весьма сдержанным в сравнении с остальными странами еврозоны, а также другими странами «Большой семёрки» (Канада, Франция, Германия, Япония, Великобритания и США). 
Основные политические партии, правившие Италией до этого года, не обеспечили такого роста номинального ВВП, в котором нуждалась страна. В результате, итальянцы выбрали нетрадиционную коалицию, чья программа сочетает политику левых популистов с политикой правых популистов. 
Это единственный способ добиться повышения долгосрочных темпов роста экономики, учитывая демографическую ситуацию в стране. В дополнение к мерам по повышению уровня экономической активности женщин, Италии необходимо создавать более привлекательные возможности для молодёжи. 
Еврокомиссия, Европейский центральный банк и немецкое правительство ошиблись, настаивая на строгом соблюдении «Пакта стабильности и роста» ЕС, а особенно на норме, которая ограничивает размер дефицита бюджета 3% ВВП. Хотя некоторым странам разрешалось нарушать это правило в трудные годы, Италии практически никогда этого не позволялось из-за высокого уровня госдолга страны. 
Ситуация усугубляется тем, что некоторые реформы, повышающие долгосрочную производительность, могут снизить темпы роста экономики в краткосрочной перспективе. Тем самым, любое правительство, проводящее такие реформы, должно иметь возможность вводить контр-циклические стимулы. 
ЕЦБ мог бы либеральней подходить к методам достижения целевого уровня инфляции – чуть менее 2%. Из-за этой политики, а также установленного целевого уровня инфляции в Германии (2%), Италия оказывается заперта в состоянии низкой инфляции, причём даже в тех случаях, когда она могла бы выиграть от расширения монетарных стимулов. 
В данной ситуации власти Евросоюза поступят разумно, если не будут слишком агрессивно выступать против планов нынешнего правительства Италии. Если традиционные либералы так сильно встревожены действиями демократически избранного популистского правительства, тогда им следует ещё больше беспокоится по поводу того, что может произойти в дальнейшем, если экономическая ситуация ухудшится. 
Кто-нибудь может сказать, что вообще не надо было пускать Италию в еврозону, и что оптимальный валютный союз должен быть более дискриминационным в вопросах членства. Однако бизнес-сообщество Германии и Франции настаивало на том, что некоторые более конкурентоспособные компании Италии обязательно должны быть участниками этого валютного союза. 
В конечном итоге, те, кто обладает властью устанавливать и следить за соблюдением бюджетных и монетарных правил в ЕС, очень хорошо понимают, что еврозона не выживет, если в Италии разразится кризис в греческом стиле. Их задача в предстоящие месяцы – гарантировать, чтобы этого произошло. 

Нехватка работы в Европе 
БЕРЛИН – Когда в 1997 году Европейский союз провел свой первый саммит по экономическому росту и занятости, уровень безработицы во всем ЕС составлял 11%. Осенью прошлого года, после проведения еще одного, оказалось, что изменилось совсем немногое. 
Если ЕС стремится сдержать свое обещание мира и процветания, он должен будет найти способы по созданию возможностей для большего числа своих граждан. Уровень безработицы среди молодежи вызывает особенно серьезное беспокойство, даже в странах, где остальные виды занятости показывают положительные результаты; в странах с худшими условиями на рынке труда он является потенциальным источником социально-политической нестабильности. 
Наличие работы связано не только с уровнем доходов, но и с чувством собственного достоинства, социальной интеграцией и социальным статусом. У человека, находящегося вне рынка труда, повышается риск бедности и плохого здоровья, и чем дольше он не трудоустроен, тем меньше шансов на его возвращение на рынок труда – что означает бесполезную трату образования и навыков и оказывает негативное воздействие на эконо��ику стран. 
Согласно новому рейтингу социальной справедливости, который определяется в рамках проекта индикаторов устойчивого управления (SGI) Фонда Bertelsmann, Австрия, Дания и Германия возглавляют рейтинги по доступности рынка труда, а за ними следуют Швеция и Финляндия. Однако даже в этих странах существуют возможности для совершенствования. 
Германия существенно сократила безработицу за последнее десятилетие, даже во время экономического кризиса. После нескольких лет высокой и долговременной структурной безработицы, начиная с 2003 года страна провела ряд реформ, в том числе и на рынке труда, превратив свою экономику в одну из лучших в ЕС. 
Немецкая система профессионального обучения смогла дать необходимый уровень знаний, отвечающий требованиям своих фирм, тем самым способствуя низкому уровню безработицы среди молодежи. Однако по-прежнему остается беспокоящий фактор: появление двойного рынка труда, в котором низкооплачиваемым и временным рабочим сложно перейти из неадекватных условий работы к основному рынку труда. 
Австрия, согласно исследованию SGI, справляется с данной проблемой лучше всех: только 8,1% опрошенных временных сотрудников выбрали такой график работы, потому что не смогли найти постоянную работу. Германия занимает отдаленное второе место: там 21% опрошенных предпочли бы получить постоянную работу. 
Еще одна проблема для лидирующих Германии и Австрии заключается в том, что у определенных групп населения нет возможности получить образование, что способствует отсутствию возможностей и мобильности на рынке труда. В Австрии дети разделяются по отдельным ветвям образования с четвертого класса. 
Дети родителей с высоким уровнем доходов и родителей, работающих в высших учебных заведениях, имеют гораздо большие шансы на окончание университета. В Германии возможность получения образования для детей из семей иммигрантов с низким уровнем дохода ниже, чем во многих других экономически развитых странах. 
В Дании не-западные иммигранты подвержены большему уровню безработицы и более низким показателям в образовательных достижениях. Аналогичным образом, несмотря на в целом отличные показатели Швеции по отсутствию дискриминации, иммигрантам сложно интегрироваться в шведское общество, и на рынке труда они оказываются в худшем положении, чем коренные шведы. 
В ЕС в целом уровень безработицы среди молодежи в ноябре составил удручающие 21,9%. Согласно одному исследованию, это ежегодно обходится ЕС в 150 миллиардов евро (183 миллиарда долларов) в виде потерянной заработной платы и расходов, в дополнение к трудностям, с которыми сталкиваются множество молодых людей, которые не могут найти работу. 
В феврале 2013 года лидеры ЕС запустили инициативу, направленную на обеспечение занятости молодежи, с бюджетом в 6 млрд евро, чтобы помочь с решением проблемы. Однако в июне 2014 года канцлер Германии Ангела Меркель отметила, что эта инициатива до сих пор является провальной. 
ЕС заявил, что молодые люди не должны оставаться без работы или образования на протяжении более чем четырех месяцев; однако никакого реального прогресса в этом направлении не отмечено. Если новое мышление вскоре не примут, многие безработные молодые люди в Европе рискуют стать потерянным поколением. 

Время решений для Европы 
Практически сразу после референдума о Брексите, прошедшего в июне 2016 года, 27 оставшихся стран ЕС согласовали «Братиславскую дорожную карту», наметив курс в будущее без Великобритании. Через год лидеры ЕС собрались в Таллине и приняли «Повестку лидеров» с целью «направлять действия Евросоюза вплоть до выборов в Европарламент в мае 2019 года». 
Тем не менее, была проведена серия саммитов, и в итоге Европа сумела выкарабкаться. Спустя некоторое время экономика стран ЕС начала восстанавливаться; появились новые инструменты для координации экономической политики внутри еврозоны. 
С тех пор количество просителей убежища, направляющихся в Европу, значительно сократилось, однако страхи возможного повтора событий 2015 года продолжают преследовать избирателей. В более широком смысле растёт понимание того, как конфликты на Ближнем Востоке и демографические тенденции в Африке могут поставить под угрозу европейскую стабильность. 
Премьер-министр Тереза Мэй пока что не может добиться одобрения парламентом соглашения о выходе, о котором она договорилась с ЕС, поэтому Британия переживает полномасштабный политический кризис, а у лидеров ЕС нет иного выбора, кроме как наблюдать со стороны за разворачивающейся драмой. Страна, которая когда-то управляла миром, теперь не способна управлять сама собой. 
После ужасов 2016 года – референдума о Брексите и избрания Дональда Трампа – в 2017 году появилась новая надежда в виде избрания президентом Франции Эммануэля Макрона. Но в 2018-м перспективы Европы опять оказались в состоянии глубокой неопределённости, и прежде всего это касается самой Франции. 
Растёт фрагментация и поляризация политического ландшафта, и в этих условиях процесс формирования национальных правительств становится длительным и мучительным. Даже Швеция следует этой новой, неблагоприятной тенденции. 
Ситуация усугубляется тем, что темпы роста экономики в ЕС явно замедляются – и это началось ещё до взрыва массовых протестов во Франции и конфронтации между Италией и ЕС из-за проекта бюджета этой страны. Но если популистское правительство Италии пытается винить в проблемах страны бюрократию Евросоюза в Брюсселе, то Макрон отвечает на озабоченность общества призывом ещё сильнее укрепить институты ЕС. 
Обе позиции игнорируют тот факт, что перемены будут зависеть от проведения политически болезненных внутренних реформ. Плюс ко всему, вне зависимости от того, как долго канцлер Ангела Меркель будет оставаться в своей должности, уже сейчас понятно, что Германия не поддержит идею «трансфертного союза». 
Если однажды утром он проснётся и решит ввести высокие импортные пошлины на европейские автомобили, ситуация может стать очень скверной, причём очень быстро. Многие европейские политики, уже сейчас убежденные в том, что американские технологические гиганты угрожают европейской безопасности, будут лишь приветствовать возможность принять против них серьёзные меры. 
И было бы абсурдом полагать, что президент России Владимир Путин воздержится от вмешательства в предстоящие украинские выборы – президентские и парламентские. Российская блокада Керченского пролива, обеспечивающего вход в стратегически важное Азовское море, а также наращивание Россией военного потенциала в Крыму указывают на то, что Европа не может ослаблять своего внимания. 
Во всё более опасном геополитическом окружении ЕС больше не может полагаться исключительно на мягкую силу. И – как и правительствам всех остальных стран – ему следует начать подготовку к цифровой революции; в противном случае он грозят серьёзные издержки как в ближайшей, так и в долгосрочной перспективе. 
«Братиславская дорожная карта», «Повестка лидеров» и предстоящий саммит в Сибиу – всё это очень хорошо и даже необходимо. Но если 2018-й стал годом замешательства, то 2019-й станет годом принятия решений. 

Приоритетом в Европе должны стать люди 
Это означает, что власти упускают из вида главную цель европейского проекта – обеспечить благополучие всем европейцам. Как отмечалось ещё в 1990 году в первом «Докладе о человеческом развитии» ООН: «Подлинным богатством государства являются люди». 
Лучший способ капитализации людей в стране или целом регионе – через социальную справедливость. Амартиа Сен в своей авторитетной работе «Идея справедливости» пришёл к выводу, что подлинное социальное равенство требует не равного отношения ко всем, а скорее неравного отношения, когда предпочтение отдаётся бедным и наиболее беззащитным. 
Однако эти взгляды пока ещё не приняты в кругах политической элиты Евросоюза, ��де благонамеренные экономисты и политики обычно полагают, что делают всё правильно, когда занимаются балансировкой бюджетов и ограничением расходов (обычно пуская под нож бюджеты здравоохранения, образования и инфраструктурных программ). Не имея эмпирических доказательств, эти политики, тем не менее, уверены, что бюджетная бережливость сегодня поможет им создать сильную экономику завтра. 
Именно этим мышлением сегодня определяется набор политических решений в Европе, где жёсткая бюджетная экономия сочетается со «структурными реформами». Это значит меньше расходов на социальную поддержку и меньше регулирования, защищающего права трудящихся. 
Во-первых, он негативно влияет на доходы большей части населения. Когда экономист из Оксфордского университета Тони Аткинсон стал рассматривать экономические успехи Великобритании через призму неравенства, оказалось, что 1980-е годы, обычно считающиеся хорошим десятилетием в смысле роста экономики, стали выглядеть очень плохо; а 1990-е годы, воспринимаемые как десятилетие низких темпов роста, – очень хорошо. 
Открытия Аткинсона подводят нас к главному вопросу: кто получает выгоду от роста экономики – многие или немногие? Если про экономику говорят, что она растёт, но при этом незначительному меньшинству достаётся львиная доля прироста, в то время как удел всех остальных не меняется или уменьшается, тогда сама концепция экономического роста теряет, по большей части, свой смысл. 
Из-за того, что валовый внутренний продукт стал излюбленным мерилом стоимости любой экономики, многие факторы, которые способствуют росту благополучия людей, теперь игнорируются. При этом траты на фундаментальные нужды, например, медицину и образование, начинают рассматриваться, как просто расходы, а не жизненно важные инвестиции. 
Вместо того чтобы отдавать экономические блага богатым, предполагая, что они затем «просочатся вниз», власти должны оценить, не будут ли на самом деле инвестиции в расширение перспектив бедного населения больше способствовать росту экономики. Американский закон 1944 года «О гражданской адаптации военнослужащих», больше известный как GI Bill («солдатский билль о правах»), оказался успешным, потому что обеспечил профессиональным образованием тех, кто в нём большего всего нуждался. 
Пришло время вернуться к макроэкономической политике 1950-х и 1960-х годов, когда признавалась польза полной занятости для укрепления социальной стабильности и устойчивого роста. Как видно на примере скандинавской модели, высокий уровень занятости хорош для экономики тем, что гарантирует адекватные налоговые доходы, позволяющие осуществлять крупные социальные инвестиции. 
Многие европейские страны сейчас, наоборот, находятся в порочном круге: политика сокращения бюджетных расходов усугубляет проблему молодёжной безработицы. Это не просто ненужно, но и недальновидно, потому что грозит появлением поколения, плохо подготовленного к роли мотора будущего роста. 
Четвёртая проблема в том, что в бюджетной политике европейских стран не делается акцента на креативности и инновациях, которым полезна не только благоприятная регуляторная среда, но и высококачественное образование и инфраструктура. Правительствам следует снижать бюрократические барьеры с тем, чтобы предприниматели были готовы больше рисковать. 
Власти в Европе (и других регионах мира) должны скорректировать своё мышление, причём особенно бюджетное мышление, сделав главным приоритетом – людей. Правительства, поставившие перед собой цель максимального повышать благополучие людей, смогут не только подстегнуть темпы роста экономики, но и оздоровить политический климат. 

Переломный год для Великобритании 
В какой-то момент оно, вероятно, победит дождь. Мои внуки дают мне лучик надежды; как и все фанаты Звездных войн, они запросто могут убедить меня в том, что, подобно повстанческим силам принцессы Леи, хорошие парни в конце концов побеждают. 
Судя по экономическим перспективам в Китае и Бразилии, которые выглядят весьма мрачно, мировая экономика находится перед лицом угрозы плавного падения, если не хуже. Западная Азия находится в состоянии хаоса, а Саудовская Аравия и Иран не проявили никаких признаков готовности работать вместе над борьбой со вспышками враждебности между суннитами и шиитами. 
Хорошие новости с конференции Организации Объединенных Наций по изменению климата, которая прошла в прошлом месяце в Париже, были похоронены под лавиной геополитического мрака. И к концу этого года все может стать еще хуже. 
Для Соединенного Королевства, где, скорее всего, до конца года состоится референдум о том, оставаться ли нам в Европейском Союзе, дела могут пойти намного хуже. Если Великобритания, ослепленная ложью и притворством, проголосует за выход из ЕС, референдум – представляемый как способ успокоить растущее число голосов в Консервативной партии, настроенных против ЕС – разнесет в клочья кабинет нынешнего премьер-министра Дэвида Кэмерона и нанесет непоправимый вред Британии. 
Однако, опять же, несколько лет или даже месяцев назад я бы не поверил, что Республиканская партия в Соединенных Штатах будет делать выбор кандидата в президенты между Дональдом Трампом и Тедом Крузом. Очевидно, политическая глупость способна заглушить голос разума и здравый смысл. 
Голосование против членства в ЕС, особенно в такой опасной международной обстановке, было бы действительно иррациональным поступком. Во-первых, аргумент за то, что Великобритания может договариваться о выгодных условиях продажи своих товаров в ЕС, лишен смысла, поскольку единый рынок Европы имеет куда большее значение для британских экспортеров, чем рынок Великобритании для европейского бизнеса. 
В самом начале, норвежцы называли это «Демократией по факсу»: инструкции из Брюсселя просто появляются в государственных учреждениях Осло, которые должны реализовывать их без всяких обсуждений. Именно это, как не странно, британские евроскептики называют «суверенитетом». 
Но суверенитет всегда является скользким понятием. Националисты часто утверждают, будто он сродни девственности – сейчас он есть, а через мгновенье его уже нет. 
Какой степенью суверенитета обладает Великобритания как импортер чистой энергии, притом что большая часть ее будущих поставок электроэнергии будет обеспечиваться за счет атомных электростанций, принадлежащих Франции и Китаю? Насколько суверенна страна после того, как хедж-фонды и трейдеры облигациями объявят о понижении ее рейтинга? 
Идея принятия всех решений в одностороннем порядке может показаться привлекательной, однако она не правдоподобна в сегодняшнем интегрированном мире. Даже пятая по величине экономика в мире, Великобритания, скорее всего, столкнулась бы с затруднениями в попытках вести переговоры по выгодным торговым сделкам с такими гигантами, как Америка, Япония и Китай. 
К концу этого года производители могут собраться подсчитать, сколько своих заводов им следует переместить на континент. И в январе Великобритания, только что врезавшая ЕС по зубам, может обнаружить, что она пытается договориться, при новом премьер-министре и кабинете, о новых политических и экономических отношениях с другими 27 членами ЕС. 
Разумеется, вполне возможно, что ничего из этого не произойдет. Британские избиратели могли бы – прислушавшись к советам наших ближайших друзей и союзников из США и Японии – предпочесть оставаться гражданами реального мира. 
После такого голосования Великобритания могла бы начать восстановление своей репутации в ЕС – репутации, которая была серьезно подорвана продолжительным состоянием придирчивого, наполовину обособленного члена клуба. На сегодняшний день, даже если другой член ЕС согласен с Великобританией, он может не выразить этого, чтобы не запятнать себя нашей токсичной репутацией. 
Изменение негативного восприятия не означает, что мы должны действовать против наших интересов. Это означает, что мы должны прояснить наше желание разрабатывать и продвигать повестку дня, которая устраивает не только нас, но и окружающих. 
Мы должны стремиться к принятию энергетической политики ЕС, которая усилит нашу безопасность. Мы должны быть инициатором европейской стратегии решения серьезных вызовов, стоящих перед нашими соседями, а также перед странами Западной Азии и Северной Африки. 
Если мы будем все это делать к концу 2016 года, мы привнесем нечто доброе в год, который, скорее всего, обещает принести немало плохих новостей. 

Невилл Кэмерон? 
Но ставки, связанные с этим вопросом, никогда прежде не были столь велики. Решение премьер-министра Дэвида Кэмерона провести референдум – возможно, уже в июне – о продолжении членства Соединенного Королевства в Европейском Союзе (ЕС) может смести его правительство, уничтожить его политическую партию и буквально разорвать страну. 
Кэмерон делает все, что в его силах, для пересмотра условия членства своей страны в ЕС, чтобы убедить избирателей принять решение остаться в ЕС. Но общеизвестно, что результаты референдумов непредсказуемы. 
Шотландская Национальная партия (ШНП) угрожала провести второй референдум о независимости, если британские избиратели решат выйти из ЕС. Лидеры ШНП утверждают, что это позволило бы независимой Шотландии оставаться частью Европы, тогда как Англия, Уэльс и Северная Ирландия станут существовать самостоятельно вне ЕС. 
Это могло бы казаться высоким достижением, учитывая, что данное определение обычно ассоциируется с Невиллом Чемберленом, который замечательно пытался умиротворить Адольфа Гитлера. Но хотя ставки во времена Чемберлена были выше, его политику удалось полностью изменить до того, как она привела к уничтожению страны (и это сделал Уинстон Черчилль). 
В связи с тем, что Кэмерон борется, чтобы спасти свою партию и свою страну, вспоминается цитата писателя Оскара Уайлда: «Каждый человек разрушает то, что лю��ит». 
Для капитала и большого бизнеса, членство в ЕС – настоятельная экономическая необходимость, которая дает доступ к 500 миллионам потребителей и источникам дешевого квалифицированного труда. Для националистов это угроза, которая подрывает британский суверенитет и ухудшает контроль на границах страны. 
Факты понятны: экономика Великобритании, безопасность и международный престиж ‑ все они выигрывают от членства в ЕС. И в целом деловые круги, профсоюзы, парламент, СМИ и даже большинство британской общественности поддерживают членство в ЕС. 
Немногие предсказывали, что он возьмет под контроль свою политическую партию, когда он начал свою кампанию за лидерство в 2005 году. Когда консерваторы пришли к власти в 2010 году, многие сомневались, что он сможет отработать полный срок в должности премьер-министра. 
Новости из Европы неумолимо мрачны, и это может, в конечном счете, оказать влияние на результаты референдума. Кризис беженцев, террористические атаки и непрекращающиеся последствия глобального экономического кризиса подбрасывают все больше топлива для кипения националистических настроений. 
Тревоги по поводу миграции и зрелище разделенной, неработоспособной Европы принесли с материка поддержку экстремистам и ксенофобам, ненавидящим иностранцев. И террористические атаки, по самой своей природе, предназначены, чтобы спровоцировать иррациональные отрицательные реакции (как свидетельствует недавний референдум в Дании, где избиратели неожиданно отклонили предложение отказаться от отдельных изъятий из общеевропейской политики, согласно которым Дания имеет право вести собственную политику в области безопасности и обороны, финансов и европейского гражданства). 
Но это, вероятно, изменится по мере приближения срока голосования по референдуму. Растет риск, что Кэмерона будут помнить как лидера, которому, перефразируя Черчилля, дали выбор между своей партией и своей страной, а он в итоге потерял и то, и другое. 

Придерживаясь направления в восточной Европе 
СТОКГОЛЬМ – В то время как лидеры Европейского Союза собираются в Риге на саммите шести членов ЕС под названием «Восточное партнерство», многие вспоминают драматические встречи в Вильнюсе в ноябре 2013 года. Ведь именно там тогдашний президент Украины Виктор Янукович, под тяжелым давлением России, отказался подписывать соглашение об ассоциации с ЕС, которое было в переговорах с 2007 по 2012 год. 
Конечно, когда Янукович вернулся домой, ему пришлось столкнуться с тысячами протестующих на Киевском Майдане. Протестующие мобилизовали страну, едины в решимости довести обещания Януковича о заключении договора ЕС до конца, а не заставлять Украину войти в таможенный союз с Россией. 
Восточное Партнерство было начато в 2009 году по инициативе Польши и Швеции, где я был министром иностранных дел в то время. Цель заключалась в том, чтобы реагировать на желание Армении, Азербайджана, Беларуси, Грузии, Молдовы и Украины получить некоторые из инструментов интеграции, которые помогли бы превратить эти Центрально Европейские и Балтийские страны в их состояние на сегодняшний день: демократии и члены ЕС. 
Восточное Партнерство также считалось способом сбалансировать тогдашний подход ЕС к политике: «Россия важнее всего». Огромные ресурсы были вложены в отношения с Россией, но очень мало ушло на оказание помощи странам в районе, который делят ЕС и Россия - в том числе наиболее важных из этих соседей, Украине. 
До 2013 года казалось, что Восточное Партнерство ЕС не создает никаких проблем в Кремле. Оно не было затронуто ни в многочисленных двусторонних встречах на высоком уровне, ни на любом заседании, в котором я участвовал. 
Все изменилось после того, как Владимир Путин вернулся в президенты России в 2012 году. Его главным геополитическим проектом стало создание Евразийского союза и он знал, что союз не мог добиться успеха без того, чтобы заставить Украину свернуть с ее пути в объятия ЕС. 
В то время как ЕС пыталось воспроизвести «Расширенную Европу» - политику основанную на мягкой силе, экономической интеграции и долгосрочном институциональном строительстве, то Путинская политика «расширения России» зависела от запугивания и насилия. ЕС преследует долгосрочную тактику геоэкономики, в то время как Кремль играет в краткосрочную твердую геополитику. 
Путем аннексии Крыма и разжигания сепаратистского насилия в Донбассе, цель Кремля явно была дестабилизировать Украину в целях запугивания ее под каблук России. В самом деле, само понятие независимого украинского государства лежит открыто под сомнением у лидеров России, включая Путина. 
Наиболее важный сигнал будет залогом ЕС, что эти соглашения вступят в силу. Несмотря на массированную пропаганду, интенсивное экономическое давление и открытую военную агрессию, ЕС может и будет оставаться по курсу в ее Восточном Партнерстве и своих предложениях для соседей. 
Когда я покинул заседание в Вильнюсе в 2013 году, я безусловно видел сбор грозовых туч над Европой, но я не знал, что Путин был готов развязать столько агрессии и беспорядков. Теперь у нас Европе есть все основания, чтобы подготовиться к долгосрочным усилиям, необходимым, чтобы помочь нашим соседям по выбранной ими пути. 
Но это потребует большей европейской обязанности, как политической, так и экономической, чем мы видели до сих пор. Украину плохо управляли в течение многих десятилетий, и ей придется пройти через болезненную дорогу реформ, прежде чем она начнет пожинать плоды объединения и интеграции с ЕС. 
К сожалению, для России гораздо проще топить краткосрочную волатильность, чем для Европы помочь построить долгосрочную стабильность. Но если позволить Кремлю и его доверенным лицам победить, то это не только подорвет страны Восточного Партнерства: это может поставить под угрозу мир в самой Европе. 
В какой-то момент, риск открытой конфронтации между НАТО и Россией может вырасти. Даже Китай, так как он играет роль друга и покровителя России, должен учитывать последствия такого риска. 
Такое столкновение должно быть предотвращено. Путем подтверждения соглашений Восточного Партнерства, лидеры ЕС смогут продемонстрировать, что они не готовы согласиться с новым разделением континента в Ялтинском стиле, которое лишит эти страны их права выбирать свою собственную судьбу. 
Учитывая все, от массивной дезинформации, до цистерн и солдат, что было брошено против Восточного партнерства с 2013 года, придерживаться правильного направления – это само собой мощный признак успеха. А в интересах долгосрочной стабильности Европы это нужно приветствовать даже в националистически направленной России Путина. 

Brexit и Король Кнуд 
Кнуд установил свой трон в море и приказал нарастающей волне повернуть вспять. Когда море поднялось, как обычно и намочило Кнуда, он сказал своим придворным: “Пусть теперь все люди знают, насколько пуста сила королей”. 
Премьер-министр Великобритании Тереза Мэй, девиз которой “Brexit значит Brexit,” кажется, полагает, что послание Кнуда было о демократии, а не астрономии: ему следовало провести референдум. Хотя Мэй выступала против выхода Соединенного Королевства из Европейского Союза, сегодня у нее новая мантра: “Мы обеспечим Brexit-у успех, потому что за него проголосовали люди”. 
Если Великобритания станет единственной Европейской страной, помимо России, исключившей себя из единого рынка ЕС, с экономической точки зрения, это не принесет успеха, независимо от того, как голосуют люди. Демократия не помешала бы океанским приливам и отливам, движимым действием силы тяжести, утопить Кнуда, если бы он остался на своем троне, так и референдум не повернет вспять экономические приливы и отливы, движимые глобализацией. 
Как отметил Банк Англии, многие инвестиционные и окончательные решения теперь будут отложены, до полного уточнения торговых положений Британии. Если Brexit продолжится, это займет не один год. 
Поскольку экономика Великобритании погружается в рецессию, а обещания правительства о быстром “успешном Brexit-е” кажутся несбыточными, общественное мнение будет меняться. Небольшое парламентское большинство Мэй окажется под давлением, не в последнюю очередь многочисленных врагов, которых она нажила, очистив офис от всех союзников бывшего премьер-министра Дэвида Кэмерона. 
При принятии этих решений, Европейские лидеры должны ответить на два вопроса: Должна ли Британия сохранить основные преимущества членства в ЕС, если она отвергает правила и институты ЕС? И должны ли быть реформированы некоторые из этих правил и институтов, чтобы сделать ЕС более привлекательным для избирателей, не только в Великобритании, но и во всей Европе. 
Ответы на оба вопроса очевидны: “Нет” на первый; “Да” на второй. 
Лидеры ЕС должны представить однозначный выбор: либо Британия остается членом ЕС, после обсуждения некоторых дополнительных реформ, чтобы удовлетворить общественное мнение; либо она полностью абстрагируется и имеет дело с ЕС на той же основе, как “любая страна из Всемирной Торговой Организации, от Афганистана до Зимбабве”, что Британский Институт фискальных исследований рассматривает как наиболее вероятную альтернативу полноправному членству. 
Делая условия выхода не подлежащими обсуждению, предлагая при этом пространство для маневра на условиях продолжающегося членства, Европа могла бы переключить внимание на второй, конструктивный вопрос: Можно ли убедить избирателей, снова чувствовать себя комфортно в ЕС? 
Серьезное решение данного вопроса сосредоточило бы внимание на целом ряде ощутимых преимуществ членства в ЕС за пределами технократических абстракций о едином рынке: улучшении состояния окружающей среды, субсидиях сельского хозяйства, финансировании науки, инфраструктуры и высшего образования, а также свободе жить и работать по всей Европе. 
Лондон бы перестал быть финансовой столицей Европы, поскольку правила были бы намеренно изменены, чтобы перенести деловую активность под юрисдикцию ЕС. По этой же причине, многие экспортные отрасли Великобритании, стали бы нежизнеспособными. 
Столкнувшись с этой перспективой, предприниматели по обе стороны Ла-Манша, будут вынуждены вести открытую кампанию за то, чтобы Великобритания сохранила полное членство в ЕС, вместо того, чтобы спокойно лоббировать специальные предложения для своих собственных секторов. Средства массовой информации могут даже указать на конституционную абсурдность представительной демократии, рассматривающую незначительное большинство референдума, как постоянную обязательную силу для парламентских решений. 
Ярые националисты могли бы не обратить внимания, но достаточно маргинальные Евроскептики, вероятно, пересмотрят свои позиции, чтобы перевернуть 52% - 48% Brexit большинства в другую сторону. 
Разворот общественного мнения случился бы почти наверняка, если европейские лидеры действительно прислушались к обращениям британских избирателей, не путем содействия Brexit, а путем признания референдума, как своего рода сигнала для реформирования ЕС. 
Предположим, что лидеры ЕС предложили Британскому правительству провести переговоры о политиках, которые доминировали на референдуме, а также подпитывают недовольство в других европейских странах: потеря местного контроля над иммиграцией; передача власти национальных парламентов Брюсселю; и эрозия социальных моделей, которые зависят от крепких связей гражданства и щедрых государств всеобщего благосостояния. 
Представьте их ослабляющими контрпродуктивный бюджет и банковские правила, которые задушили южную Европу. Представьте себе, в конце концов, что ЕС признал, что централизация власти зашла слишком далеко и формально остановил стремление к “более тесному союзу”. 
Подобные реформы считаются немыслимыми в Брюсселе, потому что они потребуют изменения договоров и могут быть отвергнуты избирателями. Но избиратели, которые выступали против предыдущих договоров ЕС о централизации власти, почти наверняка будут рады реформам, которые возродят полномочия национальных парламентов. 
Европейская комиссия, по-прежнему, одержима защитой правовой базы ЕС acquis communautaire, свода норм “полученных” Союзом, которые, согласно доктрины ЕС, никогда не должны быть возвращены национальным государствам. Жан-Клод Юнкер, президент Комиссии, и начальник его штаба, Мартин Селмайер, даже приветствовали Brexit как возможность “усилить свод” за счет еще большей централизации власти. 
Прилив национальной демократии растет по всей Европе, и лозунги о “более тесном союзе” не повернут его вспять. Европейские лидеры должны признать реальность – или смотреть за тем как тонет Европа. 

Евросоюз-Турция: Перезагрузка 
РИМ – В этом году Турция будет принимать саммит «большой двадцатки», десятую ежегодную встречу глав государств G-20. Внимание мира будет приковано к Турции в трудное время, когда эта страна оказалась окружена растущим кольцом нестабильности. 
В соседних с Турцией странах распадаются сразу два геополитических порядка: согласие с Россией, существовавшее после окончания Холодной войны, и государственные границы Ближнего Востока, определенные соглашением Сайкса-Пико 1916 года и Версальским договором 1919 года. Никогда еще Европейский союз и Турция так не нуждались друг в друге, однако редко когда они были столь далеки, как сейчас. 
Протяженность ее сухопутной границы с Сирией достигает 900 км, поэтому Турции пришлось принять почти 2 млн сирийских беженцев и оказаться уязвимой перед атаками и инфильтрацией Исламского государства. Глубоко укоренилась напряженность в отношениях как с Ираном, так и с Израилем; увеличилась зависимость страны от поставок энергоресурсов из реваншистской России. 
На долю ЕС приходится 40% турецкой внешней торговли, 70% прямых иностранных инвестиций в страну, боле 50% доходов ее туристической отрасли. В то же время экономические связи страны с южными соседями резко ослабли после Арабской весны 2011 года. 
Иными словам, Турция стала понимать, что у нее нет привлекательной альтернативы Евросоюзу и тесному сотрудничеству с трансатлантическим сообществом. Турецкую «Евростратегию», объявленную министром по делам ЕС Волканом Бозкыром минувшей осенью, можно оценить как косвенное признание данного факта. 
В то же время Европа никогда еще не была так заинтересована в существовании стабильной, демократической, западно-ориентированной Турции. Без кооперации с Турцией Европа и международное сообщество с трудом смогут справиться с угрозой иностранных боевиков, победить Исламское государство, стабилизировать Ирак, найти политическое решение сирийской проблемы. 
Принципы свободы слова, разделения ветвей власти, верховенства закона подвергаются всё большей эрозии при Эродогане. Страна рискует быть втянутой в региональные сектантские конфликты, ее искушают авторитарные сирены России Владимира Путина. 
Отношения ЕС и Турции достигли нового минимума в конце прошлого года, когда Турция усилила давление на СМИ, близкие к эмигрировавшему исламскому лидеру Фетхуллаху Гюлену. Этот натиск вызвал сильную критику ЕС, которую Эрдоган, в свою очередь, резко отверг. 
В Европе иногда полагают, что нарушения прав и свобод в Турции столь серьезны, что и так уже заглохший процесс вступления страны в ЕС должен быть официально остановлен. Действительно, трудно будет доказать, что Турция соответствует Копенгагенским критериям, касающимся политики. 
Но также маловероятно, что формальное прекращение переговоров о вступлении даст какой-либо иной результат, кроме устранения последнего стимула, подталкивающего Турцию к демократии и гармонизации с ЕС. Вместо этого Евросоюзу следует удвоить свои усилия, одновременно усилив критику отхода Турции от демократических принципов и укрепив гарантии процесса вступления. 
Это позволит ЕС перейти в переговорах о вступлении к главам 23 и 24, которые касаются прав, фундаментальных свобод и правовой системы ( как предлагают Европейский парламент и Европейская комиссия). В этом случае Евросоюз сможет выражать свою критику в соответствующей юридической форме, а руководство Турции больше не сможет отмахиваться от замечаний ЕС. 
Ни одна страна не получит больше, чем Кипр, если в Турции будет стабильная демократия. Между тем, де-демократизация Турции в ее неспокойном окружении серьезно грозит как кипрским интересам, так и европейским. 
Кроме активизации процесса вступления в Евросоюз, необходимо предпринять и другие важные меры ради восстановления доверия и обеспечения конкретных позитивных результатов для обеих сторон. Это позволит улучшить всё более значимые в стратегическом смысле отношения. 
Хотя перечисленные меры не являются альтернативой процессу вступления, они будут способствовать его оживлению. Более того, данные меры, способствуя принятию Турции в европейскую семью, помогут приостановить опасный отход страны от наших общих европейских ценностей. 
Эту статью также подписали Вольфганг Ишингер, председатель Мюнхенской конференции по безопасности; Ханс ван ден Брук, бывший министр иностранных дел Нидерландов и комиссар ЕС по внешним связям; 


Узкий путь для евро 
Евро всегда являлся франко-немецким проектом. И теперь, благодаря динамичному новому лидеру в одной стране и обновлённому народному мандату власти в другой, у Франции и Германии появился шанс исправить худшие недостатки своего детища. 
Однако между этими двумя странами сохраняются глубокие разногласия. Макрон, следуя давней французской традиции, утверждает, что проблемы валютного союза Европы вызваны недостаточной централизацией. 
Меркель, со своей стороны, считает, что проблемы валютного союза вызваны избыточной централизацией и недостаточной ответственностью национальных правительств. Она обеспокоена перспективой безответственного расходования средств из крупного бюджета еврозоны. 
В Европе сейчас уже существует единый орган банковского надзора в виде Европейского центрального банка, но ей не хватает единой системы страхования вкладов. Против такой системы выступают немецкие официальные лица, ссылаясь на неадекватно высокие риски в европейской банковской системе. 
Решением может стать повышение устойчивости банков путём строго применения жёстких норм требований к капиталу по стандартам «Базель-3», а также ограничение избыточного владения гособлигациями. Парадокс в том, что на переговорах с США европейские регуляторы, в том числе немецкие регуляторы, на самом деле выступают за смягчение требований к соблюдению этих норм. 
Далее, Европе нужно превратить Европейский стабилизационный механизм (ESM), свой прото-фонд финансовой помощи, в подлинный Европейский валютный фонд (ЕВФ). Ресурсы фонда можно увеличить путём повышения взносов правительств в его уставный капитал, а также расширения его возможностей заимствования средств. 
Главы государств будут избавлены от необходимости вести всю ночь переговоры об окончательном решении по вопросу о предоставлении чрезвычайных кредитов. Вместо этого, подобные решения будет приниматься советом, состоящим из представителей стран еврозоны, включая представителей гражданского общества, которых будет номинировать Европейский совет, а утверждать Европейский парламент. 
Вопросы налогообложения и госрасходов остаются весьма чувствительной прерогативой национальных государств, что делает внешний контроль малоэффективным. Наделение полномочиями надзора Европейской комиссии совершенно неизбежно приводит не к повышению дисциплины, а к опасной негативной реакции популистов. 
Альтернативой здесь является возврат контроля над бюджетной политикой национальным правительствам и отказ от претензий на возможность регламентации данной политики правилами ЕС. В этом случае правительства смогут сами принимать решения; и если они будут принимать плохие решения, тогда им придётся заниматься реструктуризацией своих долгов. 
Им можно бросить кость – пилотный фонд страхования от безработицы, равный, скажем, 1% ВВП еврозоны. Такой фонд может быть аналогом американской системы, где федеральное правительство частично финансирует программы страхования от безработицы, которыми управляют власти штатов. 
Впрочем, немецкие политики понимают, что во Франции безработица в 2,5 раза выше, чем в их стране, поэтому имеется высокий риск направления всех этих средств в одну сторону. Именно поэтому подобные идеи тесно увязываются со структурными реформами, направленными на снижение уровня безработицы там, где она высока, и на повышение гибкости рынков труда и товаров. 
По сути, именно такую сделку Макрон и предлагает Меркель. Если перефразировать: «я будут проводить глубокие структурные реформы, если вы согласитесь на умеренные шаги в сторону бюджетного федерализма, на завершение создания банковского союза и на учреждение Европейского валютного фонда». 
Никто по обе стороны Рейна не назовёт эту сделку идеальной. Но на весах – судьба евро, поэтому нельзя позволить лучшему стать врагом хорошего. 

Еврооблигации без страха 
То, что раньше было шарлатанской идеей, предлагаемой для решения финансового кризиса в Европе, сегодня является единственным надежным способом сохранить евро. Несмотря на то, что Европейский центральный банк выкупил их облигации, Греция, Ирландия и Португалия не перестали нуждаться в спасительных мерах. 
Новый европейский фонд финансовой стабильности (EFSF) не справится с этой задачей. А увеличение EFSF до соответствующего размера потребует массивных дополнительных французских заимствований, которые вполне могут поставить саму Францию на приемную сторону спекулятивной атаки. 
Пяти проблемным странам потребуется разместить десятки миллиардов евро новых долгов и пролонгировать еще большее количество старых долгов. Рынки давно перестали покупать облигации Греции, Ирландии и Португалии и вскоре могут перестать покупать ценные бумаги, выпущенные Италией и Испанией ‑ или делать это только по непомерно высоким процентным ставкам. 
Еврооблигации сократят расходы по займам двух больших проблемных членов Евросоюза. И они освободили бы немецких и других налогоплательщиков из платежеспособных северных стран ЕС от необходимости финансировать еще одни спасительные меры для южного государства-члена. 
При отсутствии предела расточительные страны могут пойти на траты за счет более бережливых. После появления евро средиземноморские страны-члены еврозоны наслаждались бумом займов, одновременно спекулируя на низких процентных ставках Германии. 
Девятнадцать лет опыта работы с Маастрихтским договором, который создал и ЕС, и евро, убедительно показали, что такие ограничения не могут быть осуществлены принудительно. Страны, предрасположенные к игнорированию таких ограничений, будут делать это всякий раз, когда это будет им политически выгодно. 
Таким образом, вопрос не в том, что делать, когда долг достигнет своего лимита, каким бы высоким или низким он ни был. Вопрос состоит в том, как в первую очередь предотвратить приближение долга к лимиту, за исключением очень экстремальных и необычных обстоятельств. 
Фискальные правила представляют собой заранее оговоренный механизм, который ограничивает расходы или дефицит. По данным исследования, проведенного Международным валютным фондом, в 80 странах во всем мире используют какие-то фискальные правила. 
Но не все созданные фискальные правила имеют равную силу. Если они слишком свободные, то правила просто декоративные. 
Швеция и Чили ‑ почти противоположные географические полюса, но обе успешно использовали сложные финансовые правила. Чили устанавливает целевые показатели для своего циклически регулируемого финансового баланса ‑ то есть, баланса, который возникает после учета отклонений товарных цен и внутреннего объема производства от их трендов. 
Когда в середине прошлого десятилетия был бум товарных цен, эти правила привели к образованию огромного профицита бюджета – благодаря которому Чили погасила почти все свои государственные долги и создала значительный фонд на черный день. Когда наступил финансовый кризис, Чили удалось применить агрессивный финансовый стимул, даже не вызвав «икоту» на финансовых рынках. 
Вот почему нужен независимый фискальный совет, чтобы управлять ими, как нужен независимый центральный банк, чтобы следовать монетарным правилам борьбы с инфляцией. Будет непросто согласовать состав такого совета для Европы, но не сложнее, чем договориться о составе правления ЕЦБ. 
Еврооблигации плюс фискальные правила: эта формула является самой большой надеждой евро на спасение. К сожалению, возможно, потребуется очередной кризис или два, прежде чем европейские лидеры начнут относится к этой идее по серьезному. 

Европа, Америка и барабанный бой войны с Ираном 
Американская столица опять гудит от разговоров о войне, и не только о последней «стратегии для победы» в Ираке, но и о военных действиях против Ирана. Чем труднее становится усмотреть присутствие здравого смысла в действиях администрации Буша, тем сильнее работает «мельница слухов». 
Прикажет ли Буш военно-воздушным силам и спецназу нанести удар по Ирану? 
После доклада президента конгрессу о положении в США в конце января дня не проходит без какого-либо события, связанного с Ираном, или без того, чтобы администрация Буша не усилила свою риторику. Явно и то, что США продолжают подготовку к воздушному удару. 
Бомба, предназначенная для Революционной гвардии Ирана, взорвалась недавно на иранской границе с Афганистаном. И, конечно же, налицо новые попытки Соединенных Штатов собрать «доказательства» иранской угрозы, которые могут оправдать военный удар. 
Блеф ли это? Наверное, мир мог бы спокойно подождать ответа на это вопрос, если бы не прогресс ядерной программы Ирана и приближающийся конец президентского срока Буша – факторов, способных создать собственную непредсказуемую динамику. 
Однако последствия военной авантюры в Иране будут гораздо серьезнее последствий войны в Ираке. Очередное незаконченное дело на Ближнем Востоке является наихудшей из возможных альтернатив, как для самого региона, так и для его соседей. 
Президент Франции Жак Ширак неосмотрительно предположил, что Иран с одной или двумя ядерными бомбами не представляет серьезной угрозы, принимая во внимание возможность ответного ядерного удара. Эти его рассуждения настолько поразили французских чиновников, что они бросились поправлять комментарии президента. 
Немецкий флот защищает побережье Ливана от Хезболла, в то время как другие европейские страны несут бремя установления порядка на суше. В Афганистане Германия, сохраняющая сильные позиции на севере страны, остается глуха к просьбам о помощи со стороны канадских союзников, воюющих с талибами на юге. 
С точки зрения политики в области безопасности, Европа находится в состоянии застоя, если не движется в обратном направлении, именно тогда, когда единство необходимо больше, чем когда-либо. Большая Тройка Европы и в особенности Германия как нынешний президент ЕС должны найти способ действовать сообща в стратегических вопросах безопасности. 
Если удар по Ирану будет нанесен в этом году, его последствия прежде всего отразятся на регионе, а также на Европе, как непосредственном Западном соседе Ближнего Востока , и будут ощутимы в течение долгого времени. Действительно, Европе придется платить часть цены, если Иран одержит верх и станет ядерной державой. 
Конкретно, на карту поставлены два важнейших интереса безопасности ЕС: избежание войны с Ираном и предотвращение превращения Ирана в ядерную державу. Эти два, как кажется, противоречивых интереса можно совместить и преобразовать в общую стратегию путем принятия тройного подхода, основанного на эффективной изоляции, эффективном сдерживании и прямых переговорах. 
Европейцы во главе с Меркель, Блэром и Шираком должны убедить США, что Европа готова платить высокую, возможно, очень высокую экономическую цену, предприняв решительные действия по усилению санкций против Ирана. Но они должны предложить это исключительно на двух жестких условиях: отказа от военной альтернативы и вступления всех сторон, включая США, в прямые переговоры с Ираном. 
Политика изоляции в сочетании с прямыми переговорами должны быть усилена общей стратегией в отношении Сирии, направленной не на «смену режима», а на «смену коалиции», а именно на увод Сирии от тесного союза с Ираном. 
Перед лицом угрозы финансовых санкций политическая элита Ирана все больше осознает цену своего конфронтационного курса. Поэтому необходимо решительно продолжать этот процесс, одновременно отказавшись от военного авантюризма. 
Европа должна предотвратить два наихудших пути развития событий в Иране – войну и ядерное вооружение – действуя решительно и сообща. На карту поставлены жизненно важные европейские и трансатлантические интересы. 

Европа – двигатель мира 
Критики европейской валютной интеграции часто указывают на то, что в условиях отсутствия политического союза, валютный союз обречен на провал. Я согласен с заключением критиков, но не с основной предпосылкой, потому что успех единой валюты до сих пор имел место именно благодаря политическим обязательствам стран-членов Союза. 
Другими словами, не верно то, что Европейский Союз не является политическим союзом. Европейская экономическая интеграция во всех ее аспектах отражает желание интегрировать Европу политически, что, по крайней мере, с моей точки зрения означает, что европейская экономическая и валютная интеграция необратима. 
Это было верно с самого начала процесса европейской интеграции в 1952 году, когда шесть стран создали Европейское объединение угля и стали (ЕОУС). Цель ЕОУС была откровенно политической: лишить контроля над самым важным для производства тяжелого вооружения сырьем государства, еще недавно вовлеченные в самую кровавую в историю войну. 
Эта кампания за мир негласно оставалась главной движущей силой дальнейших действий в области европейской экономической интеграции, считавшейся средством достижения политической интеграции. 
В том же году Роберт Шуманн – министр иностранных дел Франции и отец европейской интеграции – открыто связал ЕОУС с кампанией за мир. Он назвал ЕОУС средством создания «единства интересов...которое станет основой для более широкого и глубокого объединения стран, разделенных на протяжении долгого времени кровавыми конфликтами». 
Эту же мысль многие политики выражали накануне введения единой валюты. В частности, при канцлере Гельмуте Коле в Германии валютную интеграцию часто связывали с целью создания политического союза. 
По этой причине я не согласен с теми, кто утверждает, что поддержка Германией европейской валютной интеграции являлась платой за одобрение Европой объединения Германии. Наоборот, исторические данные показывают, что Германия выступала за параллельное движение к денежной и политической интеграции задолго до падения железного занавеса. 
Конечно, для поддержки экономической интеграции существуют и другие причины. Лидеры ЕС убеждены, что достижение так называемых четырех свобод, а именно свободы передвижения товаров, услуг, капитала и людей, оптимизирует благосостояние населения Европы. 
Но мир был основной движущей силой для таких людей, как Шуманн и Жан Моне, в начале процесса европейской интеграции, а также для Гельмута Шмидта и Валери Жискара д’Эстена, заложивших основу единой валюты и сегодняшнего Европейского центрального банка. В течение полувека продолжался процесс европейской интеграции (иногда сталкиваясь с серьезными препятствиями, иногда делая гигантские шаги вперед), объединивший отдельные рынки путем создания очень тесных торговых отношений. 
Конечно, европейские экономики не стали походить друг на друга, не сравнялись и показатели ВВП на душу населения. Но различия между европейскими экономиками никогда не были настолько большими, чтобы создать непреодолимое препятствие для начала самого амбициозного проекта: введения единой валюты. 
Очень важно понимать эту историю, потому что Европейский Союз снова стоит перед важным решением: должен ли он сдержать свое обещание и начать переговоры о вступлении с Турцией? После поражения конституционного договора ЕС во Франции и Нидерландах весной этого года многие говорят, что обещание Европы десятилетней давности не может и не должно быть сдержано. 
Наоборот, ответственные государственные деятели и партийные лидеры открыто выступают против вступления Турции. Мне хотелось бы надеяться, что эти люди усвоили уроки Шуманна и Моне о том, что действительно важно для Европы и ее будущего; к сожалению, кажется, что это не так. 
В конце концов, Турция была и остается лояльным членом НАТО. Но сегодня в Европе происходит все более ожесточенное столкновение культур – особенно во Франции, Германии, Испании и Нидерландах – между исламом и гуманитарными, христианскими и еврейскими традициями. 
Для меня интеграция Европой мусульманской Турции в свой политический союз является таким же вопросом мира, который успешно решили Шуманн и Моне. Сегодня Европе нужен мир между культурами в той же мере, в какой ей нужен мир между нациями, и именно по этой причине мы должны приветствовать вступление Турции в наши ряды. 


Наступление атлантического века 
ПРИНСТОН – Соединенные Штаты поднимаются; Европа стабилизируется; и они движутся навстречу друг другу. 
Участники съезжаются в основном из Европы и США; более того, когда конференция состоялась впервые в 1963 году, она была сосредоточена исключительно на членах НАТО. В этом году, однако, к ним присоединились высокопоставленные чиновники из Бразилии, Китая, Индии, Нигерии, Сингапура, Катара и Саудовской Аравии – важное знамение нашего времени. 
Джон Маккейн, сенатор США и кандидат в президенты в 2008 году, неизменно возглавляет делегацию Конгресса США в Мюнхене. Администрация США также обычно отправляет министра обороны и государственного секретаря для произнесения традиционной речи по убеждению европейцев в силе трансатлантического альянса. �� этом году вице-президент Джо Байден имел честь сыграть эту роль, подняв представительство США на ступеньку выше. 
На конференции также было поднято обсуждение весьма необычного вопроса – «Процветание американской нефтегазовой промышленности: изменение геополитической ситуации в энергетике». Спецпредставитель государственного департамента США по энергетическим вопросам Карлос Паскуаль описал «внутреннюю энергетическую революцию в США»: увеличение добычи природного газа на 25% должно снизить цены на газ в США, а добыча достаточного количества нефти позволит сократить потребление импортной нефти с 60% до 40% с прогнозируемым дополнительным увеличением на 10%. 
Это звание, вероятно, перейдет Китаю, который станет все более зависимым от Среднего Востока. В качестве дополнительного бонуса, увеличение доли использования газа в США позволило сократить выбросы углерода до уровня 1992 года. 
Это привело к увеличению инвестиционной привлекательности энергетических резервов страны. Министр экономики и технологий Германии Филипп Рёслер отметил, что многие немецкие предприятия уже перемещают свое производство в США из-за более низких цен на энергию. 
В двух словах, если газ экспортируется в жидкой форме, он становится взаимозаменяемым. Иначе говоря, если Россия ограничивает поставки газа в Украину по политическим причинам, то остальная Европа, которая получает газ из других источников, может просто перепродавать газ в Украину и экспортировать его через Балтийское море. 
Йорма Оллила, председатель компании Royal Dutch Shell, охарактеризовала глобальную карту основных месторождений сланцевого газа и нефти. Украина, сама по себе, располагает третьими по величине запасами в Европе; к остальным странам с крупными месторождениями относятся Польша, Франция, Китай, Индонезия, Австралия, ЮАР, Аргентина и Мексика. 
Все эти данные привлекли внимание министра иностранных дел Бразилии, Антонио де Агиара Патриота. На совещании, посвященном теме «Восходящие державы и глобальное управление», Патриота сослался на обсуждение, посвященное энергоносителям, и отметил, что восходящие державы должны помнить, что «Признанные державы – это не тонущие державы». 
Напротив, министр финансов Германии Вольфганг Шойбле дал ясно понять, что намерения Германии помочь еврозоне в преодолении всех трудностей непоколебимы. И ведущий экономист, присутствовавший на совещании, который часто предсказывал конец еврозоны, быстро сменил свою точку зрения. 
Помимо заявлений о росте США (несмотря на фискальные проблемы) и стабилизации Европы (вопреки проблемам с единой валютой), на конференции было представлено выступление Байдена, которое вышло далеко за пределы убеждающих речей, которые американские политики обычно произносят в европейских столицах. Байден сообщил аудитории, что он и президент США Барак Обама уверены, что «Европа станет краеугольным камнем нашего взаимодействия с остальным миром» и «катализатором нашего глобального сотрудничества». 
Байден также предложил «комплексное соглашение о трансатлантической торговле и инвестициях»; неделей позже в своем Послании Президента США Конгрессу «О положении в стране» Обама объявил о начале переговоров именно по такому соглашению. 
Эти слова отражают новую восприимчивость в Вашингтоне. Как заявила Хилари Клинтон, государственный секретарь США, в одной из своих последних речей, посвященных внешней политике, США не собираются переключаться с Европы на Азию, но они не против обратиться к Азии вместе с Европой. 
Вместе Европа и США составляют более 50% мирового ВВП, имеют военную силу, превосходящую остальной мир в несколько раз, и контролируют растущую долю мировых запасов энергии. Они также имеют внушительный потенциал в дипломатии и содействии развитию, представляя собой мирное объединение демократических государств, которые разделяют приверженность к заботе о правах, достоинствах и потенциале всего человечества. 
Представьте себе распространение этого сообщества на восточное побережье Латинской Америки и западное побережье Африки. В конечном счете, это может стать началом атлантического века. 

Европа и гонка вооружений в Азии 
Когда был дан старт объединению Европы, считалось, что «еще более тесный союз» позволит создать сообщество, которое защитит европейцев от политического шантажа. Теперь же, когда Франция и Китай строят планы совместных действий, мы видим, что – хотя снятие эмбарго ЕС на поставку вооружения может быть отложено благодаря давлению со стороны США и китайской агрессивности – Европейский Союз стал не более чем инструментом коррупции. 
Крупнейшая в мире диктатура готовится к тому, чтобы сокрушить и оккупировать первую в мире китайскую демократию – Тайвань. Чтобы это сделать, Китайской Народной Республике потребуется намного более сложное оружие, чем то, которым она располагает сегодня. 
Вместо этого США пытаются удержать правителей Китая от военного нападения на демократический Тайвань. Но если ЕС когда-нибудь предложит Китаю поставку мощных наступательных систем вооружений, то у Народно-освободительной армии окажется достаточно военной мощи, чтобы нанести поражение силам обороны Тайваня. 
Россия сейчас продает Китаю определенные виды оружия, но избегает экспорта своих наиболее сложных систем, поскольку Кремль рассматривает Китай как потенциальную будущую угрозу. Однако если страны ЕС начнут конкурировать за долю на китайском рынке, скоро у россиян может возникнуть соблазн начать продавать свое лучшее оружие пекинскому коммунистическому режиму. 
Обновление вооруженных сил Китая, а также северокорейский кризис, вероятно, заставит несколько стран в регионе модернизировать свои армии. Таким образом, как только ЕС решит снять запрет на экспорт вооружений в Китай, это может содействовать разжиганию гонки вооружений в Восточной Азии. 
Когда правительство Жака Ширака решило расширить экономическое сотрудничество с Китаем, важным компонентом этой стратегии стало оружие. Точно так же, как беспощадный премьер-министр Жак Ширак продал в 70-е годы ядерный реактор Саддаму Хусейну, сегодня президент Ширак поддается соблазну совершить крупную сделку с другой агрессивной диктатурой. 
Французские дипломаты, конечно, проинформировали Китай о нежелании других европейских стран отменить эмбарго на поставку вооружения, введенное после массового убийства на площади Тяньаньмэнь в 1989 году. Тогда Китай просто пригрозил отменить или никогда не заключать торговые сделки с этими членами ЕС. 
Китай следит за борьбой за власть внутри ЕС через своих французских друзей и поэтому знает, на какое из правительств нужно оказать нажим. В Швеции, вероятно, было достаточно прошептать «Ericsson» и «Volvo», чтобы премьер-министр Йоран Перссон понял, что поставлено на карту для его страны с коммерческой точки зрения. 
Действительно, какая европейская нация осмелится рискнуть китайским заказом на несколько миллиардов евро? 
Что характерно, ни одна страна из ЕС не упоминала о Тайване как причине, по которой не следует возобновлять экспорт вооружений. Вместо этого ЕС говорит о «кодексе поведения» (что, вероятно, не особо много значит, но звучит мило) и «свободе торговли» (еще один очаровательный эвфемизм для экспорта оружия диктаторским режимам). 
Если только Евросоюз снимет эмбарго, Европа тем самым откажется взять на себя ответственность за катастрофу, которая, возможно, приближается. Как обычно, защищать свободную нацию, которая в противном случае может быть уничтожена, придется Америке. 
Тогда именно американские войска и оружие освободили Западную Европу от нацизма. А теперь европейское оружие в руках китайцев, возможно, будет нацелено на американские войска, защищающие демократическую страну с населением 23 миллиона человек (иными словами, столько же, сколько во всех скандинавских странах, вместе взятых). 
Как заметил Том Лантос, конгрессмен-демократ от штата Калифорния, стремление отменить запрет на экспорт оружия в Китай ясно показывает, что Европа «утратила свой моральный компас». Лантос знает, о чем говорит: в детстве Рауль Валленберг спас его от отправки из Бухареста в концлагерь Аушвиц. 
Несколько моих друзей в парламентской фракции Консервативной партии давно уже оказывают поддержку свободному Тайваню. В течение последних десяти лет мы проводили конференции для скандинавских стран по тайваньскому вопросу в парламентах Копенгагена, Осло и Стокгольма. 
Но звонка от премьер-министра Перссона было достаточно, чтобы лидер Консервативной партии Фредрик Рейнфельдт сделался послушным. Перссон обнаружил, что у него нет большинства в шведском парламенте для отмены эмбарго на продажу оружия Китаю. 
Но Рейнфельдт, как и Жак Ширак, кое-что забыл. Либерально настроенные избиратели вполне могут и не пожелать на следующих выборах просто заменить одного циничного премьер-министра другим. 


Европа и мировой продовольственный кризис 
Мир сотрясают беспрецедентные всплески цен на продовольствие, голодные бунты и социальная напряжённость, – всё это свидетельствует о том, что продовольствие вновь становится источником нестабильности. Глобальное потепление и снижение запасов природных ресурсов делают данную проблему ещё острее. 
Становится всё более необходимым, чтобы все страны нашли средства, как прокормить себя самим. Это означает, что сельское хозяйство должно стать международным приоритетом с целью помочь беднейшим странам мира обеспечить безопасность и независимость своих продовольственных ресурсов. 
МБРР в который раз подчёркивает важность сельского хозяйства для осуществления рывка в экономическом развитии с целью разорвать порочный круг бедности. Генеральный секретарь ООН Пан Ги Мун создал рабочую группу для определения плана совместных действий, а президент Франции Николя Саркози предложил организовать всемирное сотрудничество для решения вопросов продовольствия. 
Идея международного сотрудничества, предложенная Саркози, основывается на трёх столпах. Во-первых, международная группа экспертов должна будет разработать проект всемирной стратегии по обеспечению продовольственной безопасности. 
Если Европа сократит свои объёмы производства сельскохозяйственной продукции, то увеличение импорта продовольствия в ЕС будет значительно содействовать росту мировых цен на продовольствие. Поэтому крайне необходимо сохранить в ЕС прежний уровень производства продуктов питания – ради самих же европейцев и ради населения беднейших стран мира. 
К тому же, в ЕС принято решение избавиться от данных субсидий и выплат после принятия аналогичных ответных мер крупнейшими странами-экспортёрами продовольственных товаров. После принятия в 2001 г. программы «всё, кроме оружия» все товары из бедных стран, за исключением вооружения и боеприпасов, могут поступать на единый рынок ЕС на беспошлинной основе. 
ЕС также занимается разработкой способов решения новых глобальных проблем посредством внесения изменений в свою Единую сельскохозяйственную политику. Это получило своё подтверждение в решении отказаться от правила «резервации», в соответствии с которым часть сельскохозяйственных земель должна оставаться под парами. 
Это крайне необходимо, поскольку по оценкам МБРР развитие фермерских хозяйств помогает избавиться от бедности вдвое быстрее, чем развитие любого другого сектора экономики. Вообще, сельское хозяйство остаётся важнейшим производственным сектором в беднейших странах мира; 65% работающего населения бедных стран занято в данной отрасли; в среднем, сельское хозяйство бедных стран обеспечивает около 25% ВВП. 
Лишь 4% государственной помощи для экономического развития направляется на сельское хозяйство. Поэтому Европейская Комиссия и государства-члены ЕС планируют увеличить поддержку сельскому хозяйству с помощью Европейского фонда развития и с помощью разработки новых источников финансовой помощи. 
Дальнейшая либерализация торговли в сельскохозяйственной отрасли не поможет обеспечить продовольственную безопасность. Вследствие изменчивости ситуации на сельхозрынках необходимо разработать законодательство, которое смягчило бы воздействие непостоянности продовольственных цен на экономику бедных стран. 
Но в нашем мире, где разрыв в уровне производительности может достигать соотношения 1 к 1 000, было бы неразумным полагаться на одни только рынки, если мы хотим помочь беднейшим странам развивать свою экономику. Также, маловероятно, что экономическое развитие сильно ускорится вследствие конкуренции между транснациональными продовольственными дистрибьюторами и производителями из стран, в которых царит голод. 
Именно данный подход менее чем за 20 лет помог послевоенной Европе достичь продовольственной независимости. Такие страны, как Индия и Вьетнам, защищавшие развитие своего сельского хозяйства от угроз, создаваемых международными рынками, добились значительного повышения уровня производства продовольственных товаров. 
Также, давно пора сделать сельское хозяйство приоритетом для обеспечения экономического роста с человеческим лицом. Франция, находящаяся в сердце ЕС, хочет внести свой вклад в соответствующие совместные действия, необходимость которых становятся всё более важной для всех нас. 

Европа и новый мировой порядок 
В Вашингтоне, Д.К. прошла первая встреча Группы двадцати (G-20), где представители двадцати передовых государств мира собрались с целью принятия мер против мирового финансового и экономического кризиса. Результаты саммита пока ограничились только декларацией о намерениях, однако, несмотря на это, он остаётся вехой, отмечающей поворотный момент в истории. 
Столкнувшись с угрозой тяжелейшего после 1930-х гг. экономического и финансового кризиса во всём мире, западные промышленно развитые страны (включая Россию), в прошлом господствовавшие на мировой экономической сцене, оказались неспособны найти эффективный выход из ситуации. Напротив, все надежды на облегчение или даже преодоление кризисной ситуации во всём мире оказались возложены на развивающиеся страны, только сейчас начинающие набирать экономическую силу – в первую очередь, на Китай. 
В результате, Большая восьмёрка, состав которой исключает важнейшие развивающиеся страны, навсегда потеряла своё влияние. Глобализация привела к коренным изменениям в распределении влияния и возможностей, заложив фундамент для нового мирового порядка двадцать первого столетия. 
После того, как будет преодолён мировой кризис, порядок вещей уже никогда не будет прежним. Запад – США и Европа – всё еще будет находится в состоянии относительного спада, в то время как развивающиеся страны Азии и Латинской Америки окажутся в числе победителей. 
Реакция США на снижение своего влияния в мире – избрание первого афро-американского президента, Барака Обамы – была впечатляющей. Находясь в разгаре одного из тяжелейших кризисов в истории, Америка доказала себе и миру свою способность к адаптации. 
Отныне вопросы, касающиеся цвета кожи, разреза глаз или половой принадлежности, уже не будут играть решающую роль при определении успеха кандидата на высокий, или даже высочайший, пост. Нанешняя политическая система США отражает демографические перемены в стране, поскольку цветная часть населения является самой быстрорастущей. 
Во-вторых, выборы Обамы в средние сроки приведут к переориентировке иностранной политики США. В частности, трансатлантический/европейский фокус американской иностранной политики, бывший до этого сам собой разумеющимся, постепенно уйдёт в прошлое. 
В-третьих, продолжающийся сдвиг богатства и влияния с Запада на Восток даст толчок внутренней реорганизации культурно-политической перспективы Америки. 
Северовосточные тихоокеанские государства – Китай, Япония, Южная Корея – уже стали самыми значительными кредиторами США, и их влияние будет расти и дальше в результате финансового кризиса. В обозримом будущем, величайшие возможности для развития лежат в этом регионе, и, в силу как экономических, так и геополитических причин, Америка будет всё чаще обращаться к Тихоокеанскому региону, таким образом снижая значение своей трансатлантической ориентации. 
Все это – плохие новости для Европы, поскольку, как только закончится мировой кризис, европейские страны просто утратят часть своей значимости. И, к несчастью, Европа не только не предпринимает ничего для предотвращения или разворота своего упадка – она ускоряет процесс собственным поведением. 
Европа, с другой стороны, вновь открывает для себя национальную политику – таким образом, зарываясь в прошлое! Европейская конституция оказалась провалом, Лиссабонский Договор о реформе ЕС оказался в подвешенном состоянии после того, как Ирландия отказалась его принять, и усиление европейского экономического управления заблокировано разногласиями между Германией и Францией. 
Разумеется, координация между членами-странами существует, и даже временами является успешной, однако без сильных европейских организаций подобные единичные достижния долго не продлятся. 
Существует очень реальная опасность, что Европа просто пропустит исторический стратегический поворот к многополюсному миру – и заплатит за это немалую цену. После встречи в Вашингтоне, все европейцы без исключения – даже Евроскептики Британских островов – должны были понять, что эта стратегическая реорганизация происходит именно сейчас! 


Европа как Задача 
Для меня, как премьер-министра Чешской республики, Европа имеет значение куда большее, чем просто географическое. Это синоним новых начинаний, новой надежды, правила самосовершенствования, которые существует в каждом из нас. 
На протяжении всей своей истории Европа наблюдала бесчисленные кровавые конфликты, столкновения народов и государств, на пути у которых часто оказывались чешские земли. Бедствия, причиненные двумя мировыми войнами, и полувековая "холодная война" подтолкнули Европу к сотрудничеству и интеграции, дабы избежать самоубийственных конфликтов в будущем. 
Открытое экономическое пространство и принцип солидарности помогли обеспечить экономически менее развитым странам, присоединившимся к Европейскому Экономическому Сообществу, а позже и Европейскому союзу, прогрессировать ошеломляющими темпами, повышая при этом жизненный уровень своего населения. Действительно, в настоящее время, вместо усиливающейся разницы в жизненном уровне в Европе, что всегда было исторической нормой, различия фактически расплываются, так как качество жизни в Европе повсеместно повышается. 
И все же преуспевающая и мирная Европа не является идиллией; иногда, как продемонстрировали шумные балканские войны и болезненные посткоммунистические перемены прошлого десятилетия, жителям Европы живется не так уж и легко. Но даже в трудные времена каждый европеец твердо уверен в том, что европейская интеграция принесла мир и ясные перспективы расширения Европейской зоны мира и стабильности. 
Сохранение полувекового мира, принесенного интеграцией, требовало постоянных изменений. Сегодня мы должны продолжать расширять и корректировать ЕС, чтобы максимально усилить его способность отражать нужды жителей в постоянно изменяющемся мире. 
Европейский Союз не является ни закрытым, ни статическим; это - живой организм. Европейский Союз, насколько я его понимаю, прежде всего, является процессом, ведущим от худшего к лучшему, процессом имеющим лишь один конец - непрерывное развитие мира и процветания в Европе. 
Действительно, жизненно важно понимать, что интеграция Европы является не механическим, а органическим процессом. Это - не машин��, которая работает сама по себе, а что-то, что приобретается с жизненным опытом и вырабатывается самими европейцами. 
Есть множество особенностей, которые необходимо понять, чтобы интеграция способствовала продолжению построения еще более открытой Европы. Добровольная сдержанность, добровольное деление наших собственных прав и привилегий с более широким кругом людей - вот, что является здесь самым основным. 
Государства Европы смогли достигнуть этого, прежде всего, потому что они - демократические государства. Европейские народы санкционировали ограничение полномочий своих собственных правительств для достижения мира во всей Европе. 
Поэтому, восстановив свои демократические режимы, страны Центральной и Восточной Европы однозначно выступили за присоединение к интеграционному процессу континента. Поэтому эти страны связывают будущее своих демократий с как никогда более близким и интегрированным сотрудничеством с другими европейскими государствами. 
Жители Чешской Республики, как и большинство европейцев, желают совместно строить необратимую систему взаимоотношений между государствами, областями, муниципалитетами и их жителями. Их желание состоит в том, чтобы устранить насилие и, в то же самое время, создать подходящие условия в Европе для экономического и социального развития каждого. 

Битва Европы на четырёх фронтах 
ЛОНДОН – Завершились выборы в Германии, в Европе подошёл к концу сезон непрерывных политических огорчений. Настало время действий, которые станут адекватным ответом на потрясения, вызванные всеми прошедшими выборами. 
В прошлом году Франс Тиммерманс, первый заместитель председателя Европейской комиссии, назвал состояние Европы «мультикризисом»: Брексит, беженцы, «антилиберальная демократия» в Венгрии и Польше, неурегулированный кризис евро, а также геополитически риски, связанные с Дональдом Трампом и Владимиром Путиным. Все эти проблемы бросают вызов «Европейскому проекту», стартовавшему 60 лет назад с подписанием Римского договора. 
И мультикризис прошлого года создал целый комплекс возможностей. У европейских лидеров больше нет оправданий для бездействия, пока они ждут очередного наказания избирателями. 
Экономические реформы во Франции, немецкие тревоги по поводу беженцев и евро, новые подходы к европейской интеграции в Брюсселе, а также признаки того, что Брексит будет отложен на неопределённое время или даже полностью отменён, – всё это открывает новые возможности для обуздания опасных сил, пробуждённых популистскими протестами прошлого года. Однако для реализации этих возможностей потребуются четыре одновременных прорыва, политических и экономических, во всей Европе. 
Британии необходимо изменить отношение к национализму и иммиграции. А чиновники Евросоюза должны отказаться от своего маниакального желания втянуть все стран ЕС в «более тесный союз», которого многие граждане этих стран не хотят. 
Без одновременных прорывов на всех четырёх фронтах прогресс по любому из отдельных аспектов мультикризиса трудно вообразим. 
Аналогичным образом, можно избежать Брексита или отложить его на неопределённый срок, если ЕС предложит сдвинуть окончание переговорного периода за пределы марта 2019 года и пойдёт на определённые умеренные уступки в вопросах иммиграции и социальных пособий. Но европейские лидеры будут готовы пойти на такие уступки только при условии, если они увидят явные свидетельства готовности британских избирателей поменять своё мнение о выходе страны из ЕС. 
А теперь посмотрите на немецких избирателей, которые отвернулись от канцлера Ангелы Меркель и её партнёров по коалиции из СПД в основном из-за недовольства тем, что они называют неконтролируемой иммиграцией и неоправданными трансфертами из госбюджета в пользу Греции. Эти избиратели будут выступать против бюджетной и монетарной интеграции, необходимой для стабилизации еврозоны, если они решат, что их деньги пойдут на субсидирование бедных стран европейской периферии, которые к тому же отказываются сотрудничать в помощи беженцам и игнорируют законы ЕС. 
Единственный способ убедить немецких избирателей в том, что их деньги не будут потрачены неверно, – создать сепаратные политические институты и сепаратный бюджет для еврозоны. Именно эту идею отстаивает президент Франции Эммануэль Макрон и, в принципе, поддерживает Меркель. 
На первый взгляд, одновременный прогресс на множестве фронтов выглядит слишком маловероятным. Предположим, что вероятность каждого из необходимых прорывов во Франции, Германии, Британии и Брюсселе равна 50 на 50, как при подбрасывании монетки. 
События в Париже, Лондоне и Брюсселе будут сильно зависеть от правительственной программы, которую Меркель согласует со своими будущими партнёрами по коалиции в Берлине. А коалиционное соглашение в Германии, в свою очередь, будет зависеть от дипломатического мастерства Макрона в отстаивании отдельной политико-экономической идентичности для еврозоны. 
Столь же важно, чтобы бюрократия ЕС поддержала – с энтузиазмом – концепцию Европы двух путей. Это означает отказ от идеи, что все страны ЕС движутся к общему пункту назначения, и от отношения к странам, не входящим в еврозону, как к отстающим государствам второго сорта (снисходительно называемых «pre-ins»). 
А теперь представьте, что лидеры ЕС признали единственным реальным способом сохранения европейской стабильности и прогресса переход к модели «двух путей» или «концентрических кругов», в соответствии с которой политически более сильно интегрированную еврозону окружает менее жёсткая экономическая конфедерация стран, не входящих в еврозону. В такой ситуации Британия, вполне возможно, изменит своё мнение по поводу Брексита. 
В противном случае Британия проведёт несколько лет в лимбе переходного периода, а затем, практически несомненно, присоединится к внешнему кругу стран ЕС – Швеции, Дании, Польше, Венгрии и Чехии, которые выступают против общего суверенитета, требуемого еврозоной. Эта внешняя орбита привлечёт к себе также Норвегию и Швейцарию благодаря непреодолимой силе экономической гравитации. 
Всё это указывает на вторую причину, почему стоит верить в способность лидеров ЕС совершить несколько одновременных политических и экономических прорывов в Европе. Необходимые решения в Париже, Берлине, Лондоне и Берлине не являются просто случайным подбрасыванием монет. 
Возможно, это именно та точка, которой французские избиратели достигли в апреле, выбрав Макрона. К схожему поворотному моменту быстро приближается Британия, поскольку риски и противоречия Брексита становятся всё более очевидными. 

Европа между Трампом и Си 
ПАРИЖ – Самая последняя конференция на уровне министров Всемирной торговой организации, имевшая место в декабре в Буэнос-Айресе, Аргентина, потерпела фиаско. Несмотря на ограниченную повестку дня, участники не смогли подготовить совместное заявление. 
Часто подчеркивается, что перед ограниченным протекционизмом Президента США Дональда Трампа, у Европейского союза существует возможность взять на себя более значительную международную руководящую роль, одновременно укрепляя свою собственную позицию в мировой торговле. Подписанное недавно соглашение о свободной торговле с Японией придаст ЕС явное преимущество перед США в области сельского хозяйства, а укрепление торговых связей с Мексикой могло бы оказать аналогичное воздействие, поскольку США пересматривают Североамериканское соглашение о свободной торговле. 
Некоторые полагают, что для дальнейшего укрепления своей позиции, Европе стоит объединиться с Китаем, который, несмотря на свою сдержанность на конференции ВТО, в последнее время пытался позиционировать себя как защитника многосторонности. Китайско-Европейское партнерство могло бы стать мощной силой, компенсирующей негативное влияние Америки на международную торговлю и сотрудничество. 
Однако такое партнерство далеко не очевидно. Да, Европа и Китай сходятся в общем позитивном взгляде на глобализацию и многосторонность. 
Желание Европы принудить Китай следовать общим правилам более тесно увязывает ее интересы с США, с которыми она разделяет многие аналогичные претензии, от субсидирования Китаем частных предприятий до сохранения барьеров к доступу на рынок. Согласно одному недавнему исследованию, препятствия выходу на рынок, возведенные Китаем, оказали негативное воздействие на рост экспорта ЕС. 
Но у США и ЕС нет единого видения, как решать эти претензии. Чтобы ограничить злоупотребление правилами ВТО со стороны Китая, европейские лидеры хотят иметь возможность договориться о новых, более четких правилах, будь то в рамках двустороннего инвестиционного соглашения, будь то путем многостороннего соглашения о государственных закупках. 
Трамп не хочет реформировать систему; он хочет ее потопить. Фактически, с Трампом, стремящимся использовать двусторонние сделки для обеспечения сокращения торгового дефицита Америки, вероятность того, что США вообще выйдут из ВТО, – кошмарный сценарий для ЕС, который защищает общие нормы над силой, – не может быть исключена. 
Новые многосторонние рамки – Транс-тихоокеанское партнерство (ТТП) с Азией и Трансатлантическое торговое и инвестиционное партнерство (TTИП) с ЕС – ограничили бы возможности Китая для маневра. Поскольку такие рамки привели бы к конвергенции нормативных положений, США и ЕС могли бы определить стандарты новой глобальной экономики, вынудив Китай принять эти стандарты либо остаться в стороне. 
Европейцы признали, что полное нормативное сближение между США и ЕС в действительности займет не менее десятилетия. Таким образом, под давлением своих граждан, европейские лидеры начали выражать озабоченность относительно того, чего не хватает TTИП, скажем, экологических и санитарных норм, и прозрачности. 
Учитывая их общую заинтересованность в конвергенции нормативных актов, особенно в целях укрепления их позиции по отношению к Китаю, США и ЕС, в конечном итоге придется возобновить сотрудничество в этом направлении. Но, пока Трамп находится у власти, выступая за двустороннюю взаимность в отношении многосторонности, такие усилия, по всей вероятности, будут невозможны. 
ЕС, в конце концов, не является государством, и он не высказывается по международным вопросам с единой позиции. Не исключено, что китайцы, которые свободно говорят на языке “реальной политики”, предпочли бы удовлетворить конкретные требования американцев в отношении многосторонних условий европейцев. 
В этом контексте, главным приоритетом ЕС должно быть объединение позиций своих государств-членов с целью преодоления барьеров, созданных США, и создание общих систем для сдерживания Китая. Но это легче сказать, чем сделать. 
Эти правительства не заинтересованы в какой-либо форме многосторонности, поскольку они разделяют только узкий взгляд своих интересов. Они часто кажутся очарованными логикой реальной политики, поддерживаемой Трампом, Президентом Китая Си Цзиньпином и Президентом России Владимиром Путиным. 
Греция, например, приняла значительный объем китайских инвестиций. Затем ЕС отказался напрямую упоминать Китай в резолюции по конфликту в Южно-Китайском море. 
Именно поэтому, ЕС и Китай должны стремиться к завершению двустороннего инвестиционного договора, над котором они вели переговоры в течение многих лет, с ограниченным прогрессом. Такой договор должен опираться на взаимные правила, включая устранение барьеров по выходу на Китайский рынок. 
Президент Франции Эммануэль Макрон пытается продвигать наступательную многосторонность. 

Европейское похмелье после Брексита 
НЬЮ-ЙОРК – Реакция рынков на шок Брексита оказалась сдержанной, если её сравнивать с двумя недавними эпизодами глобальной финансовой волатильности – летом 2015 года (в связи со страхами жёсткого приземления китайской экономики) и в течение двух первых месяцев этого года (из-за возобновления тревог по поводу Китая и ряда других потенциальных глобальных рисков). Этот шок оказался скорее региональным, чем глобальным: наибольший рыночный эффект наблюдался в Великобритании и Европе, при этом волатильность длилась всего около недели, в то время как два предыдущих эпизода серьёзного сброса рискованных активов длились около двух месяца каждый и вызвали резкую коррекцию цен на американские и мировые ценные бумаги. 
Почему этот шок оказался таким сдержанным и краткосрочным? 
В первую очередь потому, что на долю Великобритании приходится лишь 3% мирового ВВП. А на долю Китая, обладающего второй крупнейшей экономикой мира, приходится 15% мирового ВВП и более половины темпов роста глобальной экономики. 
Кроме того, демонстрация Евросоюзом своего единства после Брексита (наряду с результатами испанских выборов) успокоила тех, кто боялся, что ЕС или еврозона начнут тут же разваливаться. Быстрая смена правительства в Британии укрепила надежды, что результатом переговоров о разводе с ЕС – какими-бы сложными они ни были – станет соглашение, которое сохранит большинство торговых связей, благодаря сочетанию значительных прав доступа к общему рынку с умеренными миграционными ограничениями. 
Но самое важное, рынки быстро пришли к выводу (и включили его в цену акций), что шок Брексита вызовет дальнейшее смягчение политики крупнейших центральных банков мира. И действительно, как и в двух предыдущих эпизодах, предоставленная центральными банками ли��видность поддержала рынки и экономику. 
Впрочем, возможно, что риск волатильности в Европе и мире лишь временно отсрочен. Оставляя сейчас в стороне другие глобальные риски (например, замедление и так уже посредственного роста экономики в США; новые страхи по поводу жёсткого приземления Китая; слабость цен на нефть и другое сырьё; хрупкость ключевых развивающихся рынков), можно отметить массу причин для беспокойства по поводу Европы и еврозоны. 
В этом сценарии Каталония начнёт добиваться независимости от Испании. А Дания и Швеция, которые не собираются вступать в еврозону, после ухода Британии могут испугаться, что станут в ЕС странами второго сорта, и это заставит их задуматься о собственном выходе из ЕС. 
В сентябре в Австрии пройдут повторные президентские выборы; предыдущие закончились фактической ничьей, дав ещё один шанс Норберту Хоферу из ультраправой Партии свободы. В октябре Венгрия проводит (по инициативе премьер-министра Виктора Орбана) референдум по поводу отмены утверждённых ЕС квот на размещение мигрантов. 
Политические позиции правительства премьер-министра Маттео Ренци неустойчивы, рост экономики анемичен, банки нуждаются в капитале, а бюджетные нормативы ЕС будет трудно соблюсти, не спровоцировав новую рецессию. Если Ренци постигнет неудача, а это кажется всё более вероятным, тогда «Движение пяти звёзд», которые выступает против евро и которое получило поддержку на недавних муниципальных выборах, сможет прийти к власти уже буквально в следующем году. 
Но её долг в десять раз больше, чем у Греции, поэтому она ещё и слишком большая, чтобы её можно было спасти. Ни одна программа ЕС не позволит гарантировать выплату госдолга Италии, равного 2 триллионам евро ($2,2 трлн), что соответствует 135% ВВП страны. 
Помимо этого, дополнительную неопределённость создают предстоящие в 2017 году выборы во Франции, Германии и Нидерландах, поскольку слабый рост экономики и высокий уровень безработицы в большинстве стран Европы способствует увеличению поддержки антиевропейских, анти-иммигрантских, антимусульманских и антиглобалистских популистских партий как на правом (в ключевых странах еврозоны), так и на левом (в периферийных странах еврозоны) флангах. 
Между тем, в соседних с Европой странах ситуация плоха, и она только ухудшается. Ревизионистская Россия становится всё более напористой не только в Украине, но и в Прибалтике и на Балканах. 
Пока не завершится предстоящий раунд выборов, ЕС вряд ли будут предпринимать какие-либо шаги с целью завершить формирование своего недоделанного валютного союза, в том числе расширять взаимную ответственность по рискам и ускорять структурные реформы, подталкивающие к более быстрой экономической конвергенции. На фоне нынешнего медленного хода реформ (и старения населения), потенциальный рост в еврозоне остаётся низким, в то время как реальный рост демонстрирует очень скромное циклическое восстановление, которое к тому же оказалось сейчас под угрозой из-за рисков и неопределённостей, вызванных Брекситом. 
На пути многих грозящих им рисков стоят предохранители. И, разумеется, дезинтеграции можно избежать с помощью политической программы, в которой будет сбалансирована необходимость усиления интеграции с желанием определённой национальной автономии и суверенитета в некоторых вопросах. 
Однако императивом является поиск способов интеграции, которые будут политически приемлемыми и демократическими. Результатом политики бюрократического выпутывания из трудных ситуаций стало неустойчивое равновесие, которое делает дезинтеграцию ЕС и еврозоны неизбежной. 

Постепенное становление Европы 
Рим -- Еще год тому назад мало кто поставил бы на то, что Европейский Союз, все еще не оправившийся от травмы непринятия Конституционного договора в 2005 году, будет готов ратифицировать новый «Договор о реформах», принятый в Лиссабоне в декабре прошлого года. Для некоторых тот факт, что Великобритания может ратифицировать его даже раньше, чем традиционно "проевропейские" страны, такие как Италия, лишь подчеркивает отсутствие в договоре новых смелых инициатив, направленных на ускорение европейской интеграции. 
Но, как писал в своей декларации в 1950 году Роберт Шуман, Европу нельзя построить за один день. Точно также, Алтьеро Спинелли - еще один отец-основатель ЕС - писал под конец своей жизни, что без европейцев-мечтателей не было бы Европы, но без прагматичных государственных деятелей мечты так и остались бы мечтами. 
Но в продолжительной неопределенности относительно общей политической платформы, на которую должен опираться голос Европы во внешней политике, нет такой необходимости. Кроме того, в области свободы, безопасности и правосудия все еще не существует единогласия, необходимого для важнейших решений в сфере борьбы с преступностью и терроризмом, что подразумевает мучительное промедление. 
Однако столь же очевидно и то, что, как говорится в резолюции Европейского парламента от 20 февраля, "Лиссабонское соглашение является существенным шагом вперед по сравнению с действующими договорами, который приведет к большей демократической подотчетности перед Союзом и улучшению процесса принятия решений". Принятие законов ЕС будет подлежать тщательному парламентскому контролю (как на европейском, так и на национальном уровнях), не существующему ни в одной другой наднациональной или международной структуре. 
Хартия основных прав ЕС станет юридически обязательной, и судебная защита граждан будет усилена путем облегчения для них доступа к Европейскому суду, а также расширения юрисдикции Суда. Представительство Союза на международной арене будет усилено за счет объединения постов Верховного представителя и Комиссара по внешним связям и создания единой дипломатической службы. 
Этот список можно продолжить, но мы уже имеем достаточно оснований для того, чтобы прийти к заключению, что извлечение как можно большей пользы из нового договора будет самым лучшим, что могут сделать ЕС и его страны-члены. Первые ингредиенты общего коллективного самосознания были введены в расширенный состав ЕС, для которого по-прежнему характерна разнородность позиций, сантиментов и надежд. 
Ничто, однако, не мешает небольшим группам стран-членов ставить себе более смелые цели в рамках отдельных соглашений, если взаимное доверие и сходства поощряют их к этому. В конце концов, именно так был заключен Шенгенский договор, который впоследствии стал частью acquis communitaire (свода законов ЕС). 
Есть основания надеяться на то, что некоторые из стран-членов ЕС предпримут подобные шаги в области борьбы с преступностью и терроризмом, в вопросах обороны или же финансовой и бюджетной гармонизации. В какой бы то ни было сфере, группа более глубоко интегрированных стран-членов образует ядро, которое может быть очень полезным в деле укрепления ЕС в целом. 

Иммиграция: европейские левые поворачивают вправо 
Менее чем за два года социал-демократические партии континента потерпели исторические поражения во Франции, Нидерландах, Германии и Италии. На континенте, чья политическая жизнь долгое время определялась демократической конкуренцией между правоцентристскими и левоцентристскими партиями, крах левых может иметь далекоидущие последствия, которые выходят за рамки интересов отдельных партий. 
Многие факторы стали причиной упадка левых, в том числе исчезновение традиционного рабочего класса. Но одна из самых главных причин столь же мрачна, как и проста: европейские избирателе всё активней выступают против иммиграции и не верят, что левые способны её обуздать. 
Столкнувшись с непрерывным притоком беженцев и мигрантов, прежде всего, с Ближнего Востока и из Африки, европейские избиратели превратили серию недавних выборов в своеобразные референдумы по вопросу об иммиграции. Движения крайне правых популистов умело сыграли на страхах избирателей из рабочего класса, убедив их в том, что традиционные лейбористские партии позволят иммигрантам прибывать фактически без ограничений. 
В апреле премьер-министр Венгрии Виктор Орбан одержал убедительную победу на выборах, проведя избирательную кампанию, в которой акцент делался на «угрозе христианским ценностям», которую якобы создают иммигранты-мусульмане. Новое коалиционное правительство Италии, выступающее против истеблишмента, пришло к власти, благодаря популярности жёстко настроенной против иммиграции партии «Лига». 
В Словении крайне правая оппозиционная партия бывшего премьер-министра Янеза Янши получила чуть менее 25% голосов на прошедших в этом месяце парламентских выборах, а это значит, что Янша сформирует новое правительство страны. Вторя президенту США Дональду Трампу, Янша проводил избирательную кампанию на антиимигрантской платформе под лозунгом «Словения прежде всего». 
Когда ультраправые популисты только начинали набирать политическую силу, левоцентристские партии Европы надеялись, что они смогут справиться с этой проблемой, благодаря своим традиционно сильным сторонам. Стремясь избежать невольной помощи агитации ультраправых, левоцентристские политики пытались увести тему общественных дебатов в идеологически комфортную для них зону – безработица, неравенство, социальная справедливость. 
Однако одно за другим болезненные поражения заставили левоцентристские партии чётко осознать: избирателей, которые обеспокоены, прежде всего, иммиграцией, невозможно привлечь призывами к справедливости, каким бы они ни были обоснованными. В результате, левоцентристские партии по всей Европе начали менять курс: сразу в нескольких ключевых странах социал-демократы меняют свою давно сложившуюся позицию по вопросам миграции. 
СДПГ стремится к общеевропейскому решению и отрицает необходимость закрытия границ Германии, тем не менее, партийный лидер Андреа Налес выступила с предложением ускорить процедуры рассмотрения заявлений о предоставлении убежища, позволив властям принимать решения по заявлениям от граждан из безопасных третьих стран в течение одной недели. А в мае Налес инициировала дебаты внутри СДПГ, явно подражая ультраправой риторике: она заявила, что Германия «не может принять всех». 
Но в ответ Налес лишь подчеркнула свою позицию, публично поддержав составленный советом независимых экспертов критический анализ причин поражения партии на прошлогодних выборах. В этом докладе «отсутствие последовательной социал-демократической позиции» по вопросам миграции названо одной из структурных слабостей партии. 
В ней официально переформулирована позиция партии: «за интеграцию», а не за миграцию. Хотя в этой программе упоминаются «гуманитарные обязанности» страны, она при этом требует установления «действенной защиты» на внешних границах ЕС. 
Как говорится в этом документе, поток мигрантов в Данию можно сократить, создав «приёмные центры» вне Европы для рассмотрения заявлений о предоставлении убежища. В документе также содержатся призывы активней сотрудничать с ООН и разработать «План Маршалла» для Африки, который, как предполагается, убедит большее количество мигрантов остаться дома. 
Премьер-министр Стефан Лёвен, который ведёт кампанию с целью переизбраться в сентябре, недавно назвал традиционно открытую иммиграционную политику своей страны «неустойчивой». Предлагаемая им программа под названием «Безопасная миграционная политика для нового времени» обещает снижение числа беженцев, принимаемых Швецией, вдвое, а также меры, которые не позволят отвергнутым просителям убежища получать социальную помощь. 
С одной стороны, иммиграционный сдвиг у социал-демократов является необходимой реакцией на требования избирателей. Попытки ограничить или поставить под контроль миграцию не обязательно объясняются расизмом или ксенофобией. 
В то же время слишком резкая перемена может оказаться губительной для испытывающих трудности левоцентристских партий. Они очевидно не могут копировать жёсткие националистические рецепты радикальных правых, что было бы не только экономически контрпродуктивно, но и открыто противоречило прогрессивным ценностям, отторгая космополитических сторонников этих партий. 
Вместо этого левоцентристские партии Европы должны найти баланс между национальной и международной солидарностью, используя тройную стратегию: эффективное ограничение иммиграции, внимание на интеграцию, гуманитарная деятельность с целью облегчения массовых человеческих страданий. Такой подход позволит избежать использования подстрекательской риторики, предлагая вместо этого реальные, дальновидные и морально последовательные решения, которые, не являясь популистскими, определённо могут стать популярными. 
Именно этот подход выбрали премьер-министр Канады Джастин Трюдо и президент Франции Эммануэль Макрон. Переживающие трудности левоцентристские партии Европы должны последовать их примеру, признав, что подобное перепозиционирование вполне может быть ключом к их политическому выживанию. 

Время расплаты для Шенгенской земли 
Италия блокирует решение Европейского союза, подкупить Турцию, чтобы она удерживала беженцев от пересечения территории Греции, на их пути в Германию, Швецию или другие северные Европейские страны. В ответ, Министр Финансов Германии Вольфганг Шойбле призвал к солидарности, предупредив, что в противном случае пограничники, вскоре могут вернуться на свои посты, начиная с немецко-австрийской границы. 
Несомненно, прекращение Шенгенского Соглашения, которое начиная с 1995 года, ввело беспаспортный въезд в большинство стран ЕС, не должно означать прекращение Европейского проекта, по крайней мере, не в принципе. Экономически, пограничные контроли действуют так же, как налоги; они искажают деятельность, увеличивая транзакционные издержки и снижая трансграничные потоки товаров и услуг. 
Конечно, это не означает, что единый рынок, не может работать с пограничными контролями или несколькими валютами. Это просто означает, что такие “ренационализации” могли бы понести огромные расходы, в виде, существенного снижения производительности и значительно низкого результата. 
Соединенное Королевство является самым ярым скептиком, но Польша, Венгрия, Словакия, и в значительной степени остальная Восточная Европа, никогда не были полны энтузиазма переключить свое внимание с национальных прерогатив. Кризис беженцев чет��о обозначил эти разногласия. 
Акцент на национальные (а в некоторых местах, таких как Каталония и Шотландия, региональные) вопросы набирает обороты, в соответствии с инициативами политических деятелей, чьи избирательные округа национальные (или региональные). Призыв Премьер-Министра Италии Ренци, к услуге за услугу – ослабление фискальных правил еврозоны, в обмен на принятие сделки с Турцией – в этом свете вполне объясним. 
Ирония всего этого состоит в том, что Германия, которая считалась безжалостной, во время Европейских суверенных (и частных) долговых кризисов, сейчас призывает к солидарности. При поддержке других кредиторов северной Европы, Германия неустанно исполняет свои финансовые принципы, несмотря на системные последствия для тех, на кого она давила (Греция и Испания, например, в настоящее время имеют другие правительства). 
Например, это объясняет, сходство экономических платформ, предлагаемых крайними левыми и крайними правыми во Франции. Даже ведущие партии находятся под давлением, чтобы угодить этому повстанческому настроению; защита политических предложений ЕС, это верный способ проиграть выборы. 
Именно поэтому, в то время как Германия, пытается справиться с около 1,5 миллионом беженцев, призыв Шойбле к солидарности, падает на бесплодную почву. Все, начиная с Франции, скрываются. 
Но если взять более длительный период, поглощение вновь прибывших должно стать возможным – если оно осуществляется надлежащим образом. Однако, в то же время, не только Германия, но и Швеция, Нидерланды, Австрия и другие, противятся тому, что считается политически целесообразным. 
И, конечно, восстановление национальных границ, никак не решит главную задачу. Беженцы были бы просто оттеснены обратно в Грецию, наиболее хрупкое и уязвимое звено в цепи. 
Целью является не просто подчеркнуть потерянные возможности, связанные с таким исходом; которые, безусловно, будут значительными, особенно, если валютный союз должен был бы распасться. Цель также в том, чтобы показать, что существующих минимальных условий для того, чтобы ЕС и еврозона работали, в их нынешней форме недостаточно. 
По тем же причинам, Президент Франции Франсуа Олланд, ставит внутреннюю безопасность на первое место (возможно, в соответствии с предпочтениями своего электората), и непоследовательно чтит бюджетные правила. Это не поможет, применение Немецких или ЕС предложений по политике беженцев, точно не усилит его шансы на переизбрание в 2017 году. 
Если бы государства-члены ЕС продолжали преследовать свой просвещенный личный эгоизм, они бы развивали более тесный союз, с солидарностью – фискальной и иной – между Севером и Югом. Вместо этого, они все чаще делают Европу козлом отпущения и привлекают национальные дебаты. 

Европа переходит Рубикон 
Она была разработана как альтернатива постоянно увеличивающемуся количеству вариантов вступления в Евросоюз: скажем, например, включение стран Южного Кавказа. Но война в Ливане и её последствия привели к неожиданному и фундаментальному изменению неторопливого характера осуществления данной политики. 
Ливанская война послужила резким напоминанием Евросоюзу о том, что у него есть «стратегические интересы» (в первую очередь, интересы безопасности), и что если он станет их игнорировать, цена будет высока. Более того, разделение труда между США и Европой не функционирует в прежней проверенной временем манере: продолжающаяся война в Ираке проверяет на прочность военные возможности Америки; она привела к кризису нравственной и политической легитимности США во всём арабско-исламском мире. 
Решение государств-участников ЕС отправить несколько тысяч солдат в Ливан для претворения в жизнь резолюцию ООН №1701 о прекращении огня пока что является самым значительным решение Евросоюза в рамках его «политики соседства». Сможет ли ЕС и в самом деле стать стабилизирующей политической силой в самом опасном конфликтном регионе, находящемся в непосредственной географической близости от Европы? 
Потому что основные угрозы для безопасности Европы в начале XXI века идут из данного региона. Угрозы, существующие на Ближнем Востоке многообразны: региональные конфликты, тоталитарные религиозные идеологии, терроризм, программы ядерного вооружения, препятствование модернизации, нестабильные режимы и гегемонические амбиции. 
То, как будут развиваться события на Ближнем Востоке, определит степень риска и, возможно, даже задачи европейской безопасности. Успех в сдерживании или даже в разрешении конфликта в данном регионе будет иметь чрезвычайно положительные последствия для безопасности Европы. 
Сегодня ситуация на Ближнем Востоке определяется тремя центральными конфликтами: арабо-израильским конфликтом, проблемой Ирака и проблемой Ирана. Ядерная программа Ирана (а также его гегемонические амбиции), ситуация в Ираке и с «Хезболлой» в Ливане вместе могут привести к «новому Ближнему Востоку», который по всей вероятности спровоцирует серьёзную конфронтацию, которая не ограничится только привычными местными участниками и конфликтами. 
Ни «Хезболла», ни Сирия, не говоря уже об Иране, не заинтересованы в успехе миссии ООН. Резолюция Совета Безопасности предполагает (вдобавок к разделению воинствующих сторон) укрепление внутреннего и внешнего суверенитета правительства Ливана, избранного ливанским народом, но в ней не говорится, как именно это сделать, в то время как политически усилившаяся «Хезболла» превосходит в военном плане ливанские силы. 
Любая попытка сил ООН разоружить «Хезболлу» будет означать войну с ней (а также косвенно с Сирией и Ираном), а такая задача войскам ООН не по плечу. Но если бы ООН и Европа остались бы простыми наблюдателями того, что происходит в Ливане, то потеряли всякое доверие к себе. 
Принимая во внимание риск для своих войск, Европа будет вынуждена оказывать влияние и даже осуществлять превентивные стратегические изменения в политической жизни всего Ближнего Востока. Приняв решение в пользу начала миссии в Ливане, ЕС перешёл военный Рубикон. 
Поэтому Европе пришлось действовать, хотя данное решение и было нелёгким. Главный вопрос ближайшего будущего заключается в том, есть ли у Европы в действительности военные и политические возможности, политическая выдержка и сила воли, чтобы действовать в соответствии со своими ключевыми интересами на Ближнем Востоке. 

Почему дефляция – это хорошая новость для Европы 
Более 80 миллионов баррелей производятся (и потребляются) ежедневно и большая часть этой продукции продается на международных рынках. Таким образом, резкое падение цены на сырую нефть - от $110 в прошлом году до нынешних $60 - приносят импортерам нефти сотни миллиардов долларов в сбережениях. 
Для Европы, преимущества дешевой нефти могут вырасти в течение долгого времени, потому что долгосрочные контракты газоснабжения являются в значительной степени индексированными к ценам на нефть. Это является еще одним преимуществом для Европы, где цены на природный газ были до недавнего времени в несколько раз выше, чем в США, которые получали выгоду от более дешевой сланцевой энергии. 
Однако многие наблюдатели утверждали, что дешевая нефть также имеет и обратную сторону, потому что она усугубляет дефляционные тенденции в развитых странах, которые, похоже, уже погрязли в ловушке низкого экономического роста. Согласно этой точке зрения, резкое падение цен на нефть затруднит достижение ежегодных 2% темпов инфляции у центральных банков этих стран, которые назначили эту 2% мерку для выполнения своего мандата стабильности цен. 
В частности, кажется, что Еврозона находится в опасности, так как цены в настоящее время снижаются впервые после 2009 года. Говорят, что эта дефляция не полезна, потому что она делает оплату долгов более трудной для должников, особенно в проблемных экономиках периферии еврозоны (Греция, Ирландия, Италия, Португалия и Испания). 
Но этот страх является необоснованным, так как он образован от недоразумения. Для потенциала оплаты и обслуживания, важен не общий уровень цен, а доходы должников. 
Когда цены на нефть падают, то реальные (с поправкой на инфляцию) доходы домашних хозяйств должны расти, потому что они не тратят больше на топливо и отопление. Снижение цен на нефть делает жизнь легче, а не труднее, для частников с высокой задолженностью в США или периферии еврозоны. 
Большинство промышленных предприятий также получат пользу от более низких цен на энергоносители, повышая этим их способность обслуживать свои долги. Это тоже является особенно актуальным процессом в периферии еврозоны, где нефинансовый сектор накопил слишком много долгов в период кредитного бума, предшествовавшего мировому финансовому кризису 2008 года. 
Это еще одно важное последствие дешевой нефти: снижение цен затрудняет вычисление границы между тем, когда давление заработной платы становится инфляционным. Потому что заработная плата может увеличиться в большей степени, не разжигая инфляцию, Федеральная резервная система США может быть склонна откладывать увеличение процентных ставок, которые в настоящее время широко ожидаются этим летом. 
Государственные финансы смогут и должны также извлечь выгоду из дефляции, порожденной снижением цен на нефть. Государственные доходы зависят от величины внутреннего производства, а не только потребления. 
Но это не случится в этом году, потому что потребительские цены падают, в то время как дефлятор ВВП (и номинальный ВВП) по-прежнему растет. Это должно привести к твердым государственным доходам, что является хорошей новостью для правительств с высокой задолженностью в промышленно развитых странах, но особенно для периферии еврозоны. 
Таким образом, падение (потребительских) цен, которое происходит сейчас в еврозоне следует считать позитивным развитием для всех импортеров энергоносителей. Периферия еврозоны, в частности, может рассчитывать на идеальное сочетание низких процентных ставок, благоприятного обменного курса евро, и прирост в реальных доходах населения в результате дешевой нефти. 

Как преодолеть двойное препятствие на пути экономического роста в Европе 
МЮНХЕН – В Европе, наконец-то, начинается оживление экономики, и для политиков важнейшей задачей сейчас является созданий условий для сохранения роста экономики в дальнейшем будущем. Фискальные и монетарные стимулы могли быть уместны на пике кризиса, но они не позволят устранить основные угрозы долгосрочным перспективам континента – токсичную пару слабой демографической ситуации и низкого уровня инвестиций. 
Даже с учётом равномерного притока иммигрантов совокупная рабочая сила 28 стран Евросоюза, по прогнозам ОЭСР и Европейской комиссии, сократится на 12-16 млн человек в течение следующих 15 лет. Резкое увеличение числа мигрантов помогло бы улучшить ситуацию, но рост иммиграции не является сам по себе адекватным решением долгосрочных проблем экономики ЕС. 
В Западной Европе темпы роста производительности труда (объем продукции, выпущенной работником за единицу времени) снижаются уже несколько десятилетий. В 1960-х производительность труда росла уверенными темпами по 4% в год, в 1980-х рост замедлился до 2%, а на рубеже столетий упал ниже 1%. 
Однако немногие сталкиваются с таким же двойным препятствием, как в Европе, – анемичный рост производительности плюс демографический спад. К примеру, в Китае имеется схожий демографический вызов: рабочая сила в стране сокращается, а число пенсионеров быстро растёт. 
Спад роста производительности в ЕС удивляет, учитывая то, как быстро здесь набирает силу процесс дигитализации, который часто называют промышленной революцией XXI века. И в самом деле, так называемое замедление можно частично объяснить проблемами статистических измерений: в Европе, как и в США, технологические новшества, вызванные распространением смартфонов и интернета, просто не отражаются в данных о производительности. 
Например, статистики с трудом могут подсчитать выгоды потребителей от повышения качества и скорости доставки, ставшего результатом дигитализации. Более того, в цифровую эпоху многие услуги стали предоставляться бесплатно, а значит, они вообще не учитываются при расчётах объемов потребления. 
Ещё один фактор, который, возможно, способствует снижению производительности, связан с тем, что у многих корпораций сейчас две параллельных модели бизнеса – традиционная физическая и новая цифровая. Добавление высокотехнологичных систем к традиционным процессам может привести к временному росту затрат и, тем самым, снижению производительности, особенно если новая и старая модели бизнеса плохо связаны между собой. 
Впрочем, нельзя объяснить замедление роста производительности одними лишь сложностями перехода в новую технологическую эру. Даже несмотря на оживление экономики, уровень инвестиций в Европе по-прежнему значительно ниже уровня 2008 года. 
Иными словами, проблемы Европы оказались взаимосвязаны. Континенту нужны наращивающие производительность инвестиции для компенсации сокращения рабочей силы, однако слабая демографическая ситуация вынуждает компании воздерживаться от этих инвестиций. 
Возобновившиеся усилия по интеграции европейских рынков услуг и цифровых товаров, рынков капитала и энергоресурсов позволят устранить барьеры для бизнеса и создать новые стимулы для инвестиций. Трансатлантическое торговое и инвестиционное партнёрство, о котором ЕС сейчас ведёт переговоры с США, также поможет создать более широкий рынок с менее обременительным регулированием и возросшей конкуренцией. 
На национальном уровне политика реформ, к примеру, та, что проводится в Ирландии, Португалии и Испании, поможет улучшить деловой климат и повысить конкурентоспособность на всём континенте. Наконец, все европейские страны могли бы удвоить свои усилия по обучению и подготовке населения к потребностям цифровой эры. 
Политики не должны успокаивать себя оптимистичным предположением, что экономика Европы восстановится сама собой. Напротив, им следует принимать такие меры, которые будут способствовать инвестициям, поощрению инноваций и совершенствованию трудовых навыков. 

Европейский вопрос в 2016 году 
Большая часть Ближнего Востока в огне, разжигающем спекуляции на тему приближающейся затяжной войны суннитов с шиитами (схожей с Тридцатилетней войной в Европе между католиками и протестантами). Рост могущества Китая вызвал целую серию территориальных споров в Азии и поставил под сомнение стратегическое лидерство Америки в этом регионе. 
Кроме того, существует угроза очередной эпидемии, как это показали вспышки заболеваний атипичной пневмонией (SARS), коронавирусом ближневосточного респираторного синдрома (MERS), Эболой и другими инфекционными болезнями в последние годы. Ещё одной угрозой являются кибервойны, и не стоит забывать о негосударственных группах, которые разжигают конфликты и сеют хаос на территории Ближнего Востока и стран Африки, как северных, так и тех, что расположены южнее Сахары. 
Начать с того, что выход Греции из еврозоны (так называемый Grexit) был, по всей видимости, всего лишь отсрочен, а не полностью предотвращён, поскольку из-за пенсионной и других структурных реформ эта страна вступила на путь конфликта с европейскими кр��диторами. Grexit, в свою очередь, может стать началом конца европейского валютного союза, поскольку инвесторы начнут задумываться о том, какая страна – возможно даже из числа ключевых (например, Финляндия) – выйдет из союза следующей. 
Под руководством Джереми Корбина Лейбористская партия стала ближе к лагерю евроскептиков. Между тем, премьер-министр Дэвид Кэмерон сам себя загнал угол, потребовав проведения таких реформ ЕС, на которые даже немцы, в целом симпатизирующие Британии, не могут согласиться. 
Шотландия может решить выйти из состава Соединённого Королевства, что приведёт к развалу Великобритании. Это вдохновит другие сепаратистские движения, начиная, наверное, с Каталонии, более решительно добиваться независимости. 
Что же касается терроризма, то из-за большого числа доморощенных джихадистов для Европы вопрос заключается не в том, произойдёт ли ещё один теракт, а в том, когда и где. Регулярные теракты могут привести к резкому снижению потребительской и деловой уверенности, остановив хрупкий процесс восстановления экономики Европы. 
А в тех 20 миллионах человек, которые потеряли жильё, отчаялись и пытаются сбежать от насилия, гражданских войн, недееспособных государств, деградации почв и роста пустынь, а также экономического коллапса во многих странах Ближнего Востока и Африки. Если Европа не сумеет найти скоординированное решение этой проблемы и не установит контроль на общей внешней границей, Шенгенское соглашение развалится, а между странами ЕС вновь возникнут внутренние границы. 
Между тем, усталость от сокращения бюджетных расходов и реформ в периферийных странах еврозоны (а также в странах ЕС, не входящих в еврозону, например, в Польше и Венгрии) натолкнулась на усталость в ключевых странах ЕС от постоянной необходимости оказывать финансовую помощь. Популистские партии, как левые, так и правые, объединяемые враждебностью по отношению к свободной торговле, миграции, мусульманам и глобализации, становятся всё более популярны в Европе. 
Радикальные антимиграционные и антимусульманские партии набирают популярность в ключевых странах ЕС, в том числе Нидерландах, Дании, Финляндии и Швеции. Во Франции в начале декабря ультраправый «Национальный фронт» едва не выиграл на местных выборах в нескольких регионах страны, а лидер фронта – Марин Ле Пен – имеет неплохие шансы на президентских выборах в 2017 году. 
Кроме того, в Италии премьер-министра Маттео Ренци атакуют две антиевропейские популистские партии с растущими рейтингами. В Германии под угрозой оказалась власть канцлера Ангелы Меркель из-за её смелого, но спорного решения позволить въехать в страну почти миллиону беженцев. 
Еврозона и Евросоюз столкнулись с множеством угроз, и все они требует коллективного реагирования. Но мы видим, как страны ЕС всё чаще склоняются к узконациональному подходу, тем самым, делая невозможными общеевропейские решения (трагической иллюстрацией этого является миграционный кризис). 
Европе нужно больше кооперации, интеграции, солидарности и равного распределения рисков. Вместо этого европейцы, похоже, выбирают национализм, балканизацию, раскольничество и дезинтеграцию. 

Европа или Анти-Европа? 
МИЛАН – Один умный знакомый в Милане недавно задал мне следующий вопрос: «Если иностранный инвестор, например, из США, захочет инвестировать значительную сумму в итальянскую экономику, что бы вы ему посоветовали?» Я ответил, что, хотя здесь есть много возможностей для инвестиций в различные компании и отрасли, инвестиционный климат в целом очень запутанный. 
Конечно, такой же совет можно дать и по поводу многих других стран, например, Китая, Индии и Бразилии. Однако еврозона всё больше превращается в экономических блок стран, движущихся на двух разных скоростях, причём потенциальные политические последствия этой тенденции вызывают у инвесторов повышенную тревогу. 
На недавней встрече инвестиционных советников высокого уровня один из организаторов спросил у присутствующих, будет ли евро, по их мнению, существовать через пять лет. Только один человек из двухсот сказал, что не будет. 
В Испании дела идут лучше, но её реальный ВВП до сих пор примерно такой же, как в 2008 году, как раз накануне финансового кризиса. В странах южной Европы, включая Францию, наблюдаются крайне слабые темпы восстановления экономики и упорно высокий уровень безработицы, превышающий 10% (а среди молодёжи младше 30 лет он намного выше). 
Между тем, уровень госдолга достиг или превысил 100% ВВП (в Италии он сейчас равен 135%), при этом инфляция и темпы реального роста (а значит и номинального) остаются низкими. Этот затяжной долговой навес мешает использованию фискальных мер, способствующих возврату уверенных темпов роста экономики. 
Хотя недавнее ослабление евро будет частично притуплять последствия этой дивергенции, оно не устранит её полностью. У Германии будет сохраняться большой профицит, а в странах, где соотношение стоимости труда к производительности высоко, внешняя торговля будет и дальше генерировать недостаточные темпы роста экономики. 
После финансового кризиса 2008 года все считали, что длительное, трудное восстановление экономики в еврозоне в конечном итоге сменится уверенным ростом. Но сейчас такие рассуждения уже не вызывают доверия. 
Социальная политика стран еврозоны притупляет влияние поляризации рабочих мест и доходов, которая вызвана глобализацией, автоматизацией и цифровыми технологиями, на распределение доходов в обществе. Однако эти страны (хотя, будем справедливы, и многие другие) всё ещё не осознали до конца три произошедших друг за другом изменения, которые влияют на мировую экономику, начиная примерно с 2000 года. 
Первое (и ближайшее к Европе): евро был введён без одновременной унификации в области бюджетной политики и регулирования. Второе: Китай вступил во Всемирную торговую организацию и стал плотнее интегрирован в мировые рынки. 
Без этого соглашения, на основании которого с 1974 года устанавливались квоты на экспорт текстиля и одежды, глобальная текстильная промышленность стала активно концентрироваться в Китае и, что удивительно, в Бангладеш. За один только 2005 год Китай удвоил свой экспорт текстильных товаров и одежды в страны Запада. 
Поскольку многие страны вели политику борьбы с дефицитом совокупного спроса, у них вырос госдолг, а на рынке жилья появился долговой пузырь. Данные модели роста были неустойчивыми, и когда они, в конце концов, рухнули, базовые структурные слабости экономики вдруг резко обнажились. 
Результаты референдума о Брексите в Великобритании и избрание Дональда Трампа президентом США стали отражением недовольства общества системой распределения доходов в существующих экономических моделях. А увеличение поддержки популистских, националистических и антиевропейских партий создаёт теперь серьёзную угрозу и для Европы, и не в последнюю очередь для крупных стран еврозоны – Франции и Италии. 
Вне зависимости от того, победят или нет эти партии на избирательных участках в ближайшем будущем, их появление ставит под сомнение избыточно оптимистичные взгляды на перспективы долгой жизни евро. Антиевропейские политические силы явно добиваются электоральных успехов. 
Да, конечно, есть альтернативное мнение, согласно которому, Брексит, избрание Трампа и подъём популистских и националистических партий станут пробуждающим звонком и подтолкнут Европу к более широкой интеграции и политике стимулирования роста экономики. Но для этого нужно, чтобы политики ЕС отказались от мнения, будто каждая страна в одиночку несёт ответственность за наведение порядка в своём доме, соблюдая при этом все обязательства перед ЕС – бюджетные, финансовые и в области регулирования. 
Следование правилам ЕС больше не выглядит целесообразным, потому что действующая система создаёт слишком много ограничений и содержит слишком мало эффективных механизмов адаптации. Да, конечно, бюджетные, структурные и политические реформы очень нужны; но их будет недостаточно, чтобы решить проблему с ростом экономики в Европе. 
Будет ли будущее Европы похоже на медленное движение поезда под откос, или же новое поколение молодых лидеров будет добиваться более глубокой интеграции и инклюзивного экономического роста? Трудно сказать. 
Одно представляется ясным: статус-кво нестабилен и не может сохраняться неопределённо долго. Без заметных перемен в политике и в траектории движения экономики в какой-то момент может произойти политическое замыкание, как это уже случилось в США и Великобритании. 

Демократия превыше суверенитета в Европе 
МИЛАН – Будущее Европейского Союза официально не может быть в избирательных бюллетенях на предстоящих выборах в Нидерландах, Франции, Германии и Италии, но результаты внесут существенный вклад в определение судьбы Европы. 
Анти-Европейские настроения получили более широкое распространение, чем когда-либо, о чем свидетельствуют лихорадочные кампании правосторонних популистских повстанцев, таких как Герт Вилдерс в Нидерландах и Марин Ле Пен во Франции. Но существуют также признаки поддержки по реконструкции и переосмыслению ЕС – обращение, которое поддерживают такие люди, как Французский Еммануэль Макрон и Немецкий Мартин Шульц. 
Любая проевропейская кампания для того, чтобы быть убедительной, должна решить проблемы, связанные с евро. Принятая 19 из 28 стран-членов ЕС (27, после Брексита), общая валюта стала основным источником разочарования в Европейской интеграции. 
Источником хрупкости единой валюты являются изъяны в рамках Маастрихтского договора, которые диктуют, что члены еврозоны должны придерживаться единой денежно-кредитной политики и отдельных фискальных политик, соответствующих общим фискальным правилам. Но само существование фискальных правил оказалось недостаточным, чтобы гарантировать их соблюдение, а на уровне ЕС не существует правоприменительного механизма для обеспечения адекватной бюджетной дисциплины. 
Если это не изменится, всегда будет существовать риск того, что более слабые члены будут накапливать неустойчивые долги, заставляя более сильных членов выбирать между предоставлением политически несостоятельных трансфертов и предоставлением членам возможности выхода, создавая нестабильность, которая могла бы развалить весь проект. Победа проевропейских сил на предстоящих выборах могла бы предоставить возможность – может быть, последнюю возможность – внести необходимые изменения в Маастрихтский договор. 
Осуществить эти изменения будет не просто. Европейцам будет необходимо согласиться на фундаментальные изменения в основе легитимности еврозоны, перейдя от простой приверженности к экономическому управлению, основанному на правилах, с тем чтобы согласиться с дискреционным подходом, используемым органами власти с демократической легитимностью. 
Это согласуется с логикой независимости центрального банка: не избираемые директивные органы, привержены простому своду правил, таких, как нацеленность на определенный уровень инфляции, за что они должны быть ответственны. Но эта логика не работает для еврозоны, где конкретные правила оказались недостаточными для предотвращения давления на перераспределение, которое не поддерживают избиратели. 
Теперь, когда это стало очевидным, некоторые выступают за большую роль рынка в обеспечении дисциплины. Предложения, относительно новой системы суверенного кредитования, которая учитывает упорядоченную реструктуризацию, отражают эти доводы. 
Такой подход сделал бы правило ЕС “никакой помощи” более надежным и не допустил бы чрезмерной нагрузки на денежно-кредитную политику. 
Страх заражения был бы всегда оправдан в валютном союзе, где внешние факторы долгового кризиса в одной стране всегда рискуют заразить остальную часть союза. Учитывая это, рамки, основанные исключительно на рыночных механизмах, будут подвержены нестабильности. 
Но для поддержки общего фискального положения и достижения лучшего сочетания денежно-кредитной и налогово-бюджетной политики необходим третий компонент: независимый федеральный финансовый орган, сосредоточенный на создании механизмов разделения рисков. Такому органу потребуется небольшой бюджет и некоторая дискреционная власть, чтобы иметь возможность корректировать свой подход в ответ на события. 
Ее критикам будет необходимо убедиться в ее демократической легитимности. Без полного политического союза, этого можно было бы достигнуть с акцентом на прозрачность, независимость и гораздо более значительную роль Европейского Парламента, возможно, в координации с национальными парламентами. 
Что сегодня необходимо Европе, - это договор, который расширит демократическую легитимность на уровне ЕС. Сохранение национального суверенитета, основанного на институтах, созданных для гораздо менее интегрированной Европейской экономики девятнадцатого века, является рецептом провала. 

Удвоение европейской энергоэффективности 
БРЮССЕЛЬ – На декабрьской конференции по климату COP21 в Париже мировые лидеры обязались определить национальные целевые параметры сокращения выбросов парниковых газов, в том числе показатели повышения энергоэффективности. 
Европейский совет хвалили тогда за проявленные лидерские качества. Никто не стал утруждать себя напоминанием, что глобальная энергоэффективность и без этого решения должна повыситься сама собой примерно на 35% к 2030 году. 
Климатическое соглашение COP21 даёт Европе второй шанс: она может стать примером, носителем мировых стандартов в сфере энергоэффективности. Экологи, лидеры бизнеса и учёные ждут от Европейской комиссии новых целевых индикаторов, которые, скорее всего, будут определены в октябре, в ходе предстоящего пересмотра Директивы ЕС об энергоэффективности. 
Если европейские лидеры всерьёз относятся к своим обязательствам в рамках СОР21, они должны будут сделать своей целью сокращение потребления энергии к 2030 году на 70% по сравнению с уровнем потребления в 2010 году. Это более чем вдвое выше целевого показателя, установленного Европейским советом в 2014 году. 
Есть как экономические, так и экологические аргументы в пользу такого решения. С точки зрения экономики, страны, которые занимаются сокращением потребления энергии, повышают свою производительность просто потому, что используя меньше энергии, они тратят меньше денег. 
Мы должны спасти климат, в котором развивалось и добилось процветания человечество. Энергоэффективность во всём мире растёт примерно на 1,5% в год, и это позитивный фактор, ставший признанием той роли, которую сыграли 30 лет дальновидной экологической политики. 
Однако значительная часть экономического роста приходится сейчас на развивающиеся страны, которые стали участниками глобальной экономики. Даже если эти страны добьются значительных прорывов в сокращении выбросов, всё равно именно они станут главными загрязнителями в будущем, по крайней мере, в краткосрочной перспективе. 
Но она также создаёт новые экологические проблемы, которые потребуют амбициозных решений. В этой связи повышение энергоэффективности на 70% является тем минимумом, к которому должна стремиться Европа – и весь мир – для достижения реального устойчивого развития при сохранении нынешних темпов глобального экономического роста. 
В опубликованном в 2015 году исследовании, которое провели Ecofys, Quintel Intelligence и «Лиссабонский совет», говорится, что Европа уже обладает доступными технологиями, позволяющими удвоить нынешний уровень энергоэффективности, не принося при этом в жертву рост экономики. В числе этих технологий – тепловые насосы, «умные» электросети, лампы LED, энергоэффективная бытовая техника. 
Причина не в том, что Европу тормозит промышленность. Наоборот, в последние годы экологический след европейской промышленности значительно уменьшился. 
Европейская комиссия должна установить «запредельные» стандарты, которые заставят нас стремиться к таким высоким достижениям, которые мы не считали раньше возможными. Если Европа сможет удвоить энергоэффективность к 2030 году, европейцы, обернувшись, будут удивляться, как же они могли жить иначе. 

Политика антиутопии в Европе 
ТОКИО – Недавняя победа консервативной партии «Право и справедливость» в Польше подтверждает новую тенденцию в Европу: подъем антилиберального государственного капитализма под руководством правых, популистских, авторитарных правителей. Это называют Путиномикой в России, Орбаномикой в Венгрии, Эрдаганомикой в Турции, или десятилетием Берлускономики в Италии, от которой страна до сих пор не излечилась. 
После избрания авторитарный правитель начинает наступление на политические свободы, устанавливая жесткий контроль над средствами массовой информации, в первую очередь, над телевидением. Затем он – до сих пор это всегда были мужчины, хотя во Франции Марин Ле Пен соответствовала бы этой модели, если бы вдруг оказалась у власти, – встаёт в оппозицию Евросоюзу (если страна является его членом) или любым другим наднациональным организациям. 
В некоторых случаях откровенно расистские, нативистиские партии поддерживают подобные правительства, придавая им ещё более глубокий авторитарный и антидемократический характер. 
«Национальный фронт» Ле Пен во Франции, «Лига Севера» Маттео Сальвини в Италии, «Партия независимости Соединённого Королевства» Найджела Фараджа – все они воспринимают антилиберальный, государственный капитализм России как модель, а её президента – Владимира Путина – как лидера, заслуживающего восхищения и подражания. Точно так же в Германии, Нидерландах, Финляндии, Дании, Австрии и Швеции растёт популярность популистских, антиевропейских, антиимигрантских правых партий. 
Но в их экономической политике – антирыночной, полной страхов перед либеральным капитализмом и глобализацией, которые могут размыть национальную идентичность и суверенитет, – есть много общего с популистскими партиями на левом фланге, например, «Сиризой» в Греции (до её капитуляции перед кредиторами), «Подемос» в Испании и «Движением пяти звёзд» в Италии. Более того, так же как многие сторонники радикальных левых партий в 1930-х годах совершили резкий разворот и закончили поддержкой правых авторитарных партий, у нынешних популистских партий экономическая идеология кажется схожей во многих вопросах. 
В 1930-х годах экономическая стагнация и депрессия привели Гитлера к власти в Германии, Муссолини в Италии, а Франко в Испании (в числе прочих авторитарных правителей). Сегодня бренд антилиберальных лидеров, возможно, ещё не столь же политически ядовит, как у их предшественников в 1930-х. 
Ренессанс националистического, нативистского популизма не удивителен: экономическая стагнация, высокая безработица, растущие неравенство и нищета, отсутствие перспектив, страхи перед мигрантами и меньшинствами, «крадущими» рабочие места и доходы, всё это оказывает подобным силам серьёзную поддержку. Негативная реакция на глобализацию (а также связанный с нею более свободный обмен товарами, услугами, капиталом, рабочей силой и технологиями), которая сейчас проявляется во многих странах, также пошла на пользу антилиберальным демагогам. 
Что ещё хуже, еврозона снова может оказаться под угрозой: выход Греции способен вызвать эффект домино, который в итоге приведет к распаду еврозону. Выход Великобритании из Евросоюза также может стать толчком к европейской дезинтеграции, причем дополнительные риски возникают из-за того, что некоторым странам (Великобритания, Испания и Бельгия) самим грозит риск распада. 
Сегодняшнее возрождение антилиберальных режимов и лидеров государственного капитализма крайне далеко от развязывания войны, поскольку правоцентристские и левоцентристские правительства всё ещё преданы либеральной демократии, разумной экономической политике, а мощная система соцобеспечения всё еще господствует в большей части Европы. Однако токсичные дрожжи популизма, набирающие сейчас силу, всё же могут открыть ящик Пандоры, что приведёт к непредсказуемым последствиям. 
Только уверенная политика может остановить сползание Европы в постоянную стагнацию и националистический популизм. Робость, свидетелями которой мы были последние пять лет, лишь увеличивает этот риск. 
Неспособность действовать решительно сейчас приведет со временем к краху мирного, интегрированного, глобализованного и наднационального государства, которым является Евросоюз, и подъёму антиутопических, националистических режимов. Их контуры отражены в произведениях литературы, например, в романах «1984» Джорджа Оруэлла и «О дивный новый мир» Олдоса Хаксли, а также в последнем романе Мишеля Уэльбека «Подчинение». 

Замолчавшие Во Имя Свободы 
Но они не могут уничтожить открытое общество. Только те, кто управляют нашей демократией могут сделать это, урезав наши свободы во имя свободы. 
Синдзо Абэ, премьер-министру Японии правому националисту, не нужно одобрение на то, чтобы ужесточить законы о секретности, дать больше полномочий полиции, или облегчить ему использование военной силы. Жуткие казни двух японских граждан, обезглавленных террористами исламского государства в Сирии, посодействовали Абэ в принятии решении, которые необходимы для проведения подобных мер. 
Это то, о чем несомненно говорит демонстрация солидарности перед лицом террористических атак в прошлом месяце в Париже. Франция, из всех стран, могла бы избежать ловушку, что поймала другую великую Западную республику, претендующую быть маяком свободы в мире. 
Страх террористического насилия, после атак 11 сентября, нанес больший ущерб свободе в Соединенных Штатах, чем суицидальные убийства тысяч их граждан. Из-за этого страха, американцы позволили без разбора шпионить за собой их собственному правительству и разрешили подвергать пыткам и арестовывать на неопределенный срок без суда подозреваемых в терроризме. 
Вы не можете законно оскорблять людей на основании их расы, убеждений или сексуальной ориентации. Во Франции, а также в некоторых других странах, можно быть привлеченным к ответственности за отрицание Холокоста и других исторических геноцидов. 
Президент Франсуа Олланд, который не является правым националистом, как Абэ, теперь хочет укрепить эти запреты. Он предложил новые законы, которые сделают онлайн субъекты, такие как Google и Facebook ответственными за какой-либо “язык вражды”, размещенный в ��нтернете их пользователями. 
Бывшие руководители государств ЕС, также поддержали предложение европейских еврейских лидеров о привлечении к уголовной ответственности в каждой стране ЕС не только за антисемитизм и геноцид-отрицание, но и за “ксенофобию” в целом. Мало кто хотел бы защищать проявления ксенофобии или антисемитизма. 
Они будут продолжать высказываться, возможно, более скрытно, и, как результат станут еще более ядовитыми. И социальная и политическая база терроризма, на Ближнем Востоке и в других местах, не исчезнет только из-за государственного запрета на ксенофобские речи. 
Это может задушить общественное обсуждение. Эта опасность лежит в основе точки зрения, все еще действующей в США, что мнения, даже неприятные, должны быть свободно выражены таким образом, чтобы им могли быть противопоставлены контраргументы. 
Но подстрекательство к насилию в США запрещено. Первая поправка к Конституции не защищает свободу выражения в случаях, когда ее высказывание, создает риск неминуемого насилия. 
Ксенофобские взгляды или отрицание геноцида, являются возмутительными, но не обязательно приводят к такой угрозе. В большинстве обществ, в том числе США, публичное выражение таких мнений ограничивается приблизительным консенсусом того, что социально респектуется. 
Но пока они не способствуют или угрожают насилием, принесет больше вреда, чем пользы запретить их законом. Предоставление правительству права решать какие мнения допустимы, опасно не только потому, что душит дебаты, но и потому, что правительства могут быть автократичными или корыстными. 
В 1977 году Американская нацистская партия планировала провести демонстрацию в Скоки, пригороде Чикаго с большим числом еврейского населения. Местный суд, будучи в шоке и испугавшись общественного мнения, решил, что отображение свастики, распространение листовок и ношение нацистских мундиров должны быть запрещены. 
Аргумент адвокатов ACLU, большинство из которых были либеральные евреи, не был основан на какой-либо симпатии к нацистской символике или взглядам. Их аргумент был в том, что, если вы позволите правительству запретить ваше мнение ненавидеть или презирать, вы ослабите ваше право оспорить аналогичный запрет на взгляды, с которыми вы могли бы согласиться. 
Свобода слова, другими словами, должна означать также свободу выражения ненависти, до тех пор, пока это не угрожает или пропагандирует насилие. Большинство европейских правительств уже используют более строгие определения публичных оскорблений, чем это делает Конституция США. 

Неравенство, иммиграция и лицемерие 
КЕМБРИДЖ – Миграционный кризис Европы выявил фундаментальный порок, если не растущее лицемерие, в продолжающихся дебатах об экономическом неравенстве. Не была бы более правильной помощь в обеспечении равных возможностей для всех людей на планете, а не просто удача для тех из нас, кому посчастливилось родиться и вырасти в богатых странах? 
Многие считали, что лидеры стран с развитой экономикой защищают правовую концепцию жизни. Но право прекращается на государственной границе: хотя эти лидеры и считают настоятельной необходимостью более справедливое перераспределение богатств внутри каждой страны, люди, которые живут в развивающихся странах или странах с переходной экономикой, остаются вне этой концепции. 
Если бы текущие опасения по поводу неравенства выражались только в политических терминах, то эта внутренняя ориентация была бы понятной; в конце концов, граждане из бедных стран не могут голосовать в богатых странах. Но риторика дебатов о неравенстве в богатых странах не оправдывает ту моральную уверенность, которая удобно игнорирует миллиарды людей, живущих гораздо хуже материально в других местах. 
Не нужно забывать, что даже после периода застоя средний класс в богатых странах остаетс�� высшим классом при рассмотрении качества жизни людей на планете. Только приблизительно 15% населения в мире живут в странах с развитой экономикой. 
Да, устойчивые политические и социальные институты являются основой стабильного экономического роста; действительно, они являютсянепременным условием всех случаев успешного развития. Но долгая история европейского грабительского колониализма не позволяет предугадать, как бы параллельно Европе развивались аналогичные азиатские и африканские институты, если бы европейцы приезжали только для обмена товарами, а не для завоеваний. 
Многие крупные политические вопросы искажаются, если они фокусируются только на внутреннем неравенстве в стране и игнорируют глобальное неравенство. Марксистское утверждение Тома Пикеттио том, чтокапитализм терпит неудачу потому, что внутреннее неравенство в развитых странах растет, означает абсолютно противоположное. 
По многим оценкам, глобальное неравенство значительно сократилось за последние три десятилетия, имея в виду и тот факт, что сам капитализм впечатляюще преуспел. Капитализм, возможно, подорвал ренту, которой пользовались рабочие в развитых странах в связи с тем, что они там родились. 
Разрешение на более свободное перемещение людей через границы уравняло бы возможности гораздо быстрее, чем торговля, но это предложение встречает яростное сопротивление. Политические партии, протестующие против иммиграции, резко вмешались в политику в таких странах, как Франция и Соединенное Королевство, и являются также серьезными силами во многих других странах. 
Конечно, у миллионов отчаявшихся людей, которые живут в зонах боевых действий и в обанкротившихся государствах, выбора почти нет, кроме как просить политического убежища в богатых странах, независимо от уровня риска. Войны в Сирии, Эритрее, Ливии и Мали были серьезным фактором в увеличении волны беженцев, стремящихся достигнуть Европы. 
Рабочие из бедных стран рады возможности работать в развитых странах даже в тех случаях, когда заработная плата находится на предельно низком уровне. К сожалению, большинство дебатов в богатых странах в среде как правых, так и левых партий сегодня сосредоточено на том, как не пустить в страну иммигрантов. 
И воздействие на рост миграции значительно возрастет, если глобальное потепление будет развиваться согласно основным предсказаниям климатологов. По мере того как экваториальные области будут становиться более жаркими и засушливыми для поддержания устойчивого сельского хозяйства, рост температур в северных регионах сделает там сельское хозяйство более производительным. 
В связи с ограниченными возможностями и пределом терпения самых богатых стран к иммиграции, трудно представить себе, что новое равновесие по распределению мирового населения будет достигнуто мирным путем. Недовольство бедных стран странами с развитой экономикой, которые захватили непропорционально большую долю глобального потребления и обеспечивают значительную долю мирового загрязнения окружающей среды, может выплеснуться наружу. 
По мере того как мир становится более богатым, проблема неравенства будет неизбежно принимать все более угрожающие размеры по сравнению с бедностью – это тема, которую я поднял более десяти лет тому назад. К сожалению, дебаты о неравенстве в основном сосредоточились на неравенстве внутри стран, а намного более серьезная проблема глобального неравенства была отодвинута на второй план. 

Об отрицании Европы 
АФИНЫ – Истеблишмент Европы наслаждается двумя свежими новостями, которые имели бы огромное значение, если бы были правдивы хоть отчасти: конец долгового кризиса в Греции и франко-немецкая договорённость о перестройке еврозоны. К сожалению, оба сообщения стали очередным доказательством наличия у истеблишмента Евросоюза потрясающего таланта – никогда не упускать возможности упустить возможность. 
Сохраняющаяся неплатежеспособность Греции является результатом глубоких разногласий внутри франко-немецкой оси по поводу плана перестройке еврозоны. Пока три президента Франции и один и тот же канцлер Германии никак не могли договориться об институциональных изменениях, которые бы сделали еврозону более устойчивой, Грецию просили тихо истекать кровью. 
В 2015 году греки устроили бунт, который истеблишмент Европы безжалостно подавил. Ни Брексит, ни постепенная делегитимизация ЕС в глазах европейских избирателей не смогли убедить истеблишмент изменить свой курс. 
Плюс к этому, новый инвестиционный фонд, мобилизующий незадействованные сбережения в Европе, что позволяет избежать дополнительного давления на бюджеты стран еврозоны. И правительство Макрона, похоже, приняло предложение, которое я выдвигал ещё в 2015 году, будучи министром финансов Греции: реструктуризации госдолга с помощью индексации ВВП. 
Прошёл год (за это время Италия вышла на путь столкновения с Евросоюзом), и канцлер Германии Ангела Меркель и Макрон завершили свой Мезебергский саммит соглашением о реформе еврозоны. А пару дней спустя Еврогруппа, состоящая из министров финансов стран еврозоны, представила своё «решение» греческого долгового кризиса. 
В приличной вселенной эти два сообщения могли бы стать сигналом окончания потерянного десятилетия для Европы и начала эры восстановления, что позволило бы европейцам – всем вместе – встретить лицом к лицу проблемы, которые создаёт президент США Дональд Трамп и создаст следующий экономический спад. Увы, это не та вселенная, в которой мы обитаем. 
Ещё перед Мезебургским саммитом Макрон умерил размах своих предложений почти до полной капитуляции. Единую систему страхования банковских вкладов и фонд рекапитализации отодвинули в то маловероятное будущее, в котором банки периферийных стран еврозоны должны будут избавиться от плохих кредитов до того, как возникнет настоящий банковский союз. 
Естественно, Меркель предложила Макрону лишь то, что позволяло ему представить своё унижение как якобы личный триумф. Перед пребывавшей в экстазе прессой они торжественно объявили о решении создать бюджет еврозоны, но это лишь название, поскольку в реальности речь идёт не более чем о кредитной линии от Европейского стабилизационного механизма (ЕСМ, фонда финансовой помощи, который предоставлял кредиты Греции в 2015 году). 
Что касается рекапитализации банков, то Макрон и Меркель нахваливали схему, финансируемую ЕСМ. Но любые решения ЕСМ подлежат одобрению немецким парламентом, поэтому у Бундестага будет право наложить вето на рекапитализацию, скажем, какого-нибудь итальянского банка. 
Когда новый кредит исчерпан, клиенту позволяют заморозить выплаты на несколько лет, при этом проценты продолжают накапливаться. Всё это помогает сохранять чистую текущую стоимость их актива (кредита) постоянной и откладывать финальный день расплаты (в этот момент они должны будут признаться перед своим регулятором, что кредит невозможно вернуть). 
Начиная с 2010 года, кредиторы Греции упражнялись в этой стратегии «продлевай и притворяйся» так активно, будто они тренировались для выступления на Олимпиаде. Вместо храброго и терапевтического списания долга, или же умеренного варианта с ВВП-индексированием, Еврогруппа приняла решение (представленное как «конец греческого долгового кризиса»), которое, по сути, является апофеозом это циничной практики. 
Говоря технически, центральным элементом нового долгового соглашения является перенос на десять лет срока выплат на общую сумму в 96,6 млрд евро ($112,5 млрд), которые должны были начаться в 2023 году. Тем самым, греческому государству предложили облегчить выплаты до 2033 года в обмен на – продолжение политики жёсткого сокращения госрасходов до бесконечности (целевой уровень первичного профицита равен 3,5% национального дохода до 2022 года и 2,2% в течение 2023-2060 годов); невозможные размеры ежегодных выплат долга в период с 2033 по 2060 годы (примерно 60% налоговых доходов государства); и рост соотношения долга к национальным доходам выше 230% к 2060 году при условии, что из-за следующей глобальной рецессии установленные в этом плане сверхамбициозные целевые темпы роста экономики станут недостижимыми, а они, конечно, станут 
Любая объективная оценка нового соглашения Еврогруппы по греческому госдолгу приводит к выводу, что это соглашение обрекает Грецию на вечное долговое рабство. А беспристрастный наблюдатель Мезебергского саммита Меркель и Макрона сделает вывод, что еврозона остаётся такой же макроэкономически неустойчивой, какой она была пять лет назад. 

Европа сдаёт назад 
БЕРЛИН – Легендарный американский инвестор Уоррен Баффет как-то сказал: «начнётся отлив, и тогда-то и станет ясно, кто купался голым». Хотя это высказывание Баффета относилось к положению компаний в ситуации экономического кризиса, его также можно применить и к странам и экономикам. 
Ситуация в Европе даёт всё больше оснований для тревоги, поскольку в условиях глобального экономического кризиса все недостатки и ограничения Евросоюза подверглись безжалостному разоблачению. Действительно, сейчас очевидно, чего в первую очередь лишилась Европа всвязи с отказом от конституционного договора: свою веру в себя и собственное будущее. 
Разногласия между членами Евросоюза, напротив, усугубляются с каждым днём. Вместо того, чтобы заняться преобразованиями, Европа, находясь под давлением кризиса и собственных внутренних противоречий, грозит вернуться к протекционизму и национальному эгоизму прошлого. 
В сегодняшней Европе действует единая валюта и Европейский центральный банк, которые стали оплотом устойчивости денег в условиях финансового кризиса. Малейшее ослабление этих двух организаций крупно повредит общеевропейским интересам. 
Чем дольше длится кризис, тем яснее становится, что для того, чтобы защитить Общий рынок и европейскую интеграцию, необходимо нечто большее, чем просто наличие единой валюты и ЕЦБ. При отсутствии общей экономической и финансовой политики, по крайней мере между участниками Еврозоны, единство общей валюты – и само существование Евросоюза – находятся под беспрецедентной угрозой. 
В Италии, Испании, Португалии и Греции уверенность быстро тает, в то время как более сильные экономики северной Европы находятся в более выигрышном положении, хотя и им приходится нелегко. Если это будет продолжаться, фактически положив конец Маастрихтским критериям и усугубляя национальный протекционизм в форме промышленных субсидий, то евро подвергнется серьёзному риску. 
Более того, ситуация начинает стремительно ухудшаться для стран восточной Европы, которые не имеют ни экономической силы, ни политической стабильности тех стран, которые находились в составе ЕС в течение длительного времени. Учитывая незащищённость некоторых стран Еврозоны, таких, например, как Австрия, этот кризис также окажет непосредственный эффект на зону оборота евро. 
Нет никаких оснований полагать, что текущий глобальный экономический кризис себя исчерпал. Итак, предполагая, что он будет усугубляться и дальше, Европа вскоре встанет перед невесёлым выбором: или более богатые и стабильные экономики на севере – прежде всего крупнейшая экономика Европы, Германия – используют свои большие финансовые ресурсы на то, чтобы помочь более слабым экономикам Еврозоны, или евро окажется в опасности, а вместе с ним и весь проект европейской интеграции. 
Почему бы в таком случае не ввести новые инструменты, такие, как Евробонд, или не создать механизм ЕС, сравнимый с МВФ? Каждый проект, конечно, будет дорого стоить – особенно для Германии – а следовательно, далеко не станет популярным, однако альтернативы будут ещё дороже; по сути, они даже не являются серьёзными альтернативами с точки зрения политики. 
Официально, никакого способа обойти «Европейское экономическое правительство» или «усовершенствованное экономическое координирование» (называйте это как угодно), не существует. Однако на практике это является возможным, и следовательно, не потребует внесения изменений в договор. 
Согласно их утверждениям, Франция и Германия разделяют общие интересы – однако факты говорят об обратном. Практически во всех стратегических аспектах управления кризисом в ЕС, Германия и Франция преграждают друг другу путь, несмотря на то, что обе страны делают практически одно и то же. 
ЕС был и остаётся организованным компромиссом, и должен им остаться и сейчас, в разгар глобального экономического кризиса. Если Германия и Франция не решат свои разногласия в течение ближайшего времени, и не найдут совместного стратегического решения кризиса, они повредят как самим себе, так и всей Европе в целом. 
Если эта экономическая связь исчезнет, национальные интересы снова возьмут верх, и проект будет разодран в клочья. Сегодняшняя Европа страдает не от недостатка экономической силы, а, скорее, от недостатка политической воли, необходимой для того, чтобы действовать совместно. 



Возвращение промышленной стратегии 
В лихие 1980-е годы от неё отказались, потом что в предыдущее десятилетие она способствовала стагнации, а теперь промышленная политика всё чаще рассматривается как средство остановить уход избирателей из рабочего класса в лоно партий правых популистов. Однако разработать современную и эффективную промышленную стратегию далеко не просто. 
Великобритания продвинулась дальше, опубликовав в январе «Зелёную книгу», посвящённую разработке промышленной стратегии. Президент США Дональд Трамп тоже сосредоточился на промышленной политике, хотя его версия, очевидно, предусматривает значительное государственное вмешательство и протекционистские меры. 
Например, правительство Великобритании намерено вместо этого сконцентрироваться на «целевых интервенциях» с целью создать позитивные стимулы, скорректировать ошибки рынка, решить проблемы социальных, географических и отраслевых дисбалансов. Ясно, что политические лидеры выучили важные уроки истории. 
Правительства стран Европы, кажется, думают, что они могут сегодня принимать отдельные, точечные меры, укрепляющие их «невидимую руку», и что, в конце концов, эти меры каким-то образом гладко сложатся в последовательное регулирование. В лучшем случае это можно назвать оптимизмом. 
Она заключается в том, чтобы поддержать рост ВВП, когда Британия перестанет быть частью европейского общего рынка и таможенного союза? Или же в том, чтобы повысить потенциальный ВВП британской экономики (то есть увеличить долгосрочные тенденции роста)? 
Руководство Британии должно понять: в той части, где стратегия касается повышения роста экономики после Брексита, её, видимо, надо ставить в контекст возросших пошлин во взаимной торговле с ЕС, который останется главным рынком для Британии. Эта стратегия должна также учитывать глобальную конкурентоспособность британской промышленности и сочетаться с новой, независимой торговой политикой страны. 
В то же время британское правительство не должно слишком сильно увлекаться удержанием краткосрочных темпов роста экономики и занятости после Брексита, упуская из вида необходимость повышения долгосрочного, потенциального роста экономики. Однако – и это тревожит – в предлагаемой стратегии, как кажется, слишком сильно акцентируется внимание на ограничении вмешательства государства в экономику. 
Хотя правительства совершенно верно стремятся избегать отбора чемпионов, они должны оставаться активны на других направлениях. Если конкретно, они обязаны анализировать, какие отрасли и сектора с наибольшей вероятностью будут способствовать долгосрочному росту экономики, а затем помогать их успеху, причём потенциально даже такими методами, которые связаны с реальными финансовыми рисками. 
Например, правительствам стоит рассмотреть возможность крупных инвестиций в инфраструктуру, которые будут иметь положительный сопутствующий эффект и которые могут оказаться слишком дороги или слишком рискованны для частного сектора (например, сокращение времени движения пригородного транспорта, что принесёт как экономические, так и социальные выгоды). Это в особенности касается тех случаев, когда у правительства есть доступ к более широкой информации, чем у частного сектора, поскольку такой доступ расширяет возможности оптимизации инвестиций. 
Реальность такова, что результатов реализации стратегии, разработанной сегодня, можно ждать целое поколение (вспомните, например, о реформе образования). В связи с этим в эффективной промышленной стратегии должны устанавливаться не просто общие сроки реализации, но и важные промежуточные рубежи. 
Для Великобритании такими рубежами должны стать краткосрочные цели и результаты, связанные с процессом Брексита. Современная, эффективная промышленная стратегия требует тщательного учёта активов и ресурсов, в том числе человеческого капитала, который понадобится экономике в предстоящие годы. 
Правительство Британии признаёт важность создания качественных институтов для решения проблемы регионального неравенства. Однако эти институты не должны ограничиваться установлением связей между секторами и регионами для обеспечения прозрачности и подотчётности (особенно в отношениях между частным сектором и государственным). 
Помня об этой задаче, британское руководство должно подумать, какие из необходимых институтов уже есть, а какие нужно обновить. При этом важно сопротивляться желанию просто закрыть слабые или неэффективные институты, а вместо этого задуматься о том, как их можно реформировать и укрепить. 
Британскую и европейскую экономику ждут большие перемены. Лидеры Европы должны начать действовать сейчас, чтобы выработать всеобъемлющую, стратегическую концепцию, которая позволит им справиться с предстоящими трудностями. 

Европа сбилась с пути 
ВАШИНГТОН – Реакция Европы на стратегические вызовы, с которыми она столкнулась – российская агрессия в Украине, беженцы, спасающиеся от насилия на Ближнем Востоке, беспорядки в Северной Африке, – создает впечатление, что её лидеры просто не знают, что делать. И, по всей видимости, они действительно не знают. 
Внутренний кризис оставляет лидерам ЕС слишком мало пространства для манёвра. К счастью, у Европы есть инструменты, позволяющие справиться с этим кризисом, при условии, что она сможет проявить мудрость и политическую волю. 
Семь лет спустя подушевой ВВП в Евросоюзе не стал выше, чем был в начале кризиса. Между тем, средний уровень госдолга подскочил до 87% ВВП, что почти не оставляет места для политической гибкости или инноваций. 
Греция, реализовавшая наиболее широкую программу фискальных стимулов, стала страной, чья экономика пострадала больше всех. Её депрессия продолжается, а между тем, такие страны, как Латвия, Литва и Эстония, которые сразу радикально адаптировали бюджет и либерализовали экономику, получили уверенный экономический рост. 
Вместо того чтобы быстро покончить с финансовым кризисом Греции, лидеры ЕС позволили этой проблеме препятствовать обсуждению других вопросов на протяжении пя��и долгих лет. Тем временем, Греция продолжала колебаться, так и не приняв решительных мер, которые помогли бы ей восстановить доверие. 
Сфокусировав внимание на макроэкономике, Евросоюз пренебрёг теми мерами, которые помогли бы вернуть экономику на путь роста: либерализация рынков, сокращение расходов (вместо повышения налогов), а самое главное, дальнейшее развитие его самого важного актива – единого европейского рынка. 
Мало что изменилось с тех пор, как почти десять лет назад итальянские экономисты Альберто Алесина и Франческо Джиавацци отмечали, что «без серьёзных, глубоких и всесторонних реформ Европа неминуемо будет приходить в упадок и экономически, и политически». Они предупреждали, что «без глубоких перемен через 20 или 30 лет доля Европы (в мировом ВВП) станет существенно ниже, чем сегодня, и что, наверное, ещё важнее, её политическое влияние будет во многом подорвано». 
И действительно, в 2012 году Всемирный банк в докладе об экономическом росте в Европе суммировал положение следующим образом: «Стареющих европейцев выжимают инновационные американцы и эффективные азиаты». 
Главные виновники плохих результатов Европы хорошо известны – высокие налоги, слишком много ненужного регулирования, нет ключевых рынков, очень высоки государственные расходы. Есть только одна причина, почему европейские правительства тратят так много, – чрезмерный уровень социальной защиты. 
По всему континенту, но особенно в южной Европе, налоги и жёсткое регулирование рынка труда способствуют высокому уровню безработицы (11% работоспособного населения) и отталкивают европейцев от инвестиций в образование. Естественные последствия этого – слишком мало рабочих мест, слишком мало инвестиций в продвинутое образование, слишком мало инноваций и минимальный рост производительности. 
В числе 50 лучших университетов мира, согласно Шанхайскому рейтингу и рейтингу газеты Times, примерно 30 являются американскими, шесть или семь британскими и лишь несколько находятся в континентальной Европе. Полдюжины стран северной части Европы могут конкурировать с США в том, что касается расходов на научные исследования (R&D) и выданных патентов, но юг и восток Европы сильно отстают. 
Тем временем, Евросоюз пока так и не открыл свои рынки в сфере услуг и электронной торговли, за счёт которых процветает американская экономика, и это несмотря на то, что на долю сферы услуг приходится примерно 70% ВВП в большинстве стран ЕС. В 2006 году Европейская комиссия выпустила директиву о либерализации торговли услугами, но крупнейшие страны, в первую очередь, Германия, отказались её выполнять. 
Серьёзные европейские правительства – от Ирландии до Польши – успешно справились с этой проблемой. Остальные страны ЕС должны не просто последовать этом примеру, им необходимо также уменьшить подоходный налог и налоги на фонд оплаты труда, а кроме того, либерализовать рынки труда. 
Евросоюз упустил шанс, предоставленный мировым финансовым кризисом 2008 года и последовавшим кризисом евро. Вместо того чтобы провести трудные изменения, которые сделали бы возможным уверенное восстановление экономики, политики Европы нагрузили её ещё большими расходами и долгами. 
Евросоюз продолжит шататься, пока не поймёт свои ошибки и не начнёт проводить реформы, в которых нуждается его экономика. Только вернув континент на уверенный путь экономического роста, лидеры Европы смогут справиться с внешними вызовами, возникшими перед ними. 

Европа работает дольше 
Решение Франции, позволяющее работодателям увеличить количество рабочих часов – а также заработную плату – и фактически упраздняющее 35-и часовую рабочую неделю, перечеркивает тенденцию, наблюдавшуюся на протяжении последних десятилетий. В 1980-х и 1990-х годах большинство европейских стран сократило количество рабочих часов: Германия – с более 40 до 38, Великобритания - с 40 до 37, Дания – с 39 до 37 и Франция - с 40 до 35 часов в неделю. 
Действия Франции последовали за изменениями в Германии, где некоторые соглашения о ставках заработной платы в последнее время привели к увеличению количества рабочих часов. Разница между двумя странами заключается в том, что в Германии количество рабочих часов возросло без соответствующего повышения заработной платы. 
Правительство Баварии увеличило продолжительность рабочей недели с 38.5 до 40 часов для пожилых сотрудников и до 42 часов для молодых. Когда «Даймлер-Крайслер» увеличил продолжительность рабочей недели с 35 до 40 часов в своем исследовательском центре, плотина прорвалась, и другие работодатели последовали этому примеру. 
В Германии это, прежде всего, было реакцией на конкуренцию со стороны бывших коммунистических стран с низкими заработными платами. В настоящее время, средняя заработная плата в десяти странах, вступивших в ЕС в мае 2004 года, составляет 1/7 уровня заработной платы в Западной Германии, а заработная плата в Китае – 1/25. 
Но, поскольку производительность труда гораздо выше в Германии, эффективное сокращение затрат на рабочую силу посредством увеличения количества рабочих часов без соответствующего возмещения, кажется стоящей попыткой. Это может стать примером для других европейских стран Следующим шагом для Франции может стать неоплачиваемое увеличение количества рабочих часов. 
Противостояние профсоюзов увеличению продолжительности рабочего дня основано на теории фиксированного объема работ в экономике. Согласно этой точке зрения, экономических преимуществ такой политики не существует, потому что общие затраты труда в экономике фиксированы. 
Несмотря на кажущееся правдоподобие, это неправильный подход. Увеличение количества рабочих часов за прежнюю заработную плату является хорошим способом повысить конкурентоспособность Европы и, по сравнению с понижением заработной платы, представляет собой менее тяжкое бремя для работников. 
Увеличение количества рабочих часов ускорит темпы экономического роста, поскольку если люди работают дольше, то дольше работает и капитал. За исключением тех случаев, когда 24-часовой рабочий день разделен между рабочими сменами, увеличение продолжительности рабочего дня увеличивает суточное использование капитала. 
Увеличение количества рабочих часов может быть достигнуто практически моментально, в то время как увеличение числа рабочих занимает много времени и обходится дорого, потому что обычно требует новых материальных инвестиций. Поэтому увеличение количества рабочих часов является идеальным способом добиться высоких темпов роста и повышения конкурентоспособности. 
Фактически, увеличение продолжительности рабочего дня также приведет к повышению уровня занятости в среднесрочной перспективе, потому что увеличит производительность труда, сохранив затраты на рабочую силу на прежнем уровне. Некоторые работники, производительность труда которых была слишком низка, чтобы оправдать затраты на них, смогут получить работу по мере того, как фирмы сочтут выгодным расширить производство, увеличивая эффект большей продолжительности рабочего дня дополнительными капитальными инвестициями и наймом рабочей силы. 
Некоторые опасаются, что увеличение продолжительности рабочего дня не приведет к увеличению количества рабочих мест, потому что увеличение количества рабочих часов уменьшит отношение затрат капитала к затратам труда. Это понизит предельную производительность рабочего времени до такой степени, что уничтожит положительный эффект увеличения количества рабочих часов. 
Из-за «эффекта утилизации капитала» отношение затрат капитала к затратам труда не понизится, а, следовательно, не повлияет на предельную производительность рабочего времени. Теоретический эффект на уровень занятости, несомненно, является положительным, потому что людские ресурсы, находящиеся на границе рентабельности, будут более продуктивными, если будут использоваться дольше. 
Сторонники теории фиксированного объема работ в экономике считают, что нет. Но по мере производства большего количества товаров при фиксированной заработной плате доходы будут расти параллельно с количеством произведенной продукции. 
Предприниматель может купить новую шубку жене или новый завод своим рабочим. Если все компании статут работать дольше, увеличится спрос с их стороны, и средняя фирма обнаружит, что дополнительный спрос на ее продукцию соответствует ее дополнительному предложению. 
Небольшая девальвация решила бы все оставшиеся проблемы со спросом на экспорт. Это может быть как явная девальвация, так и менее очевидная, благодаря понижению цен, ставшему возможным вследствие сокращения затрат на единицу продукции в результате дополнительных рабочих часов при неизменной оплате. 
Опасения, что увеличение продолжительности рабочего дня негативно скажется на уровне занятости, безосновательны. Это верный и проверенный путь к экономическому росту, повышению конкурентоспособности и уровня занятости населения. 

Роль Европы в Палестине? 
Между тем, самый старый конфликт в регионе, между Палестиной и Израилем, – мирный процесс по которому продолжается десятилетиями, но безрезультатно – по-прежнему обостряется и усугубляется. 
В отчете на тему гибели детей в палестино-израильском конфликте 2014 года, представленном в начале этого месяца неправительственной организацией Defense for Children International – Palestine (DCIP) Генеральному секретарю ООН Пан Ги Муну, подчеркиваются самые опасные последствия такого положения вещей. Этот доклад является напоминанием и о том, почему мы так нисколько и не продвинулись в направлении мира. 
В прошлом году, согласно отчету DCIP, погиб 561 ребенок – 557 из них палестинцы, по большей части в ходе летней израильской операции «Нерушимая скала». Кроме того, почти 3000 детей-палестинцев получили ранения во время этого 5-дневного конфликта, из них примерно 1000 остались искалеченными на всю жизнь. 
В докладе, кроме того, подробно освещается уничтожение школ, проблемы с психикой у молодежи после конфликта, а также тюремное заключение детей. По словам Пан Ги Муна, количество детей-палестинцев, погибших в 2014 году, превысило количество детских смертей в Сирии и Дарфуре, а больше детей погибло только в Афганистане и Ираке. 
Но Соединенные Штаты оказали давление на Генерального секретаря, чтобы тот исключил Израиль из списка; Пан Ги Мун согласился и решил исключить заодно и ХАМАС. 
Израиль, часто восхваляемый в Конгрессе США как самый надежный союзник Америки в регионе, подписал Конвенцию ООН о правах ребенка. Трудно представить, что посол США при ООН Саманта Пауэр, имеющая отличный послужной список по части защиты прав человека, с чистой совестью лоббировала оправдание Израиля. 
Израиль и Палестина находятся в кровавом тупике, который является катастрофой для палестинцев и все более опасен для будущего Израиля. Как недавно отметила группа известных европейских политиков, двустороннее мирное соглашение может сойти на нет, что оставляет Израиль перед суровым выбором: стать нееврейской демократией или превратиться в еврейскую не-демократию. 
Эта группа, в которую входят бывшие президенты, премьер-министры, министры иностранных дел, комиссары Евросоюза и высокопоставленные дипломаты, направила в мае ряд предложений лидерам ЕС, Европа, по мнению группы, должна, в противовес самоустранению Америки от дипломатического процесса, сыграть серьезную роль в возрождении мирных перспектив. 
Сутью предложений является поддержка Европой в Совете безопасности ООН резолюции, которая «либо (1) призывает к новым переговорам и устанавливает обязательный крайний срок для заключения соглашения с целью выработки двустороннего решения, либо (2) создает более равноправные условия для израильской и палестинской сторон, в том числе посредством признания палестинского государства и решительной поддержки присоединения Палестины к международным договорам и организациям». 
Призыв к такой резолюции стал следствием предосудительного поведения премьер-министра Биньямина Нетаньяху, а также экстремистских взглядов нескольких его министров, что укрепило симпатии европейских стран к палестинской государственности. В ЕС также нарастают требования корректно проводить маркировку продукции, произведенной в израильских поселениях на Западном Берегу. 
Но есть реальная опасность в том, чтобы стричь под одну гребенку и антисемитизм, и критику израильской непримиримости и экстремизма. Говорить, что осуждение убийства и увечья детей в Газе есть антисемитизм – значит выставлять в виде фарса те действия, которые на самом деле являются антисемитскими и заслуживают осуждения любым цивилизованным человеком. 
Факт заключается в том, что любая ситуация, в которой доминирующая сторона выступает против тех, кого она клеймит как террористов, рано или поздно заканчивается переговорами. В Алжире, ЮАР и Северной Ирландии власть предержащие неизменно утверждали, что им не с кем заключать мир – пока они не заключали его с теми самыми «террористами», которых очерняли десятилетиями. 
Прекращение переговоров приводит к тому, что с насилием становится покончить намного труднее, что, в свою очередь, означает трудноискоренимость взглядов, порожденных насилием. Для обеспечения мира Израилю в один прекрасный день придется пойти на серьезный разговор и с ХАМАС, и с ФАТХ, и с ООП. 
Пока же этого не случилось, дети – подавляющее большинство из которых палестинцы – будут продолжать страдать. Долго ли еще остальной мир будет при этом отводить взгляд? 

Европа и урегулирование банковского кризиса в Италии 
ЛОНДОН – Европейский банковский сектор болен и крайне фрагментирован. 
Примером здесь является Италия. Её парализованный банковский сектор не просто мешает возрождению экономики и тормозит инвестиционный процесс; проблемы банковского сектора страны стали венцом проблемы, поразившей всю еврозону. 
К весне 2012 года стало очевидно, что европейская банковская система стала критически слабым звеном в архитектуре евро. Было решено, что единый банковский надзор, централизованная система санации банков, механизм взаимного гарантирования депозитов, должны стать необходимым фундаментом еврозоны. 
Однако, как известно, дорога в ад вымощена благими намерениями. На сегодня европейский банковский союз не просто недоделан; из-за ошибок в конструкции он стал причиной бездействия и нестабильности, которая потенциально может нанести даже больше вреда, чем те болезни, которые он должен был излечить. 
В частности, в работе над механизмом гарантирования вкладов нет никаких признаков прогресса, а дискуссии о едином фонде санации банков и отсутствии государственной финансовой поддержки на случай крупномасштабных банковских проблем ведут пока что в никуда. Кроме того, правило участия кредиторов банков в их финансовом спасении было введено до того, как банки смогли выпустить достаточное количество долговых обязательств, приспособленных к новой системе. 
Эту последовательность вопросов можно и нужно со временем решить. Однако есть намного более острые проблемы, которые связаны с самой концепцией банковского союза, в частности с его системой оздоровления и санации банков. 
Начиная с 2007 года, страны ЕС выделили проблемным финансовым организациям более 675 млрд евро ($757 млрд) в виде капиталов и кредитов, а также 1,3 трлн евро в виде гарантий, поэтому их желание ограничить программы финансовой помощи банкам понятно. И это стремление тем более легитимно, поскольку предоставленная помощь зачастую мешала проведению реструктуризации, санации и консолидации банков, сохраняя существующие банковские интересы и практику ведения бизнеса. 
Разумеется, как показывает международный опыт, иногда государственные ресурсы нужны для сокращения издержек и ускорения консолидации. Но логика единичных интервенций игнорирует взаимосвязь в системе, где проблемы одного крупного банка часто создают проблемы для многих, что ведёт к дестабилизации всей системы. 
Успех этих программ объясняется именно их комплексной природой, однако подобный системный ответ невозможен ни в рамках Директивы о финансовом оздоровлении и санации банков (BRRD), ни в рамках Единого совета по санации банков (SRB). Более того, у SRB даже нет исполнительного органа, который бы занимался реализацией его решений: их должны выполнять национальные органы. 
Иначе говоря, система банковского урегулирования в Европе конфисковала у национальных органов инструменты для вмешательства (и это было правильно), но она не создала эти инструменты на европейском уровне. В итоге, ни национальные правительства, ни европейские органы власти не могут действовать. 
Предоставление масштабной финансовой помощи в одностороннем порядке подвергнет риску банковский союз, напряжёт государственный бюджет, сохранит в итальянской банковской системе её структурные слабости. В качестве альтернативы итальянское правительство могло бы и дальше использовать нынешний индивидуальный подход, который гарантирует выделение небольших объёмов государственных ресурсов и вынуждает более сильные банки поддерживать более слабые. 
Однако есть третий вариант – борьба с недостатками европейского банковского союза путём разработки комплексного плана реструктуризации, рекапитализации и консолидации итальянской банковской системы, который позволит положить конец плохому управлению и плохим надзорным практикам, наблюдающимся уже десятилетиями. 
Это позволит ему выполнять стандартную роль по управлению активами «плохого банка» для всего банковского сектора. Необходимость выделения дополнительных государственных ресурсов Италией стала бы более приемлемой, если бы в управлении «Атлантом» начали участвовать антимонопольные органы Еврокомиссии. 
После этого все банки получат жёсткий график привлечения капитала на частном рынке (в соответствии с инструкциями единого надзорного органа) до уровня, который стал бы достаточным буфером, гарантирующим их выживание. Банки, которые не смогут соблюсти этот график, придётся санировать. 
Наконец, и это самое важное, следует провести глубокие реформы, способствующие реальным переменам в бизнес-модели банков с целью восстановить их прибыльность. 
Европейские власти не способны составить такой план, поскольку компетенции банковского союза фрагментированы и неполны. Италия могла бы разорвать этот порочный круг бездействия и предпринять те смелые шаги, которые нужны для оздоровления итальянских банков (и предотвращения реального кризиса). 

Европейские барьеры для долгосрочных инвестиций 
После глобального финансового кризиса 2008 года было принято огромное количество новых правил. Для облегчения долгосрочных инвестиций, в которых отчаянно нуждается Европа, было бы разумно в целом провести переоценку регулирования, созданного за последние шесть лет. 
И в самом деле, сбережения трудящихся, которые не выйдут на пенсию еще несколько десятилетий, особенно хорошо подходят для долгосрочных инвестиций. Проблема в том, что во многих случаях правила и нормы, призванные гарантировать стабильность финансовых рынков, препятствуют эффективному и бесперебойному размещению средств пенсионных фондов. 
Аккуратно написанное и применяемое, оно гарантирует финансовую стабильность, поддерживает (а, если необходимо, восстанавливает) доверие на рынках, облегчает долгосрочные инвестиции, помогает гражданам удовлетворять их будущие финансовые потребности. Но если регулирование не очень хорошо подходит для разных типов участников рынка и не соответствует фактическим правилам работы рынка, оно может стать барьером на пути тех проектов, которые в ином случае принесли бы пользу и инвесторам, и экономике. 
Возможно, имеет смысл применять их к банкам или хедж-фондам, но пенсионные фонды являются в высшей степени кредитоспособными учреждениями, которые не создают практически никакого риска для финансовых рынков. Заставляя их замораживать активы для дополнительного обеспечения, регулятор лишь уменьшит потоки капиталов, которые могли бы быть использованы для долгосрочных инвестиций. 
Правила, которые применятся напрямую к долгосрочным инвестиционным продуктам или стратегиям, можно классифицировать как имеющие прямое влияние. Правила, которые применяются к инвесторам или их партнерам, конкурентным продуктам или дополнительным сегментам рынка, можно описать как имеющие косвенное влияние. 
В тщательно разработанных нормах регулирования минимизируется их неблагоприятные последствия для долгосрочных инвестиций и одновременно усиливаются их позитивные стороны. 
Общая активность регулятора, нацеленная на рост доступности проектов, готовых к долгосрочным инвестициям, а также на гармонизацию национальных норм о банкротстве, также могла бы иметь позитивный эффект, хотя и более косвенный. В число известных примеров регулирования, оказавшие прямое негативное влияние, входят действующие правила секьюритизации и предлагаемые требования к капиталу, рассчитанные на базе активов. 
Косвенное негативное влияние регулирования на долгосрочные инвестиции, по определению, труднее рассчитать, но оно может быть настолько же губительным, как и прямое влияние, особенно если в результате у инвесторов остается меньше средств для долгосрочных инвестиций. Именно таков эффект от маржинальных требований по сделкам с деривативами, а также от норм, ведущих к росту стоимости банковских услуг. 
Критически важно, чтобы мы определили весь масштаб негативного влияния этих мер на процесс распределения капитала. В ином случае, эти меры грозят уничтожить весь позитивный эффект от реформ, способствующих инвестициям. 
Пока законодатели и регуляторы продолжают формировать инвестиционный климат, важно не просто наблюдать и оценивать влияние отдельных частей нового регулирования; точно также должно быть ясно и то, как эти правила сочетаются между собой, в том числе с новыми правилами, по мере их ввода. Следует избегать излишне широкого регулирования, предпочитая нормы, созданные специально для различных участников рынка. 
Если долгосрочные инвесторы, такие как пенсионные фонды, получат возможность обеспечивать европейскую экономику столь необходимым ей капиталом, то это потенциально принесет огромную пользу будущим пенсионерам, а также экономике в целом. Но это будет невозможно, если (и до тех пор, пока) не появится правильное регулирование. 

Европа предпочитает честную игру 
Наивно ли верить в то, что мир - это нечто большее, чем игра с нулевым исходом? В состоянии ли Европа проводить политику «честной игры» в международных делах, или она должна принять новую игру соперничества между великими державами как нечто неизбежное и ринуться в бой? 
Многие европейцы считают себя поборниками «честной игры» во всем мире. Но мнение Европы относительно ее целостности разделяют не все. 
Планирует ли он поглотить Украину, Беларусь и Кавказ? Большинство членов ЕС считают эти вопросы открытыми и, скорее всего, неразрешимыми в ближайшем будущем Кремль, однако, видит в такой неопределенности уловку, скрывающую истинные намерения ЕС, хотя недавний саммит между Россией и ЕС предоставил возможность несколько прояснить ситуацию. 
В настоящее время, заключая соглашения со странами, не являющимися членами Союза, ЕС вносит в них жесткие условия в таких сферах, как права человека, нераспространение оружия, разрешение на возвращение в страну для иммигрантов и терроризм. Странам на «приемном конце» эти условия могут казаться легкой формой политики с позиции силы, отражающей старания Европы распространить свои ценности на весь мир 
Действительно, для ЕС некоторые вопросы не подлежат обсуждению, потому что являются столпами европейской модели, которой мы стараемся поделиться с миром. К таким вопросам относятся: демократия и власть закона, уважение к правам человека и охрана окружающей среды, нераспространение оружия массового поражения и кампания против терроризма. 
Создается впечатление, что принципы честной игры находят все большее распространение за пределами Европы. Возьмем, например, Африку, где Африканский Союз все чаще берет на себя ведущую роль в урегулировании конфликтов на континенте и проявляет большую готовность к вмешательству с целью прекращения агрессии и гарантии «честной игры» для африканских меньшинств. 
И даже если результаты в Африке все еще не кажутся впечатляющими широкой общественности, изменение в отношении реально. Вместо того чтобы вести «игру великих держав» в Африке, ЕС может поддержать старания африканских стран и поделиться с ними опытом Союза. 
Вера Европы в «честную игру» для всех отражает своекорыстие Европы, по крайней мере, в некоторых аспектах, поскольку баланс сил в мире меняется. Возьмем, например, подъем Китая и Индии По прогнозам инвестиционного банка «Голдман Сакс», размер экономики Китая в долларах США превзойдет размер экономик Великобритании и Германии к 2007 году. 
По мере роста экономик стран Азии растут и их политические амбиции. Азиатские страны хотят играть более весомую роль в мире, и в интересах Европы помочь им в этом, при условии, что они тоже будут соблюдать правила «честной игры». 
Понятие честной игры имеет большое значение и внутри Союза. Чем больше становится ЕС, тем больше он нуждается в согласованной и последовательной политике, и тем труднее становится объединить всех членов вокруг одной общей позиции. 
Три крупнейших члена ЕС – Великобритания, Франция и Германия – имеют склонность реагировать на этот парадокс установлением более тесного трехстороннего сотрудничества. Конечно, нет ничего плохого в том, что группа стран-членов реагирует быстрее других на некоторые вопросы – недавняя дипломатическая инициатива, касающаяся ядерной программы Ирана, является примером такого поведения. 
Однако для того, чтобы европейское целое представляло собой нечто большее, чем сумму его частей, а также, чтобы гарантировать справедливость по отношению ко всем членам Союза, все государства ЕС должны действовать в рамках установленных параметров политики ЕС, как это было в случае с Украиной. Когда это происходит, их усилия укрепляют легитимность и авторитет, как стран-членов ЕС, так и самого Союза. 
В мире, где ведется «честная игра», обратная сторона установления правил – это соблюдение этих правил, что может потребовать принятия принудительных мер, таких как экономические санкции и другие невоенные средства В случае крайней необходимости ЕС должен быть готов прибегнуть к военной защите ценностей и принципов, которые, он считает, стоит защищать. Если Европа не готова взяться за оружие в случае необходимости, тогда ее призывы к «честной игре» покажутся остальному миру простым позерством. 
Разобщающее трансатлантическое соперничество не предлагает ни этической, ни политической основы для просвещенного европейского подхода. Наоборот, для установления «честной игры» необходима американская поддержка. 

Возможность миграции в Европу 
ЛОНДОН – В прошлом году более 4000 мужчин, женщин и детей погибло при попытке пересечь Средиземное море и попасть из Африки в Европу. Их трагическая гибель ничуть не замедлила волну миграции, которая лишь возросла в течение недели, пока контрабандисты на побережье становились все более наглыми и жестокими. 
На этом фоне – и из-за страха, посеянного терактами в Париже и Копенгагене – Европейский союз собирается разработать новую – и критически важную – повестку дня в области миграции. Когда комиссары ЕС соберутся для обсуждения предстоящих действий, им следует побороть искушение ухватиться за краткосрочные, рефлекторные решения и разработать действительно креативный и всеобъемлющий план действий у себя дома и за его пределами. 
Однако момент для решительных действий – создания средиземноморского плана Маршалла, направляющего инвестиции в интеграцию иммигрантов – был упущен. Вместо этого ЕС проделал не��колько бюрократических ухищрений над своей системой предоставления убежища и занялся дебатами о пустых вопросах, таких как «мошенничество с материальной помощью». 
В 2014 году чрезвычайное финансирование ЕС по миграции и убежищам составило лишь 25 млн евро (28 млн долларов) – жалкие попытки коллективных действий, не смотря на дополнительное финансирование от государств-членов. Прошлой осенью, смелая морская спасательная операция Mare Nostrum, проводимая Италией, которая спасала сотни жизней, была заменена куда более слабой инициативой ЕС, которая едва справляется со своей задачей. 
Швеция и Германия разместили у себя большую часть беженцев из Сирии и других стран, в то время как большинство других стран-членов приняли очень ограниченное участие или не участвовали вовсе. Например, Великобритания в прошлом году предложила всего 90 мест для переселения сирийских беженцев. 
Греция, Италия и Мальта несут на себе основную тяжесть последствий размещения беженцев, со всеми вытекающими из этого финансовыми, социальными и политическими издержками. В результате, продолжающаяся трагедия в Средиземном море подвергает солидарность ЕС серьезному испытанию на прочность. 
Что касается «жестких мер против контрабандистов», решения, к принятию которого близки многие страны ЕС, уйдет много лет, прежде чем оно окажет какое-то влияние, учитывая нестабильность многих североафриканских государств. Между тем, дальнейшая дестабилизация на Ближнем Востоке – вполне реальная перспектива – может поставить под угрозу безопасность десятков миллионов людей, которые, согласно международному праву, будут иметь законное право требовать убежища. 
Необходим лучший, более активный подход. Немедленный и адекватный ответ требует большого количества ресурсов, однако он крайне необходим: надежная совместная морская операция ЕС с явным спасательным мандатом. 
Когда люди, ищущие убежища, достигают европейских берегов, ЕС должен взять на себя коллективную финансовую и административную ответственность за их принятие и размещение, независимо от места их высадки. И они должны сделать еще один шаг в своей солидарности в случае с Сирией и справедливо распределить ответственность за размещение беженцев по всем государствам-членам. 
Между тем, для того чтобы оставить без работы лодки контрабандистов, ЕС необходимо переселить намного больше, нежели 30 000 сирийских беженцев, которых она пока что обязалась принять. Цифра около 250 000 была бы более справедливой – учитывая миллионы беженцев, принятых Ливаном, Турцией и Иорданией. 
Они могут включать в себя увеличение количества выдаваемых гуманитарных и рабочих виз, а также виз для воссоединения семей, с возможностью обработки заявок на местах. ЕС должен рассмотреть долгосрочные цели, например создание единого средиземноморского рынка, чтобы помочь росту североафриканских экономик, что в конечном счете привело бы к преобразованию региона из транзитной зоны в пункт назначения для мигрантов. 
Самое главное, Европа нуждается в укреплении изнутри. Континент испытывает отчаянную потребность в совершенно другом подходе к разнообразию. 
Это ни в коей мере не влечет за собой угрозу для любых основных европейских ценностей. Однако это потребует принятия обязательств по уважению всех тех, кто принимает эти ценности, независимо от их расы или вероисповедания. 

Взяться за проблему миграции в её истоках 
ВАШИНГТОН – Для граждан бедных стран миграция часто является крайне привлекательным вариантом. Переезд в новую страну нередко опасен, но он открывает намного больше экономических возможностей: средний подушевой доход в развитых странах может быть в 50 с лишним раз выше (по паритету покупательной способности), чем в странах развивающегося мира. 
Особенно в Европе и США иммиграция стала первостепенной темой политических дебатов. Но даже в Японии, где границы для мигрантов в целом закрыты, необходимость поиска путей решения проблемы быстро стареющего населения в последнее время привела к оживлению дискуссии по данному вопросу. 
Во всех этих странах миграционные дебаты, как правило, можно свести к трём основным позициям. Первую позицию разделяет незначительное меньшинство, у неё нет серьёзной политической поддержки: иммиграция фундаментально выгодна развитым странам, потому что приезжие помогают смягчить демографические проблемы и способствуют расширению профессиональной базы экономики. 
Защитники этих взглядов обычно рассуждают о том, что мигранты негативно влияют на уровень зарплат, особенно в нижней части пирамиды распределения доходов, и понижают качество жизни местных жителей. Они также говорят, что мигранты разрушают культуру и традиции страны, а экономисты нередко недооценивают значение подобных утверждений с эмоциональной окраской. 
Её сторонники отчасти признают потенциальные выгоды иммиграции, но призывают к проведению строгих профессиональных проверок, гарантирующих, что только мигранты, способные восполнить нехватку квалифицированных кадров в стране, могут в неё въехать. Благодаря таким действиям, иммиграция будет способствовать повышению качества предложения на рынке труда и конкурентоспособности компаний, не создавая культурных проблем. 
Данный подход, конечно, выглядит совершенно иначе с точки зрения родной страны мигрантов, которая теряет не только ценные квалифицированные кадры, но и все ресурсы, затраченные на их подготовку, например, через систему образования. Хотя такой стране, в принципе, могут быть полезны денежные переводы мигрантов на родину, все выгоды от переезда мигрантов достаются только им самим. 
Так или иначе, когда развитые страны решают принимать лишь небольшое число квалифицированных мигрантов, это означает, что они ничего не делают для смягчения проблем, являющихся причиной возникновения этих миграционных потоков. А эти потоки в основном состоят из людей, у которых нет навыков, нужных их новой стране. 
Если ничего не делать для смягчения этого давления, многие мигранты, так или иначе, найдут свой путь в страны развитого мира. Иммиграционные либералы правы, утверждая, что мигранты помогают смягчить демографические проблемы в принимающих странах, но и сторонники запретов правы в том, что приезжие создают серьёзный культурный стресс в новом для себя обществе, особенно в Европе. 
Ускорение экономического роста в Африке со временем приведёт к значительному снижению миграционного давления, с которым сейчас столкнулась Европа. С точки зрения долгосрочного развития, Африке, конечно, требуется повышение политической стабильности и мир; но уже сейчас есть меры, которые могла бы предпринять Европа, чтобы подстегнуть темпы роста африканской экономики. 
В последнее время появилось понимание, что инвестиции должен обеспечивать частный сектор, равно как и критически важные профессиональные навыки, а также доступ к рынкам более развитых стран. Но для привлечения частных инвестиций нужно, чтобы госсектор предпринял несколько побудительных шагов (вместе с благотворительным сектором, который также способен помочь значительными ресурсами). 
Целью должно стать выявление таких проектов, которые, несмотря на свою экономическую прибыльность, не привлекают инвесторов из-за институциональных и иных барьеров. После выявления подобных препятствий необходимо будет начать работу над их устранением. 
Когда инвестиционный климат считается нестабильным (а так обстоят дела в большинстве развивающихся стран), инвесторы требуют премию за риск практически в любых проектах, даже в тех, где имеется потенциально высокий уровень отдачи от вложений. В таких условиях становится очень сложно измерить риски конкретного проекта. 
Госсектор может помочь мерами по объединению рисков в общий пул, например, беря на себя некоторые транши рисков или предоставляя страховые гарантии. Такое объединение рисков, сопровождающееся строительством институтов во всех секторах экономики (а не только в здравоохранении и образовании), могло бы серьёзно помочь стимулированию роста экономики и развития в Африке и других регионах мира. 
Позитивное влияние такого подхода будет весьма далекоидущим (начиная со снижения миграционного давления). Но его эффект усилится, если новые инвестиции будут направляться в зоны, на которые приходится наибольшее число перемещённых лиц и лиц, готовящихся к миграции. 
Рост экономики, опирающийся на инвестиции, не может стать заменой урегулированию конфликтов и политической стабилизации; напротив, первое не может быть устойчивым без прогресса во втором. 

“План Меркель” для Европы 
ЛОНДОН – С тех пор как, более четырех лет назад, в Европе разразился экономический кризис, политики и эксперты требовали грандиозного решения, часто взывая к примеру американского послевоенного Плана Маршалла, который, начиная с 1948 года, помог восстановить разрушенные, обремененные долгами экономики стран Западной Европы. Но политический момент никогда не назревал. 
Они слишком сильно не доверяют друг другу, чтобы сотрудничать. Между тем, спрос в большинстве стран Европейского Союза является слабым, что исключает экономический рост, необходимый для погашения долгов и для того, чтобы дать надежду 25 миллионам безработных. 
Налогоплательщики ни одной страны не хотели бы почувствовать, что они платят за чужие излишества: единая валюта не наложила общую ответственность. Так страны-кредиторы, во главе с Германией, стремились сделать необходимый минимум, чтобы поддержать в жизни евро, в то время как должники бессильно ворчали в ответ настойчивым требованиям Германии о жесткой экономии бюджетных средств. 
Обе стороны не согласны с природой Европейской болезни, а когда нет согласия по диагностике, трудно согласиться с лечением. Тем не менее, конвергенция может быть под рукой, благодаря разработкам в греческих, испанских и британских политиках, а также просто течению времени. 
Греки выглядят готовыми избрать 25 января правительство главенствующей крайней левой партии Сириза, которая когда-то стояла за отказ от евро, но сейчас обещает договориться о реструктуризации долгов Греции. Самая популярная партия Испании на предстоящих всеобщих выборах в конце этого года - Подемос, которая была основана только в январе 2014 года, и имеет те же взгляды, как и Сириза. 
Эти политические недовольства беспокоят страны-кредиторы, что отражается на частых предупреждениях из Германии, что любое новое греческое правительство, должно придерживаться существующих соглашении. То есть, это четкий показатель того, что Германия боится, что Сириза не будет этого делать. 
Формулой Германии, для кризиса евро, было настояние на затягивании финансовых поясов и структурных реформах по снижению будущих государственных расходов на выплату пенсий и заработной платы, сделать рынки труда более гибкими и повысить производительность, все в обмен на срочные кредиты. С начала кризиса, основные получатели - Греция, Ирландия, Испания, и Португалия - следовали этой формуле. 
В результате, с политической точки зрения, становится возможным сказать, что должники приняли свое наказание и сделали свои экономики более конкурентоспособными. Экономический рост сильно подскочил в Ирландии, легко в Испании и Португалии, и скудно в Греции. 
Вот почему нужна современная версия плана Маршалла. Политически было бы разумным, если бы Канцлер Германии Ангела Меркель взяла на себя инициативу в выдвижении такого грандиозного решения, вместо того, чтобы принуждать к уступкам разрозненные и нерешительные новые правительства в Греции, Испании или в другом месте. 
Было бы еще умнее, разделить эту инициативу с лидерами других крупных экономик Европы: Президентом Франции Франсуа Олландом, который, после террористических атак в начале этого месяца, является, пожалуй, особенно восприимчивым к усилиям по укреплению единства и экономического роста, и Премьер-Министром Великобритании Дэвидом Кэмероном, который будет приветствовать признаки европейской реформы. 
Во-вторых, коллективно финансируемая общественно-инвестиционная программа, будет сосредоточена на энергетике и других инфраструктурах. В-третьих, будет создан график завершения либеральных реформ единого рынка - в частности, в сфере услуг и цифровой экономике. 
Но немцы должны вспомнить факт, что, наряду с фондами Плана Маршалла для Западной Европы, другой большой импульс для послевоенного восстановления экономики Германии пришел из реструктуризации долга. Лондонское соглашение 1953 года отменило 50% государственного долга Германии и реструктуризировало другую половину, чтобы дать стране больше времени на возвращение. 
Хотя аннулирование задолженностей еврозоны политически сложно, было бы возможно рефинансировать большую часть еврооблигациями с большим сроком погашения, которое бы гарантировали все страны еврозоны. Что является критическим, так это, распространение такой меры на всех членов еврозоны, а не выделение одной страны (Греции). 
Включая другие компоненты государственных инвестиций и завершение единого рынка, План Меркель (или, точнее, План Меркель-Олланд-Камерон) сможет придать новый импульс экономическому росту, при открытии стран для большей торговли и более сильной конкуренции. Это решает одну из главных британских жалоб о ЕС: что ему до сих пор не удалось завершить единый рынок, проект частично инициированный Маргарет Тэтчер в 1980 году. 
Конечно, современный План Маршалла столкнулся бы со стеной скептицизма и обструкции со стороны групп национальных интересов. Но, будучи вместе, европейские чиновники смогли бы выиграть эту битву. 

Суд Алеппо 
ПАРИЖ – Мы должны остановить бойню в Алеппо. Любой ценой мы должны прекратить массированные и беспорядочные бомбардировки (и, что ещё хуже, целенаправленные обстрелы гражданского населения, гуманитарных конвоев и больниц), которые силы Башара Асада и России в полную силу возобновили в городе, который когда-то был самым населённым в Сирии, и вокруг него. 
Мы должны призвать к прекращению огня, прежде чем дождь из стали, кластерных и фосфорных бомб и бочек с хлором упадёт с летящих на малой высоте вертолётов Асада на последние районы Алеппо, ещё удерживаемые умеренными повстанцами. До этого момента остаются считанные дни, или даже часы. 
Среди этих изображений – детские тела, скрюченные и остекленевшие; раненные, чьи конечности из-за отсутствия лекарств были ампутированы отчаявшимися врачами, которые вскоре сами погибнут; женщины, которых выкашивает ракетный обстрел (как в Сараево 24 года назад), пока они стоят в очереди за йогуртом и хлебом; волонтёры, сражённые в тот момент, когда они раскапывают завалы в поисках выживших; наконец, люди, обессилевшие, пытающиеся выжить в грязи и мусоре, мысленно уже простившиеся с жизнью. 
Мы должны потушить эти столбы огня и дыма. 
Мы должны развеять облака горящего газа, испускаемого беспрецедентно изощрённым оружием этих убийц. 
Мы должны действовать, потому что мы можем действовать. 
Они стоят у всех на виду, разрушая самый космополитичный, удивительно полный жизни город Сирии, и ничего не делают, чтобы скрыть свои действия. Мы знаем, кто они. 
Я имею в виду, конечно же, режим в Дамаске, с которым уже много лет назад мы должны были начать обращаться так же, как мы обращались с режимом Муаммара Каддафи. 
Российские самолёты – в нескольких хорошо задокументированных случаях – открыто участвовали в массированных атаках Асада на гражданское население. Более того, Кремль, похоже, всё решительней настроен применить к Сирии методы, отработанные в Чечне, а именно «замочить в сортире» тех, на кого министр иностранных дел Сергей Лавров лживо навесил ярлык «террористов». 
На фоне этих фактов не может быть никаких сомнений в необходимости действовать. 
Но, поскольку США придерживаются выбранной три года назад позиции, когда президент Барак Обама решил не наказывать Асада за применение химического оружия (красная черта, которую сам же Обама и прочертил), я боюсь, что эта ответственность ложится главным образом, если не исключительно, на Европу. 
Мы в Европе можем провести нашу собственную красную черту, предупредив Россию, что в случае пересечения этой черты, мы расширим санкции против этой страны, которая впредь будет считаться ответственной за все преступления своего сирийского вассала. Мы можем также немедленно выступить с инициативой создания площадки для переговоров и давления, по аналогии с «нормандским форматом», который президент Франсуа Олланд и канцлер Ангела Меркель удачно придумали два года назад для сдерживания войны на территории Украины. 
Мы можем подвергнуть себя риску появления арабской Герники, с российской авиацией, повторяющей роль немецкого легиона «Кондор» в небе республиканской Испании в 1936 году. В этом случае мы не только заслужим бесчестье, но и, перефразируя Уинстона Черчилля, поднимем на невиданную высоту все наши нынешние угрозы, начиная с резкого увеличения потока беженцев, чей массовый исход из Сирии является прямым следствием позиции невмешательства стран мира. 
Алеппо, осаждённый, в руинах, истощённый, брошенный всем миром, но непокорённый и умирающий стоя, – это наш позор, наше преступление в форме бездействия, наше самоунижение, наша капитуляция перед брутальной силой, наше соглашательство с худшим в человечестве. Алеппо уже перестал кричать, он умирает и проклинает Запад. 
Сдаст ли Европа в Алеппо то, что ещё осталось от её души, или же она соберётся, поднимет голову и сделает то, что должна? 
Если Европа не сможет ответить или не ответит на этот вопрос, все остальные вопросы и кризисы, с которыми она столкнулась, перестанут иметь какое-либо значение. 

Европе нужен «план Б» 
Группа дальновидных государственных деятелей, которых воодушевила идея Соединенных Штатов Европы, осознала, что к этому идеалу нужно подходить постепенно, устанавливая ограниченные цели, мобилизуя политическую волю, необходимую для их достижения, и заключая договора, согласно которым от государств требовалось бы сдавать ровно столько суверенитета, сколько они могут политически себе позволить. И именно таким образом послевоенное Европейское объединение стали и угля трансформировалось в Евросоюз ‑ шаг за шагом, с пониманием того, что каждый шаг был неполным и что потребуются дальнейшие шаги в нужном направлении 
Архитекторы Евросоюза сгенерировали необходимую политическую волю, воспользовавшись для этого памятью о второй мировой войне, а также угрозой, которую представлял собой Советский Союз, и экономическими выгодами большей интеграции. Данный процесс подпитывал свой собственный успех, и когда Советский Союз был разрушен, он получил мощный толчок от воссоединения Германии. 
Германия поняла, что ее воссоединение возможно только в контексте объединения с другими странами Европы, и она была готова заплатить за это нужную цену. Благодаря немцам, которые помогли примирить конфликтующие национальные интересы, выложив на стол несколько больше других, процесс европейской интеграции достиг своего апогея, когда был заключен Маастрихтский договор и был введен евро. 
Но евро был незавершенной валютой: был создан единый Центральный банк, но не было с��здано общего Министерство финансов. Архитекторы евро полностью осознавали его недостатки, но считали, что когда возникнет такая потребность, будет мобилизована политическая воля, благодаря которой будут предприняты следующие шаги в нужном направлении. 
Однако этого не случилось, поскольку евро имел другие дефекты, о которых его архитекторы даже и не подозревали. Они трудились в ложном направлении, исходя из концепции, которая заключалась в том, что финансовые рынки смогут скорректировать свои собственные излишества, и поэтому вводились ограничивающие правила лишь для государственного сектора. 
Тем временем, финансовый сектор значительно скомпрометировал себя за счет распространения неблагонадежных финансовых инструментов и плохих практик кредитования. 
Решающий момент наступил после банкротства банка Lehman Brothers, и властям пришлось дать гарантии того, что никакому другому финансовому учреждению, имеющему системную важность, не будет позволено обанкротиться. Канцлер Германии Ангела Меркель настояла на том, что со стороны Евросоюза не будет дано какой-то общей гарантии, а каждая страна должна будет позаботиться о судьбе своих собственных учреждений. 
Премиальные риски стали сильно различаться, и еврозона разделилась на стран-кредиторов и стран-должников. Германия поменяла свой курс на 180 градусов, превратившись из основного двигателя интеграции в оппонента так называемого «трансферного союза». 
Таким образом, была создана двухскоростная Европа, со странами-должниками, которые сгибались под тяжестью долговых обязательств, и странами с профицитом, которые устремились вперед. Будучи самым большим кредитором, Германия получила возможность осуществлять диктат относительно условий оказания помощи, и эти условия оказались карательными и подтолкнули стран-должников к банкротству. 
После того как процесс интеграции перешел в процесс дезинтеграции, роль европейского политического истеблишмента также изменилась, и он, вместо того чтобы возглавлять дальнейшее объединение, начал защищать статус-кво. В результате этого все, кто считает, что статус-кво является нежелательным, неприемлемым или не имеющим дальнейшего будущего, вынуждены были занять анти-европейскую позицию. 
В то же время, европейский политический истэблишмент продолжает утверждать, что нет альтернативы существующему положению вещей. Финансовые власти все больше прибегают к отчаянным мерам, для того чтобы выиграть время. 
По всей видимости, дефолт Греции неизбежен, но он не должен быть неупорядоченным. И заражения, по всей видимости, избежать не удастся ‑ все, что случится с финансовой ситуацией в Греции, скорее всего перекинется на Португалию и Ирландию, и их финансовое положение станет неустойчивым. 
Европейская элита должна вернуться к принципам, которыми она руководствовалась в ходе создания Евросоюза, осознав тот факт, что наше понимание реальности по природе своей несовершенно, и что на наше восприятие в обязательном порядке влияют наши предубеждения, а основанные нами учреждения допускают ошибки. Открытое общество не считает превалирующие меры неприкосновенными, оно допускает рассмотрение альтернативных мер в том случае, когда первые терпят неудачу. 
Мобилизовать про-европейское молчаливое большинство можно будет, выдвинув идеи, заключающееся в том, что когда стастус-кво становится неприемлемым, мы должны искать европейское, а не национальное решение. "Истинные европейцы" по численности должны превосходить «Истинных Финнов» и других в Германии и повсеместно, кто настроен против общей Европы. 

Необходимые Мигранты 
БЕРЛИН – Так трогательно прибыть в Германию, где ждут футбольные фанаты держащие плакаты с приветственными слоганами для беженцев из разоренного войной Ближнего Востока. Германия - это новая Земля Обетованная для отчаявшихся и обиженных, переживших войну и грабеж. 
Даже в популярных немецких таблоидах, которые обычно не желают многим добра, статьи поощряют готовность помочь. Пока политики в Соединенном Королевстве и других странах заламывают руки и объясняют, почему даже сравнительно незначительный наплыв сирийцев, ливийцев, иракцев, или эритрейцев представляет смертельную опасность для социальной структуры их общества, то «мама Меркель» пообещала, что Германия не будет отвергать ни одного истинного беженеца. 
Прибытие около 800,000 беженцев ожидается в Германии в этом году, а в это время британский премьер-министр Дэвид Кэмерон волнуется из-за менее чем 30,000 просьб о предоставлении убежища и мрачно предупреждает о «толпах людей», которые пересекают Северное море. В отличие от Меркель, Кэмерон был частично ответственен за разжигание одной из войн (в Ливии), которая сделала жизнь невыносимой для миллионов. 
И, в целом, Великобритания получила значительную пользу от иммиграции. Действительно, Национальная Служба Здравоохранения предупредила, что принимать меньше иммигрантов будет иметь катастрофические последствия, оставляя британских больниц серьезно недоукомплектоваными. 
В конце 1930-х годов, когда евреи в Германии и Австрии были в смертельной опасности, несколько стран, включая богатые США, были готовы брать к себе больше, чем горстку беженцев. Великобритания дозволила размещение около 10,000 еврейских детей в 1939 году, в самую последнюю минуту, но только если у них были местные спонсоры и она ехали без родителей. 
Японцы тоже несут бремя исторических преступлений, но их отношение к иностранцам, попавшим в беду гораздо менее приветливо. Хотя лишь у нескольких немцев если какие-то личные воспоминания Третьего Рейха, многие по-прежнему чувствуют необходимость доказать, что они извлекли уроки из истории своей страны. 
Но почти исключительное внимание со стороны политиков и СМИ уделенное нынешнему кризису беженцев скрывает более широкие иммиграционные вопросы. Фотографии несчастных семей беженцев, дрейфующих в море, оставленных на милость алчных контрабандистов и гангстеров, может легко вдохновить чувства жалости и сострадания (не только в Германии). 
Когда Британские чиновники заявили, что их «явно разочаровывает» тот факт, что около 300,000 больше человек приехали в Великобританию, чем уехали в 2014 году, они не имели в виду просителей убежища. Большинство из этих приезжих едут из других стран Европейского Союза, таких как Польша, Румыния и Болгария. 
Они не приходят, чтобы спасти свою жизнь, но улучшить ее. Путем сваливания просителей убежища вместе с экономическими мигрантами, дискредитирует тех которые ищут работу, как будто они пытались протиснуться под выдуманными предлогами. 
Широко распространено мнение, что экономические мигранты, из ЕС или за его пределами, в основном бедные люди, которые живут за счет денег относительно богатых налогоплательщиков. Но на самом деле, большинство из них не лентяи. 
Выгоды для принимающих стран легко заметить: экономические мигранты часто работать усерднее за меньшие деньги, чем местные жители. Правда, это не в интересах всех: указывая на преимущества дешевой рабочей силы не будет убеждать людей, чья зарплата может быть снижена. 
В 2000 году канцлер Германии Герхард Шредер хотел выдавать рабочие визы около 20,000 иностранным высокотехнологичным специалистам, многие из которых были из Индии. Германии они были очень нужны, но перед Шредером встала стена оппозиции. 
Но у немцев, как и у многих других граждан богатых стран, недостаточное количество детей. Эти страны нуждаются в иммигрантах с молодой энергией и навыками, чтобы заполнить рабочие места, которые местные жители, по каким-то причинам, не могут или не желают принимать. 
Граждане ЕС могут свободно перемещаться в пределах Союза (Великобритания хочет остановить это, тоже, хотя вряд ли это получится). Но экономическая миграция из стран не входящих в ЕС, в тщательно управляемых условиях, является одновременно законным и необходимым условием. 
Кажется, что на большинство людей сильнее влияют эмоции - которые могут привести как к массовому убийству, как к теплому состраданию, смотря на обстоятельства - чем прохладная логика рациональной личной выгоды. 


Кризис в самоопределении ЕС 
В этом месяце празднования по случаю 50-летия Римского договора пришлись как нельзя кстати. Сейчас для Европейского Союза закончилось «время для размышлений», которое ознаменовалось непринятием Европейской конституции французами и датчанами, и наступил момент, когда нужно продолжить процесс объединения, начатый в Риме 50 лет назад. 
Размышлений же, как таковых, и не было, ввиду того, что европейские лидеры не смогли предложить европейским гражданам принципиально новых принципов объединения. Так как же должно проходить «новое устройство» Европы, как выразилась канцлер Германии Анжела Меркель во время своего первого выступления перед парламентом, посвященного европейской политике? 
Некоторые из них имеют форму «государства национальных государств». Приверженцы такого взгляда, которых условно называют «федералистами», рассматривают Конституцию, как необходимый шаг, ведущий к Европейской федерации. 
Такую федерацию можно оправдать тем, что моральная составляющая национального государства была серьезно скомпрометирована последними разногласиями, или она будут служить в качестве превентивной меры для сдерживания всяческих попыток пойти на конфликт. Более того, Британский политолог Глен Морган доказал, что продуманная концепция пан-европейской безопасности требует также пан-европейского государства, и что со стороны части европейской элиты безответственно постоянно занимать позицию стратегической зависимости от США. 
В частности, не существует никакой единой европейской социальной модели. Например, разница между Скандинавией, средиземноморскими странами и «свободными атлантическими государствами», такими как Ирландия и Великобритания, более выраженная, чем между Европой в целом и США. 
Вместо традиционных однородных государств такая Европа хочет стать «сообществом разнообразия», своего рода «Разнообразным народом», если говорить словами Джозефа Вейлера. Терпимость становится кардинальной европейской добродетелью, и характеристика ЕС, как объединения с федеральным законом, но без федерального государственного образования, рассматривается как его сильная, а не слабая сторона. 
Проповедники идеи наднационального мультикультурализма, таким образом, отвергают федеральную демократию. В лучшем случае они верят в осуществление так называемой “demoi-cracy” – правление не одного народа, или demos, но многих народов, или “demoi”, которые будут стремиться к сохранению своего разнообразия. 
Положения такого взгляда звучат привлекательно. Вопрос в том, однако, насколько заслуживают доверия европейские главы правительств, которые продвигают идеи пан-европейского мультикультурализма и, в то же время, опровергают заявленные «мультикультурные» иллюзии у себя дома, что стало стандартной политической риторикой в большинстве стран. 
Третий взгляд – это даже, по сути, не взгляд, а оправдание Брюссельской бюрократии в том виде, в каком она сейчас существует. В такой технократической перспективе Брюссель сегодня выполняет функции, которые даже в пределах национального государства часто распределены между институтами, которые не избираются демократическим путем. 
Следовательно, Брюсселю предстоит быть не правительством, а регулирующим органом власти, и это зачастую выгодно для Европейских потребителей. Такая власть, как заявляют технократы, в свою очередь, является частью национальной и наднациональной системы сдерживаний и противовесов. 
Федерация стала отдаленной перспективой, но ей по-прежнему отдают должное политики в своих речах, как будто другой, окончательный результат, невообразим. «Demoi-краты» обретают поддержку, так как их взгляд направлен на укрепление статуса кво и оставляет свободу выбора. 
Но существует ли пан-европейское политическое соглашение, по которому можно найти согласие или которым будет командовать большинство? Если ответ отрицательный, то держаться прагматического подхода к Союзу, как разновидности «Содружества», является самой честной альтернативой любым возвышенным взглядам. 
Брюссельская элита не склонна признавать этот факт: их риторика по-прежнему колеблется между … пессимизмом и разновидностью про-европейского пиара, который озабочен только тем, как лучше «продать» Союз гражданам Европы. Но это будет невозможно в отсутствии концепции, продающей себя самою. 

Почему Европа всё ещё нуждается в наличных деньгах 
ФРАНКФУРТ – Платёжные системы в Европе стоят на пороге радикальных перемен. Благодаря цифровой революции появляются всё более быстрые и удобные инструменты для проведения платёжных транзакций, поэтому некоторые полагают, что у наличных денег нет будущего. 
А благодаря смартфонам сейчас начали набирать популярность различные цифровые платёжные решения и мобильные кошельки. Потенциально революционные инновации, подобные технологии распределённого реестра, указывают на то, что на горизонте могут замаячить новые и, возможно, фундаментальные перемены. 
Помимо этих новых или только зарождающихся технологий есть ещё целый ряд исследований, доказывающих необходимость отказа от наличных. Защитников безналичного общества обычно можно отнести к одному из трёх различных лагерей. 
Первый лагерь – «алхимики» – хочет преодолеть ограничения, вызванные проблемой нулевого порога процентных ставок (ZLB) в монетарной политике. Второй лагерь – «закон и порядок» – хочет ликвидировать главное средства платежей в незаконной деятельности. 
Начнём с аргументов алхимиков. Да, действительно, в условиях крайне низких процентных ставок проводить монетарную политику становится сложно. 
В связи с этим, отрицательные процентные ставки надо понимать как специфический, нестандартный инструмент монетарной политики, который отличается от просто низких процентных ставок. 
Будучи инструментом хранения стоимости и средством платежа, наличные деньги выполняют важную социальную функцию для многих законопослушных граждан. Кто будет предлагать запрет частного владения дорогими автомобилями или драгоценными камнями лишь по той причине, что они нравятся преступникам? 
Потребителям больше не надо будет носить пачки наличных или искать банкомат. Вопрос в том, кому эта отрасль цифровых платежей, пока ещё крайне фрагментированная, будет помогать больше – потребителям или компаниям, предлагающим платёжные решения. 
Есть и ещё одна большая проблема с аргументами в пользу безналичного общества: большинство людей, по крайней мере, в еврозоне, не хотят в нём жить. По данным готовящегося к публикации опроса 65 тысяч резидентов еврозоны, проведённого Европейским центральным банком, почти 80% всех розничных платежей они совершают наличными, а в стоимостном выражении на долю наличных денег приходится больше половины всех платежей. 
Как часто бывает в Европе, разница между отдельными странами ЕС разительна: доля наличных платежей варьируется от 42% в Финляндии до 92% на Мальте. Тем не менее, в целом привязанность общества к наличным деньгам остаётся сильной, более того, она усиливается. 
В течение последних пяти лет средние годовые темпы роста банкнот евро составляли 4,9% по стоимости и 6,2% по количеству. Этот рост коснулся и банкнот низкого номинала, которые используются в основном для платежей, а не сбережений. 
Данные факты подтверждают обоснованность нейтральной позиции ЕЦБ в вопросе о платежах, которая допускает как наличные, так и безналичные платежи. Этот подход базируется на четырёх принципах: технологическая безопасность, эффективность, технологическая нейтральность, свобода выбора для пользователей различных средств платежей. 
Главной целью ЕЦБ является обеспечение ценовой стабильности. Для выполнения этой задачи он обеспечивает надёжную ликвидность в форме резервов, которые банки держат на его счетах, и в форме банкнот, которые обладают статусом единственного легального платёжного средства в еврозоне. 
Если бы Европа отменила наличные деньги, это привело бы к разрыву единственной прямой связи народа с деньгами центрального банка. В условиях демократии такая связь способствует признанию обществом идеи независимости центрального банка, поскольку она повышает доверие и поддержку народом эффективной монетарной политики. 
Мы также будем помогать дальнейшему развитию интегрированного, инновационного и конкурентного рынка для решений в сфере розничных платежей в еврозоне. Если и наступит день, когда электронные средства платежей заменят наличные деньги, такое решение будет продиктовано волей народа, а не силой лоббистских групп. 

Почему Европа Поддерживает Обаму по Ирану 
И все же, это рамочное соглашение, почти повсеместно приветствовалось в Европе. Чем объясняется этот разрыв внутри Запада над ключевой региональной и глобальной угрозой? 
Одним из них, конечно, является тот, что Европа - или, точнее, Великобритания, Германия и Франция - участвовали в переговорах с Ираном, в течении более чем десяти лет. Даже когда бывший президент США Джордж Буш назвал Иран частью “оси зла”, ключевые члены Европейского Союза настаивали на том, что лучше дипломатия, чем война. 
И, шаг за шагом, европейский подход был оправдан. Решающий фактор этого результата, конечно, заключался в докладах и сообщениях разведывательного сообщества США, где все свидетельства указывали на Иран, который в 2003 году уже отказался от конкретных планов по разработке ядерного оружия. 
Пока Саддам Хусейн, который начал жестокую восьмилетнюю войну против Ирана в 1980 годы, и кого влиятельные западные страны открыто обвиняли в стремлении к обладанию ядерным оружием, оставался у власти, план правительства Ирана по созданию ядерного ор��жия, следовал определенной реалистичной логике. После того, как американские военные в 2003 году свергли режим Саддама, наибольшая угроза безопасности Ирану исчезла. 
Время от времени, США, казалось бы, стремились искоренить любые знания ядерной технологии из страны, которая является весьма подозрительной, в то время как европейский подход заключается в поиске надежных гарантий того, что Иран никогда не будет разрабатывать ядерное оружие. В конце концов, США признали, что любой реальной политике, необходима европейская поддержка, в то время как европейцы увидели, что главная политическая задача состоит в предотвращении стремления к войне со стороны США или Израиля. 
Следует также сказать, что европейцы никогда не были чрезмерно впечатлены жестким американским подходом к другому члену “оси зла”, Северной Корее, и ее ядерным амбициям. Отказ от переговоров с северокорейским режимом и введение наиболее жестких санкции против нее, не остановило ее от приобретения ядерного оружия или от ускорения развития ядерных и ракетных технологий. 
Среди важных вопросов, которые должны быть отсортированы до конца установленного срока в конце июня, для достижения окончательного соглашения с Ираном, это договориться о деталях постепенного прекращения, и в конечном итоге отмены, экономических и дипломатических санкций в отношении этой страны. Хотя это будет предметом ожесточенной политической борьбы в США, вполне вероятно, что Европейский союз гораздо более охотно будет двигаться вперед в этом направлении. 
Дополнительные поставки нефти на мировые рынки, удержат низкие цены или понизят их в будущем. Помимо экономической выгоды для экономик Европы, низкие цены на нефть дают важные стратегические преимущества - особенно, в сдерживании ревизионистских амбиций Президента России Владимира Путина в Украине и за ее пределами. 
Но был более агрессивный стратегический подход со стороны республиканцев, которые преобладают в Конгрессе США, Америка может обнаружить, что она теряет союзника, который является основным препятствием для успеха санкций. Действительно, в этом вопросе, США могут быстро изолироваться от всех других глобальных игроков. 
Франция, с ее исторически сильными убеждениями по вопросам, касающимся распространения ядерного оружия, взяла особенно твердую позицию в ходе переговоров. Но Европа, также хорошо осведомлена о последствиях быстрого роста насильственных конфликтов и страданий в своей непосредственной близости; действительно, европейцы ежедневно видят эти последствия в потоке беженцев, пытающихся достичь ее берегов. 
Наконец, Израиль является ключевым фактором, лежащим в основе разногласий между США и Европой, когда дело доходит до Ирана. Хотя, пронзительные слова Нетаньяху, еще имеют внимательную аудиторию в США, большинство Европы рассматривает его позицию, как немного смешную. 
Таким образом, почти есть уверенность в том, что, принятие окончательного соглашения с Ираном будет достигнуто в июне, его поддержка Европой будет единодушной - или близкой к тому - и что найдутся желающие поддержать Обаму, в его борьбе с противниками этой сделки дома. Рамочное соглашение оправдало подход Европы к урегулированию ядерного спора. 

Европа в отпуске 
И хотя некоторые американцы любят хвалиться превосходством своей рабочей этики, эта разница в количестве рабочих часов между США и Европой существовала не всегда. До середины 1970-х годов количество рабочих часов по обе стороны Атлантического океана было приблизительно одинаковым. 
С середины 1970-х годов продолжительность рабочего времени в Америке осталась более или менее на том же уровне, что и раньше, в то время как в Западной Европе стали работать с каждым годом все меньше и меньше. Если Западной Европе еще требуются объяснения, почему темпы экономического роста в Европе отстают от темпов роста в США, излишне искать другую причину. 
Среднее количество рабочих часов в расчете на одного человека зависит от целого ряда факторов: 
• доли рабочей силы в общей численности трудоспособного населения; 
• продолжительности отпуска, получаемого рабочими; 
• количества рабочих часов в "нормальную" неделю, т.е. без отпуска. 
Практически все различия между США с одной стороны и Францией и Германией с другой сводятся к первым двум факторам, удельный вес каждого из которых приблизительно одинаков. Таким образом, более низкая доля рабочей силы в общей численности трудоспособного населения объясняет половину этой разницы. 
Одна точка зрения сводится к тому, что американцы считаются (и любят считать себя) кальвинистскими трудоголиками, тогда как европейцам нравиться думать, что они знают, как получать удовольствие от жизни. Как европеец, работающий в США, я признаю, что действительно беру намного больше отпускных дней, чем мои американские коллеги. 
Они могут не оказать существенного воздействия на количество рабочих часов для основных кормильцев в семье (обычно мужчин), но они влияют на число работающих женщин. Действительно, зачем работать, если твоей зарплаты после уплаты налогов едва хватает на оплату услуг по уходу за детьми и помощи по дому? 
Но даже это не является достаточным объяснением, поскольку исследования того, как предложение рабочей силы реагирует на изменения налогов, говорят о том, что что-то еще должно объяснять огромную разницу между США и Европой, особенно Францией и Германией. 
Почему француз или итальянец, которому за шестьдесят, должен работать сегодня, когда в 90-х годах он мог выйти на пенсию, достигнув 55 лет, получая при этом 80% и даже больше от своего последнего оклада? Для женщин пенсионный возраст в середине 1990-х годов был еще ниже, а государственные служащие имели даже больше привилегий. 
Проблема заключается в том, что уровень заработных плат и компенсаций не понизился пропорционально сокращению количества рабочих часов, приведя, таким образом, к росту размера оплаты за час. Более низкая производительность и более высокие издержки на рабочую силу в единице продукции ослабили желание компаний нанимать новых сотрудников, что привело к хронически более высокому уровню безработицы в Европе, чем в США. 
Сегодняшние дебаты по поводу экономического роста в Европе полны таких модных слов, как "общество, основанное на знаниях", "технологический прогресс" и "инвестиции в образование". Европейцам действительно необходимо что-то, чтобы компенсировать меньшее количество рабочих часов и более продолжительные отпуска. 
Лично мне нравиться брать все больше и больше отпускных дней. Но в таком случае я не могу жаловаться и не жалуюсь на то, что мой доход не растет быстрее и быстрее. 

Бесчеловечность европейской политики в отношении беженцев 
Они почти дошли до конца своего сурового пути. Как выразился Аараш, 27-летний отец маленькой девочки и обладатель диплома MBA из Кабула (Афганистан): «Когда уже всё, что можно, сказано и сделано, мы становимся лишь почти людьми». 
«Почти» вызывает невыносимое отчаяние у соискателей убежища, которые оказались в ловушке на островах Лесбос и Самос, ведь они уже и так подверглись психологической травме во время своего путешествия и жизни в лагере. По данным доклада, опубликованного в октябре организацией «Врачи без границ», почти 50% беженцев на Самосе пережили насилие, пересекая территорию Турции, и почти 25% столкнулись с насилием после прибытия в Грецию. 
Однако в листе ожидания на приём к психологу содержится более 500 имён, а значит, лишь немногие в итоге получат хоть какую-нибудь помощь. Небольшая клиника греческой некоммерческой организации «Международный центр чрезвычайного реагирования» в Мориа каждый день сталкивается со случаями самовредительства, и здесь не редкость суициды. 
Специалист по психологическим травмам Пол Стивенсон описывал синдром деморализации, который он наблюдал, работая в центре содержания мигрантов на острове Науру у берегов Австралии. По его словам, после природной катастрофы вероятность посттравматического стрессового расстройства составляет примерно 3%. 
Психологические пытки и насильственная изоляция – это фактически то, с чем сегодня сталкиваются беженцы в лагере Мориа. Хотя они вольны приходить и уходить по своему желанию, других мест для проживания или пунктов распределения продовольствия у них нет. 
Уже спустя год после европейского кризиса беженцев в Европе, или, если точнее, кризиса управления потоками беженцев, который достиг пика летом 2015 года, Евросоюз заявлял, что ситуация находится под контролем. Это правда, что к берегам Европы стало прибывать меньше беженцев, но любой, кто недавно был на Лесбосе, знает, что кризис далёк от завершения. 
Аналитики сравнивают политику ЕС в области безопасности и предоставления убежища в Средиземноморье после 2015 года со строительством «крепости Европа». Но если ЕС – это крепость, то лагерь Мориа – это камера пыток в этой крепости, причём с совершенно ужасающими условиями, которые хорошо задокументированы. 
В соответствии с этой логикой, улучшение условий жизни в лагерях и предоставление беженцам разрешения на переезд на территорию материковой Греции могут стимулировать новую волну пересечения границ. Высший административный суд Греции усомнился в законности подобной политики сдерживания, ставшей результатом сомнительного соглашения между ЕС и Турцией. 
Это бессердечная и циничная стратегия, полностью игнорирующая человеческое достоинство и оправдывающаяся словами нетерпимости и предвзятости. 
Вопреки любой логике, и несмотря на очередное «почти» после очередного «почти», жители лагеря Мориа сохраняют надежду, что Европа вскоре вспомнит о своих обязательствах по соблюдению прав человека и выполнит их. И одновременно они демонстрируют, что нередко человечность сияет особенно ярко именно в бесчеловечных условиях. 
Различные этнические сообщества лагеря нередко действуют вместе с целью гарантировать, чтобы, например, их соотечественники, у которых развивается психоз, попали в число тех, кто действительно получает лечение. Ваки, несмотря на невероятную личную психологическую травму, перенесённую до и после её прибытия в Грецию, заботится о детях двух семей, потому что их родители, впавшие в депрессию, этого делать не в состоянии. 
Уже предлагается множество многообещающих мер, которые потенциально создадут безопасный, гуманный процесс предоставления убежища. Сюда входят гуманитарные визы; поиск совпадений в предпочтениях принимающей страны и тех, кто ищет убежища; переселение; более активная поддержка приграничных стран. 
Выступать за принятие таких решений, возможно, не очень комфортно и политически не популярно. Разработка и утверждение новой политики предоставления убежища, которая бы уважала права и человеческое достоинство просителей этого убежища, потребует смелого лидерства. 

Проблема беженцев в Европе, тогда и сегодня. 
Я остановился в отеле Royale в Эвиан-ле-Бен. Именно там в июле 1938 года представители 32 стран участвовали в позорной дискуссии, которая была практически вымарана из нашей памяти. 
Созванная президентом США Франклином Д. Рузвельтом в ответ на массовый кризис беженцев, который был вызван ярым антисемитизмом Гитлера, Эвианская конференция потерпела полный провал. И ее катастрофические последствия необходимо вспомнить в свете нынешнего кризиса миграции в Европе. 
Конференция в Эвиане должна был решить участь сотен тысяч немецких и австрийских евреев, которые в отчаянии искали убежище. Рузвельт считал, что только коллективное решение может решить проблему. 
В своей мартовской речи в Кёнигсберге он издевался: «Я могу только надеяться и ожидать, что остальной мир, который проявил такое глубокое сочувствие к этим преступникам, будет достаточно щедрым, чтобы превратить эту жалость в реальную помощь. Я настолько заинтересован в этом, что мы готовы отдать в распоряжение этих стран свои роскошные корабли для транспортировки этих преступников». 
6 июня 1938 года, в то время как велась подготовка к конференции, Государственный департамент США получил письмо о 51 австрийском беженце, которые находились в маленькой лодке в международных водах Дуная. Писатель вспоминает увиденное так: «Душераздирающие судьбы 51 человека, которые метались от одной границы к другой. 
И все же месяцем позднее в Эвиане, несмотря на то что многие европейские делегации выразили явную тревогу по поводу мучений, пережитых немецкими и австрийскими евреями, они оказались неготовыми принять конкретные меры. Итог встречи был очевиден: Европа, Северная Америка и Австралия не пожелали принять у себя значительное число этих беженцев. 
В стенограмме были два слова, которые были произнесены неоднократно: «плотность» и «насыщение». Европейские станы уже столкнулись с повышенной «плотностью» населения и достигли точки «насыщения» ‑ другими словами, на европейском постоялом дворе не осталось свободных комнат. 
Разумеется, было абсурдно утверждать подобное в 1938 году, учитывая размер сегодняшнего населения Европы. И не менее нелепо было бы говорить подобное сегодня. 
Справедливости ради стоит отметить, что участники Эвианской конференции не могли предвидеть Холокост или тот факт, что Европа будет втянута в еще одну разрушительную войну; тем не менее, степень отсутствия совести была просто захватывающей. Многие из стран, отказавшихся принять страдающих беженцев, в свое время сами столкнулись со зверствами нацистов – и молили о сострадании, в котором они отказали евреям в июле 1938 года. 
Нацисты, должно быть, упивались знанием того, что их заразный антисемитизм нашел отклик – порой весьма ощутимый – в остальной части Европы. И кроме того они поняли, что, если им не удалось решить проблему с помощью высылки, в конечном итоге они могут решить ее при помощи уничтожения. 
Крупный британский таблоид недавно счел приемлемым то, что один из его обозревателей назвал иммигрантов «тараканами». «Свободное радио и телевидение тысячи холмов» в Руанде пользовалось тем же словом, чтобы описывать тутси в преддверии геноцида 1994 года, как и нацистская газета Юлиуса Штрейхера Der Stürmer для описания евреев. 
Когда слова формулируются с явным намерением причинения вреда и насилия на основе национальной, расовой или религиозной принадлежности, свобода выражения становится подстрекательством к ненависти, которое запрещено законом. Страны, ратифицировавшие Международный пакт о гражданских и политических правах, в число которых входят все страны-члены Европейского Союза, обязаны соблюдать его положения. 
И все же нынешние предложения Европы по вопросам миграции оставляют желать лучшего. Континенту необходимо получше вспомнить свое прошлое и быть более щедрым к отчаявшимся людям, которые пересекают Средиземное море. 
Я бы предложил европейским политикам, которые резко выступают против миграции, внимательно осмотреться вокруг, когда они в следующий раз обратятся в больницу за лечением: многие люди, ухаживающие за вами, имеют иммигрантские корни. И утоляя жажду знаменитой водой из Эвиан-ле-Бен, вам следует задуматься о трусливом провале конференции, которая могла бы спасти столько жизней, ‑ и о том, чему она может научить нас сегодня. 

Беженцы – шанс для Европы 
Размещение одного миллиона беженцев не должно было стать гигантской проблемой для Европейского Союза – на его территории проживают 500 миллионов граждан, а каждый год сюда приезжают более трёх миллионов иммигрантов. К сожалению, отсутствие скоординированной реакции превратило контролируемую проблему в острый политический кризис, который, как верно предостерегает немецкий канцлер Ангела Меркель, способен разрушить ЕС. 
Большинство стран ЕС эгоистично сосредоточились на собственных интересах. Это привело к противоречиям между ними и вызвало панику, увеличив опасности для беженцев. 
Грецию обвиняют в том, что она прикладывает недостаточно усилий для приёма беженцев и работы с ними. Однако даже если бы эта страна не была изувечена кризисом, было бы крайне безосновательно надеяться, что одна маленькая страна сможет нести такую ношу в одиночестве – особенно если речь идёт о пересечении её территории, как ожидается, более 800 000 беженцами за год. 
Solidarity Now требуется всего лишь 62 млн евро ($67 млн), чтобы позаботиться о 15 000 беженцев из тех 50 000, которых придётся разместить в Греции в следующем году. Однако несмотря на то, что ЕС пообещал потратить 500 млн евро на помощь Греции в борьбе с данным кризисом, некоторые страны ЕС не заплатили свою часть этой суммы. 
Кроме оказания помощи Греции, ЕС необходим всеобъемлющий план, позволяющий справиться с наплывом беженцев безопасным и упорядоченным способом. Это означает, что надо работать за пределами европейских границ, поскольку – с точки зрения доноров – намного дешевле и спокойней удерживать беженцев примерно там, где они находятся сейчас. 
Одновременно следует убедить остальной мир в необходимости принимать такое же количество беженцев. Публичное обязательство подобного масшт��ба поможет утихомирить беспорядочный натиск на Европу. 
Страны, играющие роль шлюзов, могли бы открыть в тесном сотрудничестве с Агентством ООН по делам беженцев и Евросоюзом центры обработки документов для регистрации тех, кто подаёт заявления на предоставление убежища, и рассмотрения этих заявлений. Беженцы, чья заявка одобрена, могут затем получить место в очереди с просьбой временно оставаться в стране-шлюзе, пока одна из стран ЕС не согласится их принять. 
В обмен на это им следовало бы предоставить финансовую помощь и другие стимулы, например, упростить въезд в ЕС для граждан этих стран. Более того, ЕС следует создать или расширить такие программы, которые облегчают въезд тем лицам, которые не претендуют на статус беженца. 
Турция, Ливан и Иордания, на которых легло основное бремя этого кризиса, уже приняли более четырёх миллионов сирийских беженцев. Турция заявляет, что потратила $7,8 млрд на заботу о более чем двух миллионах беженцев; пока что она получила всего лишь $415 млн от других стран (хотя ЕС пообещал ещё 3 млрд евро). 
ЕС должен обязаться предоставить, по крайней мере, половину этой суммы; а остальное должны предоставить другие члены международного сообщества. Следует также создать специальные экономические зоны с режимом наибольшего благоприятствования в торговле с ЕС и США, что позволит привлечь инвестиции, создать экономические возможности и рабочие места для беженцев, а также местного населения. 
Лоскутное полотно из 28 различных систем управления делами беженцев – это дорого и неэффективно, это приводит к очень неравноценным результатам в том, как беженцы принимаются страной, как определяется их статус, как проходит их интеграция. ЕС следует учредить единую Европейскую пограничную службу и единое Агентство по делам беженцев и миграции. 
В-пятых, данный план ЕС должен сопровождаться глобальной, скоординированной ООН реакцией на возникший кризис. Это поможет распределить ответственность за решение кризиса с беженцами между большим числом государства, одновременно помогая установить глобальные стандарты решения проблем вынужденной миграции. 
Бремя обслуживания этих облигаций следовало бы распределить между странами ЕС обратно пропорционально числу беженцев, которых они приняли. Те страны, которые способны успешно интегрировать беженцев получили бы экономическое преимущество; немецкая экономика уже растёт намного быстрее благодаря готовности страны принимать сирийских беженцев. 
Нынешний исход из Сирии и других истерзанных войной стран назревал давно, его легко было предсказать, с ним можно было справиться. Воспользовавшись отсутствием скоординированной реакции, националисты разжигают страхи и проповедуют идеи, которые идут вразрез с ценностями, на которых был построен ЕС. 

Европа должна противостоять экстерриториальным санкциям Америки 
Это, в свою очередь, требует, чтобы Европа наряду с Россией, Китаем и другими государствами-членами Организации Объединенных Наций обеспечила развитие экономических отношений с Ираном. И это может произойти только в том случае, если Европа противостоит и, в конечном счете, отменит экстерриториальные санкции Америки, которые направлены на сдерживание торговой и финансовой деятельности с Ираном неамериканскими игроками. 
Цель решения Трампа очевидна и действительно четко выражена: свергнуть иранский режим. Учитывая это безрассудство, европейские граждане четко осознают, что интересы безопасности Европы уже не так тесно связаны с интересами Соединенных Штатов. 
Американский подход травли Ирана поддержали – фактически, отстояли – два ближневосточных союзника Соединенных Штатов, Израиль и Саудовская Аравия. Израиль призывает власти США избегать любых компромиссов с палестинцами. 
Предыдущие усилия Америки по смене режима на Ближнем Востоке привели к ужасающим результатам как для США, так и для Европы (не говоря уже о тех бедствиях, которые выпали на долю стран, оказавшихся в хаосе, спровоцированном США). Такие “войны по выбору” стали основным фактором роста миграции с Ближнего Востока и Северной Африки в Европу. 
Унизительный провал Президента Франции Эммануэля Макрона, Премьер-министра Великобритании Терезы Май и Канцлера Германии Ангелы Меркель в попытках убедить Трампа остаться в СВДП, был предсказуем. Решение США отражает две взаимосвязанные силы: глубоко укоренившуюся внешнеполитическую тенденцию, проявленную всеми недавними администрациями США – искать гегемонию на Ближнем Востоке и своеобразный брэнд психопатии Трампа. 
Соглашение с Ираном все еще может быть спасено именно благодаря тому, что это многостороннее соглашение, одобренное Советом Безопасности ООН (Резолюция 2231), а не соглашение только между США и Ираном. Действительно, согласно ст. 25 Устава ООН, все государства-члены ООН, включая США, обязаны выполнять СВДП. 
Суть СВДП и Резолюции 2231 состоит в прекращении Ираном деятельности, которая могла бы привести к созданию ядерного оружия. Строгое соблюдение условий со стороны Ирана связано с нормализацией международных экономических отношений, включая отмену санкций, одобренных ООН. 
Это очевидно из повестки дня США, особенно с неоконсервативным дуайеном Джоном Болтоном в Белом доме, в качестве Советника по национальной безопасности. Мир должен занять решительную позицию относительно очередной разрушительной военной авантюры США. 
Одно дело, если США решат, что не будут вести торговлю с Ираном. Совершенно другое дело для правительства США попытаться заблокировать торговлю с Ираном неамериканским сторонам. 
С практической точки зрения, США смогут применить анти-иранские санкции в отношении компаний, работающих на внутреннем рынке, и, вероятнее всего, к дочерним компаниям американских фирм, работающих за рубежом. В то же время, США попытаются пойти гораздо дальше, пытаясь удержать неамериканские компании от сотрудничества с Ираном. 
США, безусловно, попытаются наказать такие компании, будь то принятием мер в отношении их филиалов в США, пытаясь вытащить их в суды США или лишить их доступа к рынку США. Здесь Европейский Союз должен занять твердую позицию и не вымаливать у Трампа “исключений” для конкретных европейских деловых сделок, что сделало бы европейские страны еще более покорными к капризам Трампа. 
ЕС должен настаивать на том, что экстерриториальные санкции нарушают международное право (включая резолюцию 2231 и, следовательно, Устав ООН) и правила Всемирной торговой организации. Они должны признать, что это молчаливое согласие было бы равнозначно вручению США карт-бланша по установлению правил войны и мира за рамками Совета Безопасности ООН и правил глобальной торговли за рамками Всемирной торговой организации. 
Европейские лидеры ведут себя так, как будто США по-прежнему беспокоятся о трансатлантическом союзе общих интересов, ценностей и подходов. К сожалению, это уже не так. 
У США и Европы все еще есть много общих интересов; но у них есть много расхождений, особенно когда США нарушают международное право. Европе необходима своя политика безопасности, так же как она нуждается в собственной политике в области торговли и окружающей среды. 

Якорь стабильности Европы 
За это время он стал частью повседневной жизни около 320 миллионов людей в 15 странах Европы. Наблюдая за поведением евро во время глобального финансового кризиса этого года, даже его самые непримиримые критики не могут не признать, что евро имел поразительный успех. 
Прошлым летом миллионам путешественникам не пришлось платить обременительные и дорогостоящие сборы за обмен своих валют. Однако преимущества для торговли и инвестирования, заключающиеся в отсутствии рисков обмена иностранных валют внутри еврозоны, более значимы для экономики. 
С 1999 года члены Европейского валютного союза (EMU) перенесли ряд сильных внешних потрясений: рост цены на баррель нефти от 10 до 150 ДОЛЛАРОВ США; обвал рынка ценных бумаг после провала интернет-компаний; увеличенный риск терроризма после событий 11 сентября 2001 года и две войны. С прошлого лета обвал субстандартного ипотечного рынка в США принес волнения на финансовые рынки, конца которым не видно даже на горизонте. 
Из предыдущего опыта с национальными валютами европейцы могли ожидать, что любое из этих потрясений приведет к жесткому кризису на рынках обмена иностранных валют. Не трудно представить, что бы случилось во время последнего кризиса финансовых рынков, если бы у стран еврозоны все еще были их национальные валюты: огромные спекуляции с некоторыми валютами, жесткие интервенции центральных банков и, в итоге, развал системы паритета валют. 
В 1992-1993 годах Европейская система валютных курсов претерпевала сильный кризис. С этого времени объем капитала, который может использовать любую возможность изменения курса обмена валют, значительно увеличился, что делает повторение подобной ситуации значительно более опасной. 
Подобные изменения обменного курса, наблюдавшиеся в 1991-1992 годах, имели сильное значение на формирование цен на товары, которые продавали в разные страны. В странах, в которых наблюдалось укрепление валюты, компании (и профсоюзы, поскольку это касалось и их) резко и внезапно теряли свою конкурентоспособность. 
Конечно, евро не защищает от рисков��х инвестиционных решений европейских финансовых институтов или от последствий для финансовых рынков от этих решений. Однако на него никогда и не возлагалась такая роль. 
Сразу после всплеска волнений на финансовых рынках в прошлом году Европейский центральный банк предоставил достаточно ликвидности для успокоения ситуации, и с тех пор продолжал это делать. В тоже время ЕЦБ никогда не упускал из виду своей главной цели – поддержания ценовой стабильности. 
ЕЦБ успешно сдерживал инфляционные ожидания с самого начала на уровне, который был запланирован в соответствии с его предназначением поддержания ценовой стабильности. Это достижение резко контрастирует со всеми критическими отзывами, которые выступали против эксперимента Европейского валютного союза и даже предсказывали его ранний провал. 
В первые недели жизни ЕЦБ, после образования в июне 1998 года, я получил письмо от Нобелевского лауреата Мильтона Фридмана, который поздравлял меня с моим назначением в качестве члена Исполнительного комитета, назвав его «неосуществимой работой». Он был убежден, что валютный союз в Европе обречен на погибель. 
Тем не менее, это не было вопросом удачи. В основе успеха евро заложен тяжелый труд, преданное служение уникальной исторической миссии общей валюты, а также, не в последнюю очередь, правильно выбранная валютная стратегия. 
В условиях слабеющего роста, Пакт стабильности и роста ждет еще одна жесткая проверка. Также важно понимать, что реформы, направленные на обеспечение большей гибкости рынков, все еще сильно отстают, что не позволяет в полной мере использовать преимущества единой валютной политики. 

Выборы в Европе против идеологии 
В каждой из 27 стран Европейского Союза кампания по только что завершившимся выборам в Европейский парламент прошла в атмосфере безразличия, когда внимание избирателей, кандидатов и средств массовой информации было в основном направлено на внутренние проблемы. Возможно, именно по этой причине в голосовании не приняло участия рекордное количество избирателей (средняя явка составляет 57%) со времен первого голосования в 1979 году, а состав парламента с правосторонним большинством не претерпел значительных изменений. 
Вслед за выборами 2004 года Европейская народная партия (EPP), которая перегруппировывает правые и право-центристские партии, получила 288 мест в парламенте из 785 мест. В 2009 году она все еще составляет основную силу в новом парламенте, представленная 267 депутатами из 736 мест: уменьшение количества ее представителей также обусловлено стремлением британской консервативной партии, а также чешкой правой партии, уйти из EPP для создания своей собственной партии с более выраженной правосторонней линией. 
Эта ситуация парадоксальна, поскольку Европа переживает один из самых сильных экономических кризисов в своей истории с падением уровня занятости и стандартов жизни, а также растущим беспокойством в отношении будущего. Можно было ожидать у избирателей желания наказать правосторонние партии в странах, в которых они стоят у руля. 
С другой стороны, социалистическая партия практически повсюду потеряла поддержку, особенно в странах – Испании, Португалии, Вен��рии и Нидерландах – в которых она стоит у руля. Европейская социалистическая партия (ESP), которая получила 215 мест в предыдущем парламенте, в этот раз обеспечила себе только 160 мест. 
Либералы продолжают составлять третью силу в европейском парламенте, представленные примерно 80 депутатами, что меньше предыдущих 100 мест. Зеленые больше всего получили от выборов, и становятся четвертой силой: они получат около 55 мест, что примерно на 10 мест больше, чем на предыдущих выборах. 
Во Франции партия Жан-Мари Ле Пена была значительно ослаблена, однако в Нидерландах анти-исламская партия под руководством Герта Вилдерса получила 17% голосов, а в Австралии, Дании, Венгрии, Словакии и даже Великобритании сторонники крайне правых взглядов показали результаты лучше, чем этого ожидали. Так крайне правая британская национальная партия впервые за всю историю получила свое первое место в парламенте. 
Доминирование правых в будущем Европейском парламенте требует некоторого объяснения. Основная причина может заключаться в неудачах социально-демократических партий, которые сегодня в ЕС возглавляют только восемь правительств, несмотря на свои усилия с 2000 года минимизировать свое слабеющее влияние среди своего традиционного электората – рабочих-синих воротничков и белых воротничков - служащих государственного сектора, а также менеджеров среднего класса и чиновников. 
Это также относится к большим социально-демократическим партиям Северной Европы (Дании и Швеции), а также партиям, которые попытались «модернизироваться», сочетая социализм и либерализм (Великобритания и Испания), и даже для более традиционных социалистических партий Европы (Бельгия и Франция), которые, несмотря на успех на местах, встретили трудности на пути возврата к национальной власти. Тем временем, партии, которые склоняются в левую сторону, такие как левая партия в Германии, могут проиграть перед радикальными анти-капиталистическими левыми. 
Когда дело доходит до управления глубоким и сложным кризисом, в действительности, европейские избиратели более склонны доверять опыту консервативных политиков. 
Все это особенно заметно во время, когда правосторонние правительства используют регулирование и даже государственную интервенцию – краеугольные камни идеологии левых. В тоже время, в самом молодом поколении Европы набирает силу стремление к прозрачности и защите экологии, что объясняет продвижение зеленых избирателей во многих странах. 
Вкратце, глобальный экономический кризис дестабилизировал идеологические расхождения, которые долгое время определяли политическую сцену Европы и создал новые линия разделения. Эти новые разногласия могут быть самым важным долговременным результатом парламентских выборов в Европе. 

У Европы больные легкие 
Респираторные заболевания - это основной мировой убийца, и они прогрессируют. 
Согласно Всемирной Организации Здравоохранения, из всех 50,5 миллионов смертельных случаев, зарегистрированных в 1990 г., причиной 9,4 миллионов были респираторные заболевания. 
К 2020 г. из 68 миллионов смертельных случаев 11,9 миллионов будут вызваны Хроническим Неспецифическим Заболеванием Легких (ХНЗЛ), пневмонией, раком легких или туберкулезом. 
В Европе ситуация немного лучше, чем в остальной части мира. 
Респираторные заболевания стоят на втором месте (после сердечно-сосудистых) с точки зрения смертности, частоты, распространенности и стоимости лечения. 
В некоторых странах, например, в Великобритании, они уже стали основным убийцей. 
Европейская Белая Книга Легочных Заболеваний , изданная в 2003 г. Европейским Обществом по исследованию респираторных заболеваний и Европейским Фондом Легких, предоставила эпидемиологические данные для полного спектра легочных заболеваний, впервые собранные во всех европейских странах. 
В ней находится детальный обзор эволюции легочных заболеваний в Европе, включая данные о течении болезней, смертности и стоимости лечения. 
Мы многое узнали из Белой Книги . 
Например, уровень смертности от рака легких среди мужчин немного уменьшился между 1960 и 1989 гг. в некоторых западноевропейских странах, таких как Норвегия и Швейцария, но все еще растет среди женщин почти во всех европейских странах. 
Распространение ХНЗЛ, которым в большинстве случаев болеют курильщики и бывшие курильщики, колеблется от 2000 до более 10000 на 100000 жителей с уровнем смертности между 25 и 75 на 100000. 
Легочные заболевания связаны не только с курением. 
Генетическое воздействие наряду с пищевыми, экологическими факторами и бедностью играют ключевые роли. 
Но согласно прогнозам, ХНЗЛ станет более частой причиной смерти вместе с раком легких и туберкулезом. 
Эпидемиологические данные для туберкулеза являются наиболее полными благодаря системе наблюдения, созданной во всех европейских странах. 
В то время, как частота и уровень смертности от туберкулеза в Западной и Центральной Европе являются стабильными или сокращаются, они возросли в Восточной Европе в течение последнего десятилетия из-за ухудшающихся систем здравоохранения. 
Пневмония останется основной причиной смерти в Европе с частотой, которая в настоящее время колеблется от 250 до более 1000 на 100000, и смертностью от 15 до 45 на 100000. 
За последние десятилетия распространилась астма, поражая 2-20% детей в Европе и между 5% и 10% взрослых в Западной Европе. 
Официальные уровни смертности очень различны, самый высокий - более 8 на 100000 в Португалии. 
Данных о других респираторных заболеваниях недостаточно. 
Промежут��чные легочные заболевания значительно отличаются по частоте и распространенности. 
Распространенность заболеваний, имеющих отношение к проблемам со сном, данные о которых доступны только из некоторых западноевропейских стран, составляют менее 1000 на 100000 жителей во Франции, но более 5000 на 100000 в Швеции. 
Доступные данные о частоте кистозного фиброза, основного наследственного легочного заболевания, колеблются между 5 и 10 на 100000. 
Где же респираторные заболевания убивает чаще всего? 
Согласно данным, собранным в Белой Книге , уровень возрастной смертности на 100000 жителей является самым высоким в Кыргызстане (165) и самым низким в Австрии (30). 
В Европе он составляет в среднем 65, а в Европейском Союзе - 57. 
В Ирландии и Соединенном Королевстве Великобритании самый высокий уровень возрастной смертности - 120 и 105 соответственно - в то время, как в других западноевропейских странах и большинстве стран центральной Европы этот уровень остается ниже среднего. 
В связи с тем, что частота легочных заболеваний увеличивается, растут и затраты на них. 
Общая сумма ежегодных финансовых расходов на респираторные заболевания в Европе в настоящее время составляет приблизительно 100 миллиардов Евро, причем почти половина этой суммы приходится на ХНЗЛ, за которым следуют астма, пневмония, рак легких и туберкулез. 
Стационарное лечение - это только верхушка айсберга, которая составляет 17,8 миллиардов Евро в год. 
Удивительно то, что количество стационарных дней в году в Западной Европе выше, чем в Центральной и Восточной Европе (11,1 в сравнении с 7,2 на 100000 жителей), в то время, как ежедневная стоимость госпитализации в Западной Европе в среднем почти в десять раз выше (310 Евро в сравнении с 32 Евро). 
Другие расходы включают амбулаторное лечение (9,2 миллиардов Евро), поставки препаратов (6,7 миллиардов Евро), а также смертность и реабилитацию (20 миллиардов Евро). 
Самая большая затрата из всех, составляющая по оценкам 48,3 миллиардов Евро, безусловно, является косвенной: потерянная производительность. 
Общее количество рабочих дней, потерянных из-за респираторных заболеваний, составило 66,2 на 100000 жителей в Западной Европе - более, чем в четыре раза выше уровня 15,4 в Центральной и Восточной Европе. 
Ситуация с рабочими днями такая же, как и с пребыванием в больнице: более высокая производительность в Западной Европе означает большие затраты. 
Поскольку легочные заболевания являются такой важной проблемой, необходимо усилить профилактические меры, раннюю диагностику и лечение заболеваний. 
Для этого необходимо не только улучшить прямое лечение пациентов, но и основные и клинические исследования, а также преподавание и обучение. 
Во всей Европе существуют огромные различия в количестве специалистов в области медицины респираторных заболеваний, так же как и в количестве исследователей на университетском уровне. 
Количество врачей, специализирующихся на заболеваниях в области груди, на 100000 жителей составляет только 0,8 в Великобритании, но 10,4 в Греции и в среднем 3,2 в Европе. 
То же самое относится к медицине респираторных заболеваний на университетском уровне, где в Европе в среднем приходится 0,06 на 100000 жителей, но колеблется от 0,04 на 100000 в Польше, России, Румынии, Австрии, Германии и Великобритании до более 0,08 на 100000 в Норвегии, Финляндии и Ирландии. 
Учитывая масштаб моральных и экономических затрат, контроль над легочными заболеваниями должен стать высоким приоритетом для всех европейских стран в двадцать первом веке. 



Бедствие Европы 
Это произошло. После того, как Франция и Нидерланды отвергли Европейский конституционный договор, ирландское «нет» стало вторым и, вероятно, решающим ударом по сильной и объединенной Европе. 
12 июня 2008 года должно запомниться как день, который определил историю Европы. Вне зависимости от того, какие будут предприняты спасательные меры, они не могут скрыть тот факт, что ЕС покинул мировую сцену, как серьезный внешнеполитический игрок, по крайней мере, на десять лет (если не намного дольше). 
Это произошло в то время, когда проблемы на Балканах остаются нерешенными, Америка испытывает сравнительный упадок, Россия набирает силу, внутренняя политика Турция идет не в том направлении, Ближний Восток – непосредственный сосед ЕС – угрожает взорваться, а скорость развития Китая и Индии как новой силы будет определять глобальную экономику и политику завтра. 
Конечно, ЕС будет продолжать свое существование, как и продолжат функционировать его институты, к лучшему или худшему, основываясь на ниццском договоре. Однако активная, сильная Европа, способная определять свою собственную судьбу, еще некоторое время не появится среди игроков. 
Ни уговорами, ни кнутом осла нельзя превратить в скаковую лошадь, пока кто-то втайне удовлетворен состоянием осла. Именно это и является ключевой проблемой Европы: некоторые члены не хотят выходить за пределы возможностей осла. 
Тем не менее, можно реформировать институты, если они не будут работать, и именно это тщетно пытался сделать ЕС на протяжении 20 лет. После 1989 года история поставила вопрос о необходимости расширения ЕС, но без проведения институциональной реформы положение в Европе из 27 стран-участниц неизбежно ухудшится – что принесет ее гражданам еще большее разочарование. 
Какие будут последствия референдума в Ирландииииииииии? 
Это относится и к демократизации ЕС, а, следовательно, его приближенности к простым гражданам, а также его признания ими. Учитывая это, ирландское решение выглядит особенно гротескно, так как оно сказало «нет» как раз тому, что стран�� требовала. 
Процесс расширения будет либо отложен, либо полностью остановлен, поскольку ЕС не может и дальше позволить себе принимать новых членов, руководствуясь «ниццской конституцией». Сначала цену заплатят балканские государства, а следом и Турция. 
Германия на протяжении долгого времени видела свои стратегические интересы внутри структуры интегрированного ЕС. Долговременная блокада сильного ЕС обязательно изменит эту точку зрения. 
В будущем тесное сотрудничество между Германией и Францией больше чем когда-либо сформирует старый и новый центры силы в блокированном ЕС. Однако, учитывая ниццский договор, это приведет к внутренней дезинтеграции ЕС и формированию двух лагерей: ЕС интеграции и ЕС Общего рынка. 
Ирландия, одна из стран, которая получила наибольшую материальную выгоду от идеи европейского объединения, отвергла эту идею. Таким образом, переговоры о Европейском валютном соглашении, сердце европейской солидарности, в будущем будут намного жестче, чем раньше (и без того уже достаточно трудные). 
Остается крошечный шанс предотвратить катастрофу, если Ирландия со своим «нет» останется изолированной в ЕС. Тем не менее, кроме этого, мы должны серьезно рассматривать, выиграют ли все участвующие стороны и Европа, если в рамках ниццского договора и Общего рынка начнется процесс разделения: члены, выступающие за политическую интеграцию, должны идти дальше, в то время как довольствующиеся Общим рынком должны оставаться позади. 
Так почему ее не применить к политической интеграции? В любом случае, полный отказ от участия лучше, чем долговременная блокада и дезинтеграция европейского проекта. 



Европейская полиция cовести 
Предложенный в Комиссию итальянским правительством, я был вынужден отказаться из-за некоторых якобы анти гомосексуальных замечаний, которые я, говорят, сделал в Комитете Европейского Парламента по Гражданским Свободам, Правосудию и Внутренним Делам. Теперь, когда пыль от того спора улеглась, и уже при новой Комиссии, пришло время спросить, какие уроки можно извлечь из этого дела. 
Конечно, каждый имеет право комментировать и оценивать события так, как ему или ей нравится. Но в СМИ должен быть высокий стандарт преданности правде; иначе, дебаты становятся слишком искаженными для того, чтобы граждане оценили их значение правильно. 
В случае со мной основное обвинение против меня было сфабрикованным: я не делал никаких анти гомосексуальных заявлений. Не вносил я также и вопрос о гомосексуализме в спор по поводу моего назначения. 
Вместо этого вот, что я сказал: будучи римским католиком, который придерживается учений свой Церкви, я мог бы подумать, что гомосексуализм – это грех. Нельзя истолковать, что эта вера каким-либо образом влияет на мои решения, если при этом я не говорил и не думал, что гомосексуализм также является преступлением. 
Либеральное общество – это общество, в котором люди с разными моральными убеждениями связаны общей властью закона. В таких областях, как закон и политика, я последовательно и открыто поддерживал принцип недискриминации. 
Действительно, комитет вступил в сферу моральной совести, заявив, что любой, кто не придерживается положительной моральной оценки гомосексуализма, не годится на должность специального уполномоченного Европейской Комиссии. Это означает, что каждого, кто придерживается моральных доктрин большинства христианских церквей, теперь следует считать второсортным гражданином в Европейском Союзе. 
В чем проблема с тем фактом, что парламентский комитет выносит политический приговор специальному уполномоченному по чисто политическим причинам? Отклонение моего назначения было, по мнению многих, всего лишь еще одним политическим сражением: вы что-то выигрываете, вы что-то проигрываете, но вы не можете сказать, что вас несправедливо дискриминировали, просто потому что вы проиграли. 
Но Европейская Комиссия не обязана отчитываться Европейскому Парламенту так же, как национальное правительство обязано отчитываться своему парламенту. Правительства стран-членов ЕС назначают членов Европейской Комиссии, а Парламенту не хватает явного права наложить на них вето. 
Последствия такой позиции являются глубокими и отвратительными. Если бы она была общепринятой, она подразумевала бы, что ЕС теперь поддерживает официальные моральные доктрины, и что требованием для рассмотрения полного права граждан работать на государственных должностях является преданность этим доктринам. 
Эти последствия невыносимы, и они постепенно ослабят и разъединят ЕС с помощью такого рода полуофициальной враждебности к религиозной вере. Более того, требование высказывать такую преданность является отказом от одного из самых важных шагов в развитии Европы. 
Прошло около 300 лет с тех пор, как верующие люди поняли, что другая вера или скептицизм не делают человека непригодным для работы в государственном учреждении. Если моральное испытание, которому я подвергся, останется в силе, это означает, что Европа совершила полный оборот: скептики больше не желают признавать, что быть верующим – и иметь разные моральные убеждения – не достаточные основания для того, чтобы запретить кому-либо занимать официальный пост. 
Я надеюсь, что Комитет Европейского Парламента по Гражданским Свободам, Правосудию и Внутренним Делам проанализирует свое поведение, и что “дело Буттильоне” останется просто обычной политической несправедливостью против отдельного человека, а не станет предвестником второсортного гражданства для верующих. 
Если, с другой стороны, члены Европейского Парламента доведут до конца логику моего случая – если мое отчуждение станет основанием для последовательной политики – ЕС встанет на путь создания своего рода полиции нравственности и современной инквизиции, той, которая полностью нарушает как свободу вероисповедания, так и свободу совести. 


Европейский угол отчаяния 
В таком же состоянии находится и демократия в Молдове, бывшей советской республике, которая в настоящее время является самой бедной страной Европы. Из 3,5 миллионов жителей Молдовы на день получения независимости 15% уже уехали из страны в поисках лучшей жизни где-нибудь еще. 
Политические оппоненты и недовольные, многие из них молодые люди и те, у которых мало перспектив найти работу, вышли на улицы. Несколько бурных демонстрантов ворвались в офисы президента страны и ее здание парламента, которое подожгли. 
В ответ Коммунисты возложили ответственность за насилие на оппозиционные политические партии, которые они назвали "фашистами", и на Румынию и румынских ирредентов в Молдове. Полиция расправилась с молодыми людьми и взяла под стражу сотни. 
Восстановление стабильности и справедливой демократической системы в Молдове важно прежде всего потому, что молдоване заслуживают правительство, которое отвечает за свои поступки. Стабильность также важна потому, что страна граничит с Румынией, государством-членом Европейского Союза. 
Активное меньшинство жителей Молдовы считают, что слияние их страны с Румынией поставило бы страну на скоростную магистраль на пути к членству в ЕС с его щедрыми финансовыми льготами и, возможно – что самое заманчивое из всего – на пути к паспортам, которые позволят им сбежать из безнадежной экономической системы, чтобы устроить свою жизнь где-нибудь еще. 
У многих молдован уже действительно есть румынские паспорта, чтобы ездить в ЕС и работать там. Некоторые румынские чиновники, в том числе президент Траян Бэсеску, обсуждали идею о том, чтобы выдать румынские паспорта целому миллиону молдавских граждан, четверти всего населения. 
Вместе с ЕС США могут помочь провести достоверное расследование насилия после выборов и жалоб в отношении полиции. Америка должна быть более настойчивой в своих требованиях о том, чтобы молдавские власти уважали власть закона, издали реестр всех задержанных людей, предоставили им доступ к адвокатам и членам семьи и гарантировали, чтобы их не преследовали. 
Вещательные СМИ страны, особенно ее телевизионные станции, во время избирательной кампании предоставили непропорциональное количество времени в эфире правящим Коммунистам. Коммунистов подозревают в том, что они подстроили голосование, добавляя имена в списки избирателей и возрождая мертвых в течение дня. 
В долгосрочной перспективе США и ЕС должны поддержать организации гражданского общества в оказании давления на правительство Молдовы, чтобы гарантировать более равноправное распределние телевизионного времени, прекратить преследование полицией политических лидеров оппозиции, а также представителей таких профессий, как журналисты, преобразовать полицию и положить конец неправильному обращению правящей партии с государственными учреждениями и предоставить всем политическим партиям больше возможностей просматривать списки избирателей и контролировать избирательные участки. Они должны настаивать на том, чтобы оппозиционные партии принимали участие в диалоге. 
Более половины торговых операций страны проводится с Союзом, и Молдова получает существенную финансовая помощь от ЕС. Большинство молдавских эмигрантов работают в ЕС, и почти 75% населения Молдовы поддерживают членство в ЕС. 
Румыния тоже должна сыграть свою роль и предложить подписать основополагающий договор и соглашение о границах с Молдовой. 
Последнее, что нужно обедневшим молдованам – это деспотичное, безответственное правительство, у которого недостаточно воображения для того, что найти способ возродить страну. А последнее, что нужно ЕС – это приток сотен тысяч мигрантов, бегущих от бедности, политических репрессий и отчаяния в Молдове и других странах бывшего Советского Союза. 

Кризис руководства в Европе 
БРЮССЕЛЬ. Мировой финансовый кризис уже выделил сильные и слабые места в Европейском Союзе. 
Изначально именно Комиссия Европейского союза вызвала критику за свою медлительность в принятии решения по объединению национальных правительств и лиц, определяющих политический курс. А сейчас именно государства-участники препятствуют насущной необходимости в принятии скоординированной политики по недопущению углубления кризиса. 
В Европе, в общем и целом, не обратили должного внимания на неожиданный ипотечный кризис в США, разразившийся в конце лета 2007 года, и таким образом были полностью не подготовлены ко второй стадии этого кризиса, охватившего также европейские банки. Урок, который Европейское сообщество должно извлечь из случившегося, состоит в том, что ему следует реагировать энергичнее и с большей решимостью, чем они это делали до сих пор. 
Повсюду в Европейском Союзе люди задаются вопросом: “А что же делается для разрешения кризиса?” Ответ – “гораздо меньше, чем нужно”, и заплаченная политическая цена может оказаться высокой на европейских парламентских выборах, которые состоятся следующим летом. 
Оставшиеся недели 2008 года будут решающими в попытках Европы снова завладеть инициативой и попробовать смягчить ущерб от кризиса, а также поставить неразрешённые вопросы на повестку дня преобразований, проводимых Европейским союзом. Являясь попечителями организации Друзья Европы ( Friends of Europe) , мы бы настоятельно рекомендовали европейским органам и политическим лидерам Евросоюза возобновить их усилия по принятию действий в отношении Лиссабонского соглашения и Лиссабонской повестки дня. 
Европейский Союз под председательством Франции сделал многое для улучшения координации ответных мер на финансовый кризис со стороны государств-участников, и Комиссия Европейского союза также стала играть более активную роль, к чему Друзья Европы и призывали 10 октября. 
11-12 декабря Европейский совет должен чётко озвучить временные рамки, предусматривающие повторное возобновление процесса ратификации Лиссабонского соглашения. Провал в этом деле будет означать опасность возникновения ещё больших политических проблем после очередных европейских выборов в июне. 
Глобальная природа существующего кризиса показывает на то, что Европа должна быть в состоянии решать проблемы быстро и когерентно, или же она будет страдать от неблагоприятных последствий. И всё же имеется небольшая доля сомнения по поводу того, что общественное мнение в Европейском союзе всё в большей мере приходит к тем же заключениям. 
Суверенное право ирландского народа на выбор собственного будущего является бесспорным. Но Ирландии следует позволить странам-участницам Европейского союза возобновить деятельность в отношении Лиссабонского соглашения, если это то, что они действительно желают. 
Сейчас Комиссии следует предпринять меры для гарантирования того, что страны-участницы усилят их деятельность в отношении Лиссабонской повестки дня для модернизации правил конкуренции в Евросоюзе. В 2000 году Евросоюз установил десятилетнюю программу достижения намеченных целей, полученных от проведения реформ, однако всё ещё во многих случаях страны-участницы испытывают недостаток политической воли по их осуществлению. 


Проблемный банковский союз Европы 
Когда выбор остановился на Бараке Обаме три года назад, норвежский Нобелевский комитет был подвергнут критике за награждение того, чьи достижения были еще впереди. Комитет принял эту критику близко к сердцу и на этот раз наградил институт с прошлым, которым можно гордиться, но туманным будущим. 
Конечно, Еврозона отличается от ЕС, но на сегодняшний день это самый амбициозный проект Евросоюза, и она до сих пор пытается обеспечить себя структурами, необходимыми для поддержания валютного союза. Общая налогово-бюджетная политика остается далекой мечтой, как и подлинный политический союз. 
Но политики в Европе утверждают, что они двигаются в сторону так называемого «банковского союза», что означает коллективный банковский надзор, а не слияние самих банков. В сентябре Европейская комиссия объявила о планах сделать Европейский Центральный Банк надзирателем над всеми 6000 банками Европы. 
Немцы хотят, чтобы ЕЦБ сосредоточился только на больших системных банках и оставил меньшие сберегательные банки (например те, которые вложили значительные средства в субстандартные ипотечные кредиты) под контролем национальных властей. Соединенное Королевство и Швеция утверждают, что они не могут быть подчинены центральному банку, по отношению к которому они являются, в лучшем случае, наполовину отделенными членами. 
Европа должна разорвать порочный круг связей проблемных суверенных заемщиков с банками, которые обязаны или, по крайней мере, имеют стимулы для покупки их облигаций, которые, в свою очередь, обеспечивают финансирование мер по спасению банков. 
Но метод, выбранный Комиссией для создания банковского союза, глубоко ошибочен. Кроме того, согласно утечке мнения от главного юридического советника Совета ЕС, предлагаемая реформа является незаконной, поскольку, по мнению «Financial Times» (которая получила утечку), он выходит «за рамки полномочий в соответствии с законодательством по изменению правил управления в ЕЦБ». 
На протяжении всего кризиса европейские лидеры пытались заполнить пробелы в валютном союзе, не предлагая новый договор, потому что они боятся, что любой новый договор, который предложит большую централизацию власти в Брюсселе, будет отклонен либо национальными парламентами, либо избирателями на референдуме. Таким образом, они пытались действовать по межправительственному соглашению, или с помощью существующих положений договора. 
Это хрупкая правовая основа для создания общеевропейского надзорного органа, который несет прямую ответственность за отдельные институты; и она явно не была предназначена для этой цели. Германия согласилась на эту формулировку только в силу понимания того, что ЕЦБ не может непосредственно осуществлять надзорные функции. 
Для начала, существующий договор не может быть использован для создания единого европейского органа урегулирования проблемных ситуаций, оставляя неудобный интерфейс между ЕЦБ и национальными органами власти. Не может он быть использован и для установления европейской системы защиты депозитов, что является, возможно, самым настоятельным требованием, чтобы остановить отток депозитов из южных европейских банков. 
Также будут потенциально опасные последствия и для самого ЕЦБ. Использование пункта Лиссабонского договора означает, что ЕЦБ должны быть предоставлены эти дополнительные обязанности. 
Важность этих структур заключается в том, что они могут защитить независимость кредитно-денежной политики центрального банка от коррупции посредством ужесточения требований к подотчетности, которые неизбежно приходят с банковским надзором. Поскольку решения надзорных органов влияют на права собственности физических лиц ‑ а их действия или бездействие может посадить налогоплательщика на крючок, чтобы спасти банки ‑ правительства, парламенты и суды должны держать эти органы на коротком поводке. 
Вот почему Бундесбанк Германии, который всегда так усердно охранял свою независимость кредитно-денежной политики, в очередной раз оказался в лагере противников, выразив серьезные сомнения относительно метода, который планирует использовать Комиссия. На этот раз он прав. 
Согласно модели Комиссии, Европейский орган банковского надзора останется на своем месте и займется созданием единого свода правил для всех 27 стран-членов ЕС. Но, хотя его работа осуществляется в соответствии с обычной системой голосования квалифицированным большинством, в 17 странах еврозоны будет единый надзорный орган; таким образом, они будут голосовать блоком. 
Но это иллюстрирует простой момент: Европа пытается добиться более сильной федералистской модели, которая будет реагировать на недостатки, выявленные кризисом еврозоны. Но она делает это без удовлетворения острой потребности в объединении своих граждан. 
Предлагаемая конструкция банковского союза выявляет этот фундаментальный изъян в самом сердце европейского проекта. Трудно быть оптимистом относительно успеха инициативы, построенной на такой надуманной правовой основе и испытывающей нехватку демократической легитимности. 


Далекое отражение Европы? 
Европейцам нравится проецировать свою историю на Азию и рассматривать текущие события как простое повторение, если не имитацию происходящего в Европе. Действительно, азиаты сами поощряют такое отношение, когда Ассоциация государств юго-восточной Азии (АСЕАН) открыто ставит своей целью все больше походить на Европейский Союз. 
Стараясь расшифровать дипломатическое будущее Азии, европейцы сталкиваются, образно говоря, со слишком богатым выбором. Воспроизводятся ли в сегодняшней Азии европейские игры политического равновесия конца 19-го века, где Китай выступает в роли Германии? 
Эти сравнения не являются нейтральными, и в проведении аналогии между сегодняшним Китаем и Германией 19-го века можно заметить элемент злорадства над чужими проблемами, которое немцы называют «Schadenfreude». Согласно этой точке зрения, Азия, возможно, и процветает в экономическом отношении сегодня, но это временное явление: подъем национализма, аппетит Китая к власти и стремление остальных стран Азии сдержать его амбиции непременно помешают дальнейшему экономическому росту и восстановят глобальное превосходство Запада. 
Китай начала 21-го века – это не недавно объединенная бисмарковская Германия второй половины 19-го века. Китайцы считают себя не новой восходящей державой, а традиционной державой в Азии, переживающей сегодня период возрождения. 
В стратегическом отношении Китай является не ревизионистской, а «удовлетворенной» державой, сохраняющей статус-кво. Единственным исключением, конечно, было бы провозглашение независимости Тайванем, которое китайцы восприняли бы как повод для объявления войны. 
Надо признать, что китайцы действительно перевооружаются, и даже вступают в гонку космических вооружений, но они делают это такими темпами и в масштабах, отражающих их новое экономическое процветание. Фундаментальные приоритеты Китая остаются экономическими, что отражает убеждение его лидеров, что долговечность их режима зависит от продолжения быстрого экономического роста. 
Не намерены они становиться и великодушной, альтруистичной державой, готовой использовать свое новое могущество и репутацию для укрепления стабильности международной системы. Однако китайский цинизм и спонтанный эгоизм сегодня сдерживает то, что они считают растущим признанием их уникального статуса. 
Почему они должны ставить под угрозу такие реальные и символичные достижения поспешными и непродуманными действиями? У руля китайской дипломатии стоит не Бисмарк, но нет здесь и импульсивного кайзера: только сравнительно предусмотрительные и компетентные технократы. 
Что действительно может угрожать стабильности региона и, прежде всего, самого Китая – это не избыток китайских амбиций и провал попыток демократизации, а неспособность китайского режима установить власть закона. В 1978 году новый лидер Китая Дэн Сяопин видел в Сингапуре живое доказательство превосходства капитализма над коммунизмом. 
Но установить власть закона даже в сингапурском стиле гораздо сложнее, чем капитализм, и ее отсутствие является крупнейшим препятствием для создания азиатского сообщества на основе европейской модели. Двадцать лет назад одним из основных препятствий к созданию Азиатского Союза была Япония – самая развитая и успешная страна Азии, не чувствовавшая себя ее частью. 
В Европе для преодоления исключительного национализма потребовались не только две опустошительные мировые войны в первой половине 20-го века, но и преобладание демократических режимов. Власть закона является для Азии сегодня эквивалентом того, чем демократия была вчера для Европы. 

Англо-говорящие народы Европы 
С самого начала ЕС сделал язык каждого государства - члена одним из своих официальных языков. Не так давно даже ирландскому языку, на котором только крошечное меньшинство разговаривает дома, предоставили полный официальный статус. 
Ставить все языки ЕС в одинаковое положение - это прямое последствие формального равенства государств - членов согласно соглашениям об учреждении. Это также вопрос демократического принципа, чтобы законы были написаны на языке каждой страны, в которой они применяются. 
И все же Европейская Комиссия все еще призывает молодых европейцев изучать как можно больше разных языков. Было бы фатальным с политической точки зрения признать действительное положение дел, даже если официальная политика просто увеличивает шансы того, что европейцы после всех своих усилий все же могут не понимать друг друга. 
Такой исход маловероятен, но только потому, что языковая проблема Европы быстро продвигается к своему разрешению. Повсюду в ЕС, как и в большей части мира от индийского субконтинента до больших территорий Африки, английский язык все больше выступает в качестве языка международного общения. 
Безусловно, на общественных и церемониальных встречах учреждений ЕС устный и письменный перевод должен быть одинаково доступным, по крайней мере, в принципе, с любого языка на любой другой. Каждый день сотни переводчиков в буквальном смысле служат этому возвышенному принципу, и ежегодно переводятся миллионы страниц для того, чтобы граждане могли консультироваться с законами ЕС на своем собственном языке. 
ЕС первоначально вкладывал большие средства в развитие машинного перевода, но по существу, бросил этот проект. В результате, письменный и устный перевод все больше проходит в два этапа: с менее используемого языка на полдюжины "транзитных" языков, а с них на другие, менее распространенные языки. 
Более того, все меньше языков используются при закрытых дверях ЕС, когда встречи являются менее формальными, а участники не настолько важными. Когда чиновники ЕС встречаются вместе или составляют внутренние документы, они используют только “рабочие языки”: французский и чаще английский. 
Господство английского языка еще более явно выражается в общении между гражданами ЕС, где он является первым иностранным языком во всех странах "старой" Европы. Среди новых членов ЕС английский язык быстро заменяет русский как наиболее широко используемый иностранный язык. 
Действительно, девять из десяти школьников в ЕС теперь изучают английский язык. Примерно половина этого количества изучают французский, четверть - немецкий и восьмая часть - испанский язык, и эти цифры уменьшаются, несмотря на усилия Комиссии, потому что люди имеют тенденцию выбирать тот иностранный язык, на котором, по их мнению, больше всего говорят и который больше всего изучают другие. 
Процесс напоминает выбор стандарта, скажем, в бытовой электронике. Люди имеют тенденцию выбирать стандарт (VHS, Windows, DVD), который, как они считают, выйдет на первое место, и таким образом, способствуют его победе. 
Но, в то время как присутствие и давление английского языка имеют поразительное воздействие на словарный состав родного языка, синтаксис, грамматика и произношение остаются почти полностью незатронутыми. В отличие от местных языков, которые были отодвинуты языками европейских колонизаторов, официальные языки ЕС являются "сильными": они оснащены грамматикой, словарями, архивами, библиотеками и лингвистическими факультетами. 
В результате, английский язык так легко не отодвинет европейские языки на второй план даже после того, как значительное большинство населения выучит его. Но английский и национальные языки могут сосуществовать, только если государство будет охранять местный язык, и граждане не позволят английскому языку захватить все престижные сферы. 
Для выполнения обязательства о европейской интеграции необходим язык для общения, и именно таким языком является английский. Задача Европы заключается в том, чтобы использовать английский язык в качестве такого инструмента, в то же время избегая погружения в американскую и британскую культуру. 


Битва Европы с терроризмом 
Этим месяцем три года назад международный терроризм пришёл в Европу. С помощью одновременного взрыва бомб в поездах в Мадриде исламистские террористы убили 191 человека и ранили более 2 000. 
Жестокие экстремисты, заявляющие, что действуют во имя Ислама, нанесли удары по многим странам во всём мире до и после атак на Америку 11 сентября 2001 г. Но атаки в Мадриде (и в Лондоне в июле 2005 г.) показали, что Европа является одной из их главных целей, что заставляет правительства европейских стран реагировать на это укреплением обороны, в том числе и на уровне Европейского Союза. 
За последние три года ужесточились стандарты безопасности в европейских портах и аэропортах, вошли в обращение биометрические паспорта и перекрываются каналы финансирования террористов. Более 2 000 лиц, подозреваемых в терроризме и в других серьёзных преступлениях, арестовано и экстрадировано на основе Европейского ордера на арест. 
С помощью Европола и Евроюста, европейские полицейские силы и судебные органы усилили взаимодействие, а министры готовятся предоставить правоохранительным органам других стран ЕС доступ к национальным базам данных ДНК и отпечатков пальцев. Исследования, связанные с безопасностью, впервые по-настоящему учтены в бюджете ЕС: на их проведение выделено 1,4 миллиарда евро. 
Для борьбы с этой глобальной угрозой необходимо усовершенствовать международное сотрудничество. В частности, мусульмане и не-мусульмане должны объединить свои усилия для защиты непреходящей ценности – человеческой жизни. 
Многим странам всё ещё необходимо улучшать свою защиту и ввести в действие 16 анти-террористических документов, разработанных ООН, включая конвенцию против финансирования терроризма. Снижение шансов получения террористами оружия массового поражения также требует более интенсивного международного сотрудничества. 
Для достижения этой цели ЕС тесно сотрудничает со своими партнёрами, начиная Марокко и Индонезией и заканчивая Саудовской Аравией и другими государствами Персидского залива. ЕС расширит свою поддержку Анти-террористического центра Африканского Союза в Алжире. 
Во-вторых, необходимо более активно заниматься урегулированием международных конфликтов, на которых наживаются террористы. Афганистан остаётся важнейшим государством в борьбе с терроризмом. 
Хотя прогресс на пути к установлению мира между Израилем и Палестиной не сможет сам по себе прекратить терроризм, он нанесёт мощный удар террористическому подстрекательству и пропаганде. Хавьер Солана, Верховный представитель ЕС по общей внешней политике и политике безопасности, будет продолжать настаивать на достижении конкретных результатов. 
Мало кто из мусульман хочет жить при халифате VII века. Они предпочитают жить в обстановке свободы в парламентских демократических станах. 
Чтобы победить террористов, мы должны предложить концепцию более справедливого и равного мира и действовать соответственно как внутри своих стран, так и за их пределами. В конечном счёте, ценности свободы и справедливости – это наша лучшая защита. 

Финансовая алхимия Европы 
Общепризнано, что ключевым фактором, лежащим в основе финансового кризиса 2007-2008 годов, было распространение облигаций, обеспеченных долговыми обязательствами (CDO), печально известные средства специального назначения (SPV), которые превращали долги с низким рейтингом в долги с высоким рейтингом. По мере того как эти структуры теряли популярность на Уолл-Стрит, они обретали популярность по другую сторону Атлантики. 
В конце концов, Фонд европейской финансовой стабильности (EFSF), созданный странами еврозоны в мае, и есть крупнейший из когда-либо созданных CDO. Так же, как и CDO, EFSF был разрекламирован, как способ уменьшить риски. 
CDO – это форма финансовой алхимии: средства специального назначения, которые покупают финансовый эквивалент свинца (ценные бумаги, заложенные под гарантию с низким рейтингом) и сами финансы, главным образом с финансовым эквивалентом золота (дорогие, пользующиеся спросом облигации с рейтингом ААА). Эта трансформация основана на одном прочном принципе и двух шатких. 
Если есть обеспечение кредита в 120 долларов, гарантирующее 100 долларовую облигацию, то облигация, без сомнений, безопаснее. Насколько безопаснее, зависит, однако, от прибыли с пула облигаций, которые составляют CDO. 
Первый шаткий принцип состоит в том, что если прибыль от этих облигаций высоко взаимосвязана, так, чтобы потерпеть дефолт одновременно, то избыточное обеспечение не сильно поможет. И наоборот, если доходы некоррелированы, то весьма маловероятно, чтобы они потерпели дефолт одновременно, делая избыточное обеспечение достаточным, чтобы гарантировать безопасную прибыль. 
К сожалению, никакая точная математическая модель не может определить корреляцию ценных бумаг, которая всегда есть компетентная догадка, основанная большей частью (а иногда и полностью) на прошлом опыте. Так взрыв CDO в Соединённых Штатах во время жилищного бума был основан на шатком предположении, что цены на жильё никогда не упадут в масштабе всей страны. 
Большая часть их надежности, однако, зависела от хрупкого баланса сил. Поскольку каждый эмитент представлял маленькую долю своего дохода, рейтинговые агентства не желали компрометировать свою репутацию во имя какого-то одного эмитента. 
Рынок CDO, однако, был сконцентрирован: шесть или семь эмитентов контролировали большую часть рынка, и когда этот рынок внезапно обвалился, то 50% от всех доходов должны были быть получены через рейтинги. Случилось так, что эмитенты получили намного большее влияние на рейтинговые агентства, которые, как любой хороший продавец, были готовы немного прогнуться, лишь бы только не потерять важных клиентов. 
Когда американский рынок жилья начал падать, крупнейшие страховщики (такие как Countrywide) не обанкротились сразу, потому что они продали до этого большую часть своих займов на рынке CDO. В конечном счёте, однако, неуверенность, созданная этими CDO, практически свалила всю американскую банковскую систему. 
EFSF, созданные, чтобы помочь странам, столкнувшимся с отсутствием ликвидности, устроены точно так же, как CDO. EFSF покупает облигации стран, которым трудно финансировать себя на рынке (например, Ирландии), и выпускает облигации, имеющие наивысший кредитный рейтинг. 
Как может облигация, гарантированная по большей части такими странами, как Италия и Испания (вероятные кандидаты на бюджетный кризис), обеспечить наивысший кредитный рейтинг ирландским облигациям? В соответствии с докладом агентства Standard and Poor’s, например, рейтинг EFSF отражает наш взгляд, что гарантии стран с наивысшим кредитным рейтингом (AAA) и легкодоступные резервы ликвидности, инвестированные в эти ценные бумаги, покроют все долги EFSF. 
Но если EFSF будет гарантировать Испанию, пожелает ли Германия вмешаться и потратить деньги своих налогоплательщиков, чтобы покрыть потери испанских банков? И насколько германские и французские банки готовы будут пойти на компромисс – и, таким образом, сколько ещё фискального предела прочности есть в запасе у Германии и Франции? 
Здесь тоже никакая математическая формула не сможет помочь, потому что всё, что нам надо испытать – это разумность наших предположений. Вот почему мнения рейтинговых агентств так ценны. 
После того, как произошёл кризис, рейтинговые агентства подвергаются нападкам, и крупная регуляция, которая могла бы сильно навредить их бизнесу, обсуждается по обе стороны Атлантики. Учитывая это, насколько свободны кредитные агентства в выражении своего мнения тем самым организациям, которые будут регулировать их? 
Независимо от этого теста, однако, Германия, кажется, сделала невозможное: она помогла проблемным странам, не заплатив (на данный момент) ни евро. Как и с CDO, однако, это может быть и пиррова победа. 
Хотя некоторая критика вполне оправдана, что даёт политикам моральное право критиковать? В конце концов, как показывает EFSF, их ориентация может быть ещё краткосрочней и нерациональней, чем у рынков, и они повторят те же ошибки, потому что, кажется, ни чему не научились на них. 
Вердикт рынка, вероятно, будет бескомпромиссным. Как сказал Оскар Уайльд: «Ты обдурил меня однажды – позор тебе; обдурил меня дважды – позор мне». 

Финансовая уязвимость Европы 
Наподобие технологических инноваций, финансовые инновации направлены на беспрерывный поиск большей эффективности – в данном случае речь идет об уменьшении стоимости перемещения фондов от держателей сбережений к инвесторам. Уменьшение стоимости, которое представляет собой чистую прибыль для общества, должно рассматриваться как положительный результат. 
К сожалению, финансовая революция в основном была направлена на получение ренты, а не укрепление благосостояния. Она была основана на устранении или, по крайней мере, уменьшении двух ключевых составляющих банковских затрат, близко связанных с экономическими нормативами. 
Однако прибыль от таких резервов очень маленькая, таких образом экономия на них становиться прибыльной. Фиаско в прошлом году «Northern Rock» в Великобритании надолго останется примером того, как не следует относиться к подобному риску. 
Кроме того, увеличение банковского заемного капитала может быть очень прибыльным, когда поступления от инвестиций превышают стоимость консолидирования. Безрассудное увеличение баланса в преследовании прибыли находится под контролем, если финансовые компании придерживаются установленных требований к составу капитала, которые предусматривают коэффициент капитал/активы около 8%. 
Несоблюдение экономических нормативов лежит в основе текущего финансового кризиса, осложненного резким уменьшением доверия в системе, основанной на доверительных отношениях. Это разоблачило хрупкость банковской системы, включая квазибанковские институты, как это показали «Bears Sterns», «Lehman Brothers» и другие инвестиционные банки США, а в Европе «Northern Rock», «UBS», «WestLB» и многие другие. 
В действительности термин «плавающая ставка» употреблен не совсем правильно, поскольку эти искусственно низкие процентные ставки по ипотечным кредитам были заранее учтены для большого повышения процентов по истечении нескольких лет. Следовательно, проценты будут повышаться с рыночной процентной ставкой, но никогда не будут уменьшаться с ее уменьшением. 
В то время как большинство держателей залога под недвижимость, вероятно, надеялись рефинансировать свои ипотеки, прежде чем их растущие процентные ставки утроят или учетверят ежемесячные выплаты. Другая надежда на прибыль заключалась в том, что прирост капитала можно было перевести в имущественный заем, увеличивая жизненный уровень домовладельца. 
Грубое пробуждение произошло с началом падения цен на недвижимость. Для тех, у кого не было амортизирующей подушки, не было и возможности рефинансирования, и растущие процентные ставки привели к дефолту, потере права выкупа и потере дома. 
Никто не вспоминает про банковских менеджеров, которые под давлением продавали «финансовый продукт», готовые записать любого клиента, даже если этот продукт не был в интересах клиента. Банкиры не ставили под сомнение систему бонусов, которая поддерживает сверхдоходы в один год, за которым следует банкротство, а не умеренные, но стабильные результаты на протяжении двух лет. 
Поражает то, что субстандартные ипотеки и подобные им кредиты переупаковывались и заново продавались в виде ценных бумаг. Эти облигации, обеспеченные ипотеками (СМО, или ценные бумаги, обеспеченные рядом ипотек) нашли готовый их принять рынок, как в США, так и за границей, отображая провал сразу на нескольких направлениях. 
Любой финансово грамотный фондовый менеджер знает, что риск и возврат связаны непосредственно. Любого фондового менеджера, который утверждает, что он был обманут очевидно положительными характеристиками риска и прибыли СМО или соответствующими кредитными инструментами, можно обвинить в том, что он попался на обман «бесплатного сыра» Мильтона Фридмана. 
В мире, в котором капитал может свободно переходить национальные границы, кризис в США распространился на Европу. Это новая форма инфекции, которая выходит за пределы национальных границ и усиливается международным кризисом доверия. 
Центральные банки сейчас не успевают заделать одну течь, как появляется другая. Однако если дамбы финансовой системы рухнут, то на десятилетие мы можем погрузиться в сильную дефляцию, что сделает бесполезным экспансионный стимул. 
Когда в 1913 году была создана Федеральная резервная система США, то ее самой важной функцией было служить кредитором последней инстанции для попавших в затруднение банков, предоставляя экстренную ликвидность посредством системы скидок. Текущий кризис говорит о том, что этих мер уже не достаточно. 
Это означает, что финансовая политика направлена в сторону нужд больших стран, таких как Германия, а не, например, Бельгии. Однако, учитывая масштаб угрозы европейской экономики от полномасштабного финансового кризиса, данное оправдание за бездейственность уже пережило свою уместность. 

Финансовая пустошь Европы 
«Самый жестокий месяц ‑ это апрель», ‑ написал Т.С. Элиот в начале своей великой поэмы «Бесплодная земля». Но если бы Элиот был профессиональным инвестором, который следил бы за европейскими финансовыми рынками на протяжении последних нескольких лет, то я совершенно уверен, что его выбор пал бы на август. 
В августе 2007 г. решение BNP Paribas закрыть два своих хеджевых фонда, подвергшихся воздействию кризиса сектора субстандартного ипотечного кредитования, запустило кризис ликвидности для всех Европейских банков в течение того лета. В этом году в центре внимания оказался основной конкурент BNP ‑ Société Générale. 
Как и французы, большинство континентальных европейцев следуют традиции, что в августе не следует делать какую либо полезную работу, и поэтому налицо жестокое обращение с их банкирами. И они не медлили заявить о том, что с ними обошлись несправедливо. 
Изначально фаворитом в этой гонке была Греция, однако в какой-то момент ей пришлось соревноваться с Ирландией. Португалия сделала рывок вперед, но теперь немого отстает, в то время как Испания и Италия переместились на более высокие места. 
Однако развитие кризиса привело к тому, что в фокус попали балансные отчеты Европейских банков. Правительства стран еврозоны не пожелали или оказались неспособными принять решения, которые смогли бы убедить рынки, что они контролируют проблему. 
Политическая проблема состоит в том, что второе решение еще не может быть продано немецким избирателям, не говоря уже о националистических мелких политических партиях, таких как Национальный фронт Франции и Истинные финны Финляндии. Возможно, можно будет убедить немцев, если альтернативой будет крах еврозоны, который поместит дойчмарку или северный евро в неудобную позицию, которую сегодня занимает швейцарский франк – такой сильный, что это приносит вред экономике страны. 
Тем временем Европейский совет продолжает, как американцы выразились бы, «пинать банку вниз по дороге», не принимая никаких конкретных решений. Конечно, эта «банка» не валяется на дороге; она находится в банковских кабинетах. 
Многие банки еврозоны с момента начала финансового кризиса сделали гораздо меньше успехов в укреплении своей достаточности капитала и ликвидности, чем добились американские и британские банки. Различия были обнародованы в последнем Глобальном отчете о финансовой стабильности МВФ, опубликованном в апреле, который содержит поразительный анализ, показывающий изменения в материальном собственном капитале за прошлые два года и степень, в которой банки полагаются на оптовое консолидирование долга. 
Из отчета также видно, что банки в Соединенных Штатах увеличили свой собственный капитал приблизительно от 5,5 % до 7,5 % и сократили свою зависимость от оптового консолидирования долга с 30 % до 25 %. Британские банки сделали меньше успехов в увеличении материального собственного капитала, подняв его с уровня где-то около 3 % до немногим более 4 %, но они значительно сократили свою зависимость от оптового консолидирования долга с почти 45 % в 2008 году до менее 35 % на сегодняшний день. 
В отличие от этого банки еврозоны почти остановили свое развитие по обоим этим индикаторам. Их капитал немного повысился, но остается ниже, чем у банков в Соединенном Королевстве (и значительно ниже, чем у американских банков), и они продолжают зависеть от оптовых рынков почти на 45 % в их общей консолидации долга. 
Смогут ли они рефинансировать свои долговые обязательства на оптовых рынках в таких условиях? На данный момент Греция и некоторые другие страны, в отношении которых принимаются особые меры, уже были отрезаны от оптовых рынков и теперь могут полагаться только на помощь ЕЦБ. 
В 2007-2008 годах грехи банкиров пали на политических деятелей; теперь все наоборот. Однако есть различие: грехи банкиров были грехами получения комиссии, в то время как грехи политических деятелей – неоднократные неудачные попытки найти решения, которые бы соответствовали масштабу проблемы – являются грехами бездействия. 
Я всегда полагал, что немцы, в конце концов, осознают, что их интересы заключаются в сохранении еврозоны в ее нынешнем виде. Как некогда Черчилль сказал относительно американцев: «Вы можете всегда полагаться на то, что они поступят правильно..., как только исчерпают все другие возможные альтернативы». 

Иждивенцы Европы 
Их облигации продаются ниже номинальной цены по сравнению с облигациями лучше управляемых отдельных штатов. Более высокая выплата капитального долга и процентов по капитальному долгу, которые они должны выплачивать, служит – в некоторой степени – своего рода дисциплиной против искушения потратить сейчас, а заплатить потом. 
Конечно, дисциплина рынка не совершенна: рынок облигаций "не видит" в значительной степени скрытые будущие задолженности (например, обещанные выплаты пенсий). Тем не менее, такая укрепленная финансовая дисциплина вместе с собственными внутренними бюджетными процедурами отдельных штатов, предотвращает в США крупномасштабный финансовый кризис на государственном уровне со времен Великой Депрессии. 
До появления евро в отдельных национальных государствах в южной Европе было много финансовых кризисов, которые привели к волнам высокой инфляции. Но с единой валютой дорога к разрешению финансового кризиса с помощью инфляции закрылась, поскольку теперь валютную политику контролирует Европейский Центробанк (EЦБ). 
Тем не менее, хотя национальные государства больше не могут полагаться на инфляцию, чтобы разобраться со своими неустойчивыми финансами, единая валюта позволяет им использовать долговую способность, по сути принадлежащую другим членам Европейского Союза для того, чтобы увеличить свои траты и отложить политическую ответственность, пока все идет нормально. Чтобы предотвратить такую возможность, ЕС создал Договор о Стабильности и Росте: правительственные дефициты должны быть менее 3% ВВП. 
Министр Финансов Пер Штайнбрюк дал понять, что он ожидал, что Европейская Комиссия применит к Германии некоторые санкции: доверие к договору, сказал он, будет поставлено под угрозу, если не будут предприняты никакие действия. Таким образом, на этот раз Германия не стала бы блокировать санкции, как она сделала два с половиной года назад. 
Но Штайнбрюк также прояснял, что он предполагает, что любые санкции в ответ на то, что финансовый дефицит Германии по прогнозам составит 3,4% ВВП, будут в значительной степени символическими, а не штрафами, которые будут хоть что-то стоить его правительству или экономике. Договор о Стабильности и Росте нигде не является – или пока еще не является – даже наполовину таким эффективным, каким он должен был быть. 
А как же насчет рыночной дисциплины? Ограничивается ли готовность правительства Германии больше занимать и накапливать все больший долг текущего счета, потому что рынок признает и штрафует национальные государства, которые позволяют своему финансовому положению ослабевать? 
Процентные ставки на выраженный в евро национальный долг двенадцати правительств зоны евро очень похожи. Таким образом, рынку, по-видимому, безразлично, что страны имеют разные потенциалы для того, чтобы произвести экспорт для финансирования финансовых потоков, необходимых для погашения долгов, или разное текущее и прогнозируемое соотношение между долгом и ВВП. 
До тех пор, пока незначительная часть долга Германии используется в качестве имущественного залога для краткосрочной ссуды или как основная часть соглашения о покупке ценных бумаг с последующим выкупом по обусловленной цене для получения ликвидности, его ценность, вероятнее всего, будет определяться условиями, на которых EЦБ принимает его в качестве гарантии, а не его основными принципами. Отношение EЦБ ко всем таким долгам как в равной степени мощным источникам резервной ликвидности в настоящее время превосходит любой анализ различий в долгосрочном национальном риске. 
Как рыночная дисциплина, так и правильное финансовое управление нужны для того, чтобы создать разумный шанс для долговременной стабильности цен. Опустите сейчас или рыночный штраф за поведение, которое может стать опрометчивым, или установленные рычаги, которые дают голос будущим поколениям, и вы невероятно рискуете – возможно, не сегодня и не завтра, а когда-нибудь и на протяжении всей вашей остальной жизни. 
Не оказывается необходимая финансовая помощь для того, чтобы общая валюта не лежала таким тяжелым бременем на тех регионах, которые не очень успешны и в которых уже наблюдается экономический спад, когда EЦБ затягивает политику. Стираются установленные основы стабильной долговременной финансовой политики. 
Пока не наблюдается никаких движений почвы, и в течение некоторого времени их не будет. Но основание под евро вполне может закачаться, если не произойдет никаких изменений. 


Проблема Европы по Гроучо Марксу 
Но в сегодняшнем Европейском Союзе ему не было бы нужды просить о вступлении. Союз сейчас не хочет принимать никого из тех, кто хотел бы стать его членом, потому что страны, жаждущие присоединиться, либо слишком велики, либо слишком бедны, либо и то, и другое. 
К концу этого года ЕС должен решить, начинать ли переговоры о членстве с Турцией - страной не только большой и бедной, но и мусульманской. Если ЕС собирается обсуждать вопрос членства с Турцией, то, выходит, нет никаких веских причин для того, чтобы держать за порогом нашу страну - Украину? 
На сегодняшний день, однако, ЕС считает, что Украина должна рассматриваться в том же ключе, что и страны Северной Африки и Ближнего Востока. Стратегия ЕС на "расширение Европы", правда, нацелена на более тесные связи с Украиной и на предоставление нам большего доступа на "единый рынок" ЕС. 
Одна из причин этого заключается в том, что ЕС не хочет вступать в конфликт с Россией, которая по-прежнему рассматривает нас как близкого союзника, естественного делового партнёра и как члена расширяющейся зоны экономического российского влияния. Действительно, на прошлой неделе парламент Украины ратифицировал договор, по которому создаётся "единое экономическое пространство" с Россией. 
Кроме того, исключая Украину из числа будущих членов, ЕС тем самым будет поощрять имперские амбиции России. Это уменьшит шансы на то, что Россия когда-нибудь станет демократией в полном смысле слова, поскольку управлять империей она сможет, только будучи милитаризованным государством. 
Как доказывает последний этап расширения, ЕС очень эффективно воздействует на форму управления и поведение будущих членов. Приготовления к вступлению в ЕС стали для восьми бывших коммунистических стран Центральной Европы серьёзной мотивацией к тому, чтобы законодательно укрепить или восстановить демократические институты и рыночную экономику. 
Чем дальше Европа распространяет свои законы и ценности, тем больше она расширяет зону мирного, демократического и процветающего сосуществования. Страна, готовая к вступлению в Евросоюз - э��о страна, готовая прокладывать себе путь среди других стран мирными средствами (если она захочет это делать). 
Например, три года назад украинцы пересекали границу с Польшей шесть миллионов раз. Большинство из них составляли мелкие торговцы, скупающие товары для перепродажи на родине и способствующие тем самым развитию экономики восточной Польши, самой бедной части этой страны. 
В результате количество людей, пересекающих польскую границу, быстро упало более чем на две трети. Таким образом, новая граница ЕС с Украиной даёт о себе знать наихудшим способом, какой только можно себе вообразить - нанесением ущерба бизнесу по обе стороны границы. 
Из стран ЕС, по-видимому, только Польша хочет, чтобы Украина была процветающим, стабильным и доступным соседним государством, а не бедной и неустойчивой страной с ненадёжной демократией и ещё более ненадёжными атомными электростанциями. Польша беспокоится, что с усилением изоляции Украины от Евросоюза она будет всё больше отставать, как в экономическом, так и в политическом смысле. 
Первой неизбежно оказываются деньги. ЕС перераспределяет миллионы евро от богатых стран-членов в пользу бедных, и чем больше бедных стран в него вступает, тем больше претендентов появляется на эти деньги. 
Один из фундаментальных принципов Евросоюза заключается в том, что перемещение из одних стран-членов в другие должно быть свободным. Но антииммиграционные партии набирают вес по всей Западной Европе; они могли бы приобрести огромный политический капитал на потенциальном членстве Украины. 
Его единственное серьёзное экономическое требование - и с этим не поспоришь - заключается в том, чтобы страны-члены имели "функционирующую рыночную экономику". А что до того, европейцы ли мы, то я утверждаю, что Бальзак никогда бы не задал такого вопроса в то время, когда жил в нашей стране. 
Там, где граничат Европа, Россия, Украина, Молдова и Беларусь, образуется сейчас экономическая пропасть. От того, что сейчас сделает Евросоюз, чтобы преодолеть эту пропасть, зависит, станут ли эти страны на западный путь или впадут в застой. 

Верховный суд Европы бросает вызов расизму 
Подобно делу «Браун против Совета по образованию», благодаря которому полвека назад в Америке была наконец-то преодолена расовая сегрегация, Европейскому суду сейчас предстоит наполнить смыслом фундаментальный принцип равенства. Принимаемые решения могут помочь установить четкие основные нормы, которыми можно будет руководствоваться в дальнейшем при выработке политики по отношению к все более многочисленным этническим и религиозным меньшинствам Европы. 
Истцами являются представители самого многочисленного и самого бедного меньшинства Европы – цыган, предки которых, как полагают, переселились из Индии много веков назад. 
Одно из дел касается 18 цыганских детей из города Острава на северо-востоке Чешской Республики, которых поместили в «специальные» школы для умственно отсталых, где они получают заметно худшее образование. Дети доказывают, что такие школы являются помехой социальному и экономическому прогрессу. 
Свидетельские показания, представленные суду, указывают на то, что в некоторых чешских регионах вероятность попадания в специальную школу для ребенка-цыгана в 27 раз выше, чем для представителя другой национальности. Истцы утверждают, что это равносильно расовой сегрегации. 
Их застрелили из автоматического оружия, среди бела дня, в районе, населенном преимущественно цыганами, где проживала бабушка одного из погибших. Сразу после убийства офицер военной полиции якобы крикнул одному из жителей городка: «Вы, цыганское отродье!» и навел на него оружие. 
В прошлом году один из составов суда постановил, что и сама стрельба, и последовавшее за ней расследование, подтвердившее ее законность, несли на себе отпечаток расовой неприязни. По запросу болгарского правительства Верховная коллегия суда согласилась пересмотреть решение до конца февраля. 
Хотя факты в обоих делах приведены душераздирающие, их значимость не ограничивается стенами суда. В момент, когда нарастает озабоченность по поводу иммиграции, религиозного экстремизма и насилия на этнической почве, что должно сделать правительство, чтобы обеспечить обещанные равные возможности для всех? 
Поток иммигрантов в Испанию, Италию и Грецию увеличился, и это в дополнение к давно уже существующим иммигрантским сообществам в северной Европе и к многочисленным так называемым «приглашенным работникам» в Австрии, Германии и Люксембурге. На последнем этапе расширения ЕС в мае прошедшего года добавились миллионы цыган из государств Центральной и Восточной Европы. 
По мере того как меняется этнический расклад в Европе, меняются и ее законы. В 2000 году исполнительная власть ЕС – частично реагируя на растущую популярность антииммигрантских и неонацистских политических партий – приняла самые серьезные антидискриминационные законы в мире. 
Два дела, которые будут скоро слушаться в Страсбурге, предоставляют шанс изменить это положение. 
Столь же важно и то, что такой вердикт стал бы мощным сигналом о том, что расизму и ксенофобии нет места в новой Европе. 
Десятилетие назад лишь немногие представители меньшинств, пострадавшие от дискриминации, стремились или были в состоянии искать защиты в суде. Успех тех, чьи требования были услышаны – это свидетельство растущего могущества закона как силы, с помощью которой можно изменить Европу к лучшему. 

Интерес Европы в закрытии Гуантанамо 
Годами Европейский Союз громко призывал к закрытию центра на Гуантанамо для содержания под стражей террористов. Сейчас, когда президент США Барак Обама принял решение сделать это, ЕС проявляет готовность предоставить политическую и практическую поддержку США, чтобы помочь им в достижении этой цели. 
Мы разделяем мнение президента Обамы в том, что «Гуантанамо стала символом, который помог Аль-Каеде набирать террористов для своих целей. Само существование Гуантанамо, вероятно, привело к появлению большего количества террористов во всем мире, чем когда-либо содержалось в этой тюрьме». 
И вот почему некоторые другие страны ЕС сейчас рассматривают вопрос о принятии бывших узников, которых отпустили на волю, но которые по неопровержимым доводам не могут вернуться в свои страны происхождения. Мы в ЕС ожидаем от США подобных шагов; если безопасно отпускать этих людей в Европу, то также безопасно отпускать их в США. 
Опыт европейских демократий, противопоставленный долговременной террористической угрозе, показывает, что права человека и власть закона являются самими сильными нашими средствами. Именно по этой причине террористы стремятся их разрушить. 
Закрытие Гуантанамо должно сопровождаться фундаментальным пересмотром лежащей в основе политики, которая привела к ее существованию. Решение Обамы о запрещении «усиленных допросов», а также прекращение секретных арестов являются важными шагами в правильном направлении. 
В частности, необходимо решить вопрос с задержанием на неопределенный срок без судебного разбирательства, чтобы избежать повторения проблем. Следовательно, пересмотр условий задержания, судебного разбирательства, перемещения и допросов является наиболее важным. 
Мы надеемся, что США изменят свою парадигму «войны с террором» и пересмотрят свою концепцию глобального вооруженного конфликта с Аль-Каедой. Ни один член ЕС не соглашался с таким подходом. 
Есть очевидные отличия между людьми, участвующими в вооруженном конфликте в таких странах, как Афганистан и Ирак, и подозреваемыми в терроризме, арестованными за пределами вооруженного конфликта. Следовательно, необходимо рассмотрение каждого отдельного случая. 
Во многих странах-членах ЕС уголовное право было ужесточено, а также стало применяться для предотвращения нападений. Членство в террористических организациях, в том числе на территории иностранных государств, обучение и вербовка людей для терроризма, а также продвижение терроризма стали рассматриваться как уголовное преступление. 
Борьба против международного терроризма поднимает важные правовые вопросы. Мы стремимся продолжить наш продуктивный диалог с советником по правовым вопросами госдепартамента США. 
Закрывая Гуантанамо и решая лежащие в основе политические вопросы, США создают более сильное основание для близкого сотрудничества ЕС и США в борьбе с терроризмом, а также международной преступностью, основанное на власти закона и правах человека. Вместе ЕС и США получат больше возможностей, чтобы продвигать справедливость, права человека и свободу во всем мире. 
Закрытие Гуантанамо не является жестом, направленным на то, чтобы заслужить одобрение европейцев. Это необходимый пересмотр политики, который сделает США, Европу и остальной мир более безопасными. 


Исламский вопрос в Европе 
ОКСФОРД – Постоянно нарастающее присутствие мусульман в Европе стало основной проблемой во всех Западно- и Восточноевропейских странах. Многочисленные дискуссии, вспыхивающие по всему континенту, относительно «культурного плюрализма», «светскости» и даже «принадлежности», практически всегда связаны с этим самым «исламским» фактором. 
Эта связь не обязательно несет в себе нетерпимость, поскольку существует фундаментальное соотношение между «ценностям» и «законами» с одной стороны, и «культурой» и «разнообразием» с другой. В самом деле, чем обсуждать «ислам» и «мусульманство», Европе необходимо наладить серьезный внутренний диалог относительно этого соотношения, поскольку она переживает кризис. 
Правильнее задать вопрос так: сможет ли Европа остаться верной своим собственным ценностям (демократия, равенство, правосудие, уважение и т.д.) и в то же время принять и толерантно относиться к новым гражданам с различным происхождением и религией? Или, другими словами, являются ли европейцы интеллектуально, лингвистически и культурно подготовленными к тому, чтобы столкнуться с проблемой равноправного союза с более разнообразным населением Европы, чем когда-либо? 
На самом деле, отправная точка здесь очевидна: правительствам необходимо не путать социально-экономические проблемы (безработица, насилие, изолирование и т.д.) с вопросами культуры и религии. Другими словами, люди не должны «культуризировать», «религизировать» и «исламизировать» социальные проблемы. 
Любой вид культурного, религиозного или расового детерминизма опасен: безработица и изолирование отражают социально-экономические процессы, чтобы решить их, нам нужна четкая социально-экономическая политика. Использование расплывчатых культурных/религиозных/расовых объяснений - это рецепт бездействия, а возможно и ошибочных действий. 
Культурные, расовые и религиозные измерения, безусловно, могут являться второстепенными факторами, которые необходимо принимать во внимание, но они не являются основными причинами безработицы и изоляции. 
В самом деле, вопреки тому, что стало общепринятой точкой зрения (к сожалению, делающей нормой то, о чем заявляли крайне правые партии), молодые европейские мусульмане не имеют проблем с религиозной или культурной «интеграцией». Вместо этого они недоумевают в связи с отсутствием (или несостоятельностью) социальной политики, которая обращалась бы к их нуждам. 
Эта несостоятельность не означает того, что новый вид расизма – «исламофобия» – идет уже полным ходом. Но никто не может отрицать того, что некоторые люди действительно сталкиваются с дискриминацией из-за своей «религии» (согласно недавнему исследованию Pew, 45% европейцев имеют отрицательное отношение к исламу). 
Постоянное упоминание граждан «с иммигрантским происхождением» или «общества принимающего гостей» лишь только подпитывает идею о том, что мусульмане являются не «настоящими» европейцами или, что они не «у себя дома». Такие высказывания подразумевают, что европейские мусульмане должны постоянно доказывать свою лояльность. 
Важно полагаться не только на страх и чувство небезопасности, то и на факты с цифрами, чтобы доказать, что и на местном, и на национальном уровне ситуация намного лучше, чем предрекали пылкие и поляризованные дебаты, разожженные в СМИ и некоторых политических кругах. Несмотря на продолжающиеся споры, дела у европейских мусульман сегодня идут очень хорошо, а будущее выглядит многообещающим. 
Если европейские страны хотят остаться верными своим правилам относительно универсальных и равных прав человека и избежать возможного искушения или склонности к расизму и ксенофобии, то действовать необходимо всем жителям Европы. Европейские мусульмане должны перестать прикрываться “менталитетом жертвы” и признать свои обязанности в рамках своих сообществ. 
Журналисты должны научаться затрагивать в СМИ не только проблемы, но и «успешные истории». В любом случае, риторика, которая проводит неявную связь между словами «незаконный», «преступный», а также «иммигрант» или «мусульман», должна расцениваться в качестве риторики, порождающей страх и ксенофобскую реакцию. 
Мусульмане сталкиваются с новым расизмом, им необходимо бороться за свои права, но они должны делать это вместе со своими согражданами, причем в различных областях: внутренней и внешней политике, образовании, СМИ и общественной активности. Европейцы должны перестать самоуверенно верить в то, что они, так или иначе, защищены от любого возможного всплеска расизма или предательства фундаментальных прав человека. 




Западня досуга в Европе 
С самого рассвета люди выстраиваются перед универмагами для того, чтобы сделать выгодные покупки, достающиеся только «ранним пташкам». В Европе черная суббота попадает на последние выходные дни июля, когда французы и другие европейцы толпами отправляются на средиземноморские курорты, что вызывает пробки на дорогах по всей Европе. 
Американцы работают большее количество часов в неделю и имеют меньше отпускных, но больше свободных денег. Не только больший процент американцев рабочего возраста имеет работу, но они и работают большее количество часов в неделю и большее число недель в году. 
Согласно экономисту Массачусетского технологического института Оливье Бланшарду европейцы просто больше любят досуг, чем американцы, даже если это сказывается на их доходах. По его мнению, это различие в отношении объясняет разницу в доходах между Европой и США. 
В конце концов, работники не договариваются индивидуально о продолжительности рабочей недели. Во время экономических спадов в прошлом профсоюзы в Европе смогли договориться о сокращении рабочей недели и продлении отпусков без понижения заработной платы. 
Трансатлантические различия в количестве отработанных часов можно частично объяснить сравнением трудового вклада европейских женщин с трудовым вкладом американских женщин. В то время как американки работают в среднем 36 часов в неделю, голландки работают только 24 часа в неделю, в то время как немки – 30 часов. 
Экономисты Рональд Шетткат и Ричард Фриман подсчитали, что американские женщины тратят на десять часов в неделю меньше на приготовление еды, уборку и уход за детьми, чем европейские женщины. Вместо того, чтобы самим заниматься домашними делами, американцы предпочитают заплатить за то, чтобы их сделал кто-то другой. 
Например, маникюрный салон, мойка машины или массаж всегда находятся недалеко от дома; здания с портье предоставляют круглосуточный сервис для жителей, а за домашними животными в течение дня смотрят специально нанятые для этого люди. В Нью-Йорке на выходных можно получить помощь в приготовлении обедов на всю неделю, включая совет в отношении рецептов, покупку продуктов и частично приготовление пищи со стороны квалифицированного кулинара. 
Другими словами, американские женщины больше работают и используют зарабатываемые деньги, чтобы нанять людей для помощи им в том, что они сами не могут делать, потому что работают. По сравнению с ними европейские женщины работают меньше и зарабатывают меньше денег, чтобы тратить на услуги. 
В конце концов, женщинам, занимающимся умственным трудом, не приходится выбирать между карьерой и детьми, они могут иметь и то и другое. Расходуя часть своего дополнительного дохода на домашнюю работу и бытовые услуги, американские женщины сокращают себе объем работы, одновременно создавая спрос на работу в сфере услуг, которого в противном случае просто не существовало бы. 
Социальные пособия, выплачиваемые безработным, увеличивают налоговое бремя на доходы тех, кто имеет работу, что, в свою очередь, делает работу на полную ставку непривлекательной для женщин. Западня досуга, таким образом, оставляет как самых высокообразованных, так и людей, не имеющих образования, вне рабочих мест. 

Возглавляемая рынком интеграция ЕС 
Уже два года одна встреча в верхах ЕС за другой заканчивается заверениями в том, что, наконец-то, приняты необходимые меры для сдерживания кризиса суверенного долга еврозоны. Большинство данных мер преподносились публично как прорывы, хотя и близко ими не являлись. 
Легко устранимому финансовому кризису в Греции позволили перерасти в чрезвычайную ситуацию, угрожающую жизни государств южной периферии Европейского Союза и всему проекту ЕС в целом. Это было государственное управление в худшем виде, за что бóльшую часть вины можно возложить на немецкого канцлера Ангелу Меркель. 
Вообще, до начала декабрьской встречи в верхах ЕС в Брюсселе кредит доверия Европейскому совету настолько истощился, что никто уже, похоже, не принимал его решения всерьез. Конечно, возможно и то, что вето Великобритании на предложенные данной встречей в верхах изменения Лиссабонского договора ЕС заглушило все остальное, еще сильнее усилив недоверие со стороны общественности и финансовых рынков разделенного ЕС. 
Ни один британский премьер-министр не смог бы согласиться на изменения договора для создания налогово-бюджетного союза, не созвав референдум внутри своей страны, результат которого вынудил бы Великобританию выйти из ЕС. И никакой лидер ЕС в здравом уме не мог бы быть в этом заинтересован. 
Поэтому уже несколько месяцев назад стало понятно, что хотя юридически обязательная основа для движения вперед к налогово-бюджетному союзу стран ЕС и является совершенно необходимой, ее создание возможно только за пределами рамок Лиссабонского договора, а именно, на межправительственной основе в виде «ЕС-17» или «ЕС-17+», как только что и произошло. Кроме того, паникеры, рассуждающие о «распаде», забывают тот факт, что ЕС и валютный союз уже давно движутся с разными скоростями. 
Британское вето и вызванная им шумиха являются, таким образом, тем, без чего ЕС мог бы спокойно обойтись, и Кэмерон вскоре пожалеет о том, что сам сделал себя заложником своих «заднескамеечников»-евроскептиков. Усиление их позиций существенно ослабит влияние Великобритании на ЕС. 
Если переговоры о новом договоре будут завершены к марту 2012 г. и он будет утвержден в последующие несколько месяцев, ЕС сделает замечательный шаг вперед. После этого до подлинного политического союза останется лишь один шаг, который должен будет последовать, если ЕС хочет навсегда устранить сегодняшний кризис. 
И все же доверие к недавним решениям, принятым в Брюсселе, остается низким – не только из-за подорванного доверия и суеты по поводу британского вето, но и по причине видимого отсутствия мер по устранению текущего кризиса. Но и это также является заблуждением. 
Недавняя встреча в верхах в Брюсселе открыла путь к налогово-бюджетному союзу, в том числе как к соглашению о стабильности, так и к имеющему решающее значение соглашению об обязательствах. В Германии ни то, ни другое пока даже не регистрировалось. 
В ближайшей перспективе создание союза обязательств должно быть осуществлено Европейским центральным банком, чья независимость будет снова поддерживаться Берлином как нечто священное, обеспечивая фиговый листок ЕС для приоритетов внутренней политики Германии. С этой точки зрения Меркель должна быть благодарна Кэмерону за то, что он отвлек от этого внимание своими действиями в Брюсселе. 
Но кого же нам благодарить за все эти успехи ЕС? Быть может, здесь помогла мудрость политических лидеров ЕС, в особенности странной пары Меркель и президента Франции Николя Саркози, прозванной «Меркози»? 
К сожалению, нет: успехи произошли практически целиком из-за давления сильно оклеветанных финансовых рынков. Подобно тому как бывшему премьер-министру Италии Сильвио Берлускони пришлось уйти со своей должности не из-за политических противников, а из-за паникующих инвесторов, именно рынки, а не лидеры ЕС, открыли дверь перед налогово-бюджетным и политическим союзом стран ЕС. 
Но праздновать тут нечего. Напротив, это свидетельствует о недостатке у политических лидеров ЕС стратегического мышления и мужества в борьбе с кризисом еврозоны, а также в регулировании рынков. 

Военная несправедливость в Европе 
Расходы по отправке войск и военной техники по всему миру для обеспечения безопасности в том месте и когда это необходимо доставляют финансовую «головную боль» для всей Европы. Фактически, министры финансов сталкиваются с дилеммой относительно суммы расходов на военные цели. 
Эта проблема наиболее актуальна в Великобритании, не только в связи с развертыванием войск в Афганистане и Ираке, но также из-за несправедливой системы финансирования военных операций под эгидой НАТО, а также военных действий в соответствии с Европейской политикой по обороне и безопасности (ESDP). В соответствии с обеими системами, страны, берущие на себя ответственность за проведение военных действий, несут львиную долю финансовых расходов. 
Несмотря на то, что военные силы Великобритании принимали участие в двух основных военных операций с 2003 года, государственные расходы на военные нужды составили всего 2,3% ВВП- это самый низкий показатель с 1930-х годов. В составе всех правительственных расходов, государственные расходы на военные нужды уменьшились с 7,8% в 1998 году до 6,1% в 2006 году. 
Из-за продолжающихся военных операций в Иране и Афганистане любое будущее правительство Великобритании получит в наследство войска, которые недоукомлектованы и оснащены изношенным вооружением. Финансирование, необходимое для решения этой проблемы, будет равно триллионам фунтов. 
Улучшение распределения войск и финансовых расходов в пределах НАТО и ESDP не только принесет пользу Великобритании, но также поможет уменьшить давление на военные бюджеты других стран Европы. Мы должны воспользоваться преимуществами наших структур безопасности для обеспечения справедливого и пропорционального распределения бремени глобальной безопасности. 
Для нормальной деятельности НАТО его члены должны быть готовы не только предоставлять свои войска и вооружения (оборудование) для военных операций под эгидой НАТО, но также финансировать и поддерживать эти операции до их полного завершения. Вместо этого, отдельные страны-участницы несут непропорциональную долю участия, финансирования и смертей. 
Все страны НАТО должны понимать, что участие в альянсе предполагает скрытые и открытые обязательства для обеспечения для их вооруженных сил возможностей сражаться и побеждать на поле боя. Они должны осознать необходимость создания эффективной системы финансирования операций альянса. 
Все остальные расходы «покрывает тот, кто их понес»: чем больше войск, вооружений и техники страна направляет для участия в операции, тем больше, в конечном итоге, ей приходится платить. Затраты Великобритании на проведение операций НАТО в Афганистане, например, составляют 3,1 миллиарда фунтов стерлингов – которые ложатся тяжелой ношей на плечи британских налогоплательщиков. 
НАТО в течение ряда лет безуспешно пытается вынудить свои страны-участницы тратить на военные нужды 2% ВВП. Выполнение этого требования будет означать увеличение всех военных расходов НАТО на 67 миллиардов долларов США или будет примерно соответствовать прибавлению еще одного военного бюджета Великобритании или Франции. 
Создание фонда позволит возместить затраты стран, которые в настоящее время несут большую часть финансовой ноши. Фонд также позволит предложить потенциальное финансирование странам, которые могут развернуть войска, но столкнулись с кратковременными финансовыми трудностями по покрытию расходов. 
Новый фонд для финансирования операций НАТО, без сомнения, будет более справедливым, чем система, существующая в настоящее время, которая ставит в невыгодное положение активных стран-участниц и вознаграждает страны, предпочитающие ничего не делать. Почему меньшинство должно нести бóльшую часть расходов? 
Однако помимо общих расходов по операциям (обычно составляющих 8% от общей суммы) ESDP применяет метод финансирования, аналогичный НАТО. Это значит, что финансирование военных операций и НАТО, и ESDP осуществляется из одного и того же, военного бюджета страны-участницы. 
Занимательно, что во время председательства в ЕС Франции обсуждался вопрос об изменении так называемого «Афинского механизма», с помощью которого определяются суммы общих расходов на военную операцию, которую каждая страна-участница должна внести. Аналогично с общим фондом НАТО, взносы ЕС в основном базируется на ВВП, Французы, также призывали отказаться от концепции расходы «покрывает тот, кто их понес» в пользу финансовой солидарности. 
В настоящее время страны, не являющиеся участницами НАТО, но представляющие войска для участия в военных действиях, не имеют права голоса или хотя бы права присутствовать на голосовании при определении Афинским специальным комитетом бюджета военной операции, несмотря на то, что их войска будут сражаться и, возможно, погибнут. Такое дискриминационное и недемократическое отношение недопустимо в отношении важных союзников, таких как Норвегия и Турция. 
Коллективные альянсы по обеспечению безопасности являются именно коллективными. Пришло время каждому внести свой вклад в общее благо. 

Пессимисты темпов роста Европы в заблуждении 
Но все же вместо того, чтобы думать о том, что импульс 2006 года сохранится и еще больше улучшит показатели 2007 года, мрачные европейские эксперты предсказывают существенный спад. Они, похоже, не берут в расчет тот факт, что Европа может иметь два хороших года подряд. 
Конечно, темпы роста меняются из года в год, и 2007 год не будет исключением. Что оправдывает – или пугает – растущее число пессимистов, так это (1) более высокие процентные ставки в Европе, (2) замедляющаяся американская экономика и (3) увеличение налога на добавленную стоимость (НДС) в Германии с 16% до 19% на начало года. 
Но они заблуждаются, поддаваясь испугу от данных факторов. 
Опасения, связанные с влиянием последствий роста 2006 года на увеличение процентных ставок Европейского центрального банка основаны на путанице между реальными и номинальными процентными ставками. К концу года европейские процентные ставки будут подняты на 150 пунктов (до 3,5 % вместо 2% в январе). 
Европа должна задать себе вопрос: как процентные ставки могут вызвать снижение темпов роста в 2007 году, если реальные процентные ставки почти не сдвинулись с места, несмотря на экономически здоровый 2006 год? Кроме того, так как доходы Европы высоки, вероятные увеличения реальных процентных ставок в будущем, необходимые для гарантии ценовой стабильности, могут финансироваться из доходов без каких-либо экономических осложнений. 
Что касается США, то резко упавшие цены на газ – внезапное 25%-ное снижение цены в течение приблизительно одного месяца – увеличили веру потребителей и их расходы, в то время как они должны были практически полностью отказаться от потребления из-за спада на рынке недвижимости. Кроме того, бывший председатель Федеральной резервной системы Алан Гринспан заявляет, что корректирование рынка недвижимости уже практически завершено. 
Пессимистично настроенные европейцы перегибают палку. Они готовятся к замедлению темпов роста США в 2007 году, которое уже имело место с небольшими последствиями и для американской, и для европейской экономических систем. 
Немецкий канцлер получила свой шанс. Падение цен на газ и высокие доходы Германии «профинансируют» рост налогов, которые должны продемонстрировать нечто большее, чем «лежачего полицейского» для немецкой экономики, по крайней мере, если более низкие цены на газ продержатся и в наступающем году. 
Действительно, немецкое правительство медленно приближается к осознанию того, что его пессимизм относительно экономической ситуации был неоправданным, что отразилось в постоянных «пересмотрах в сторону повышения» прогнозов роста в 2006 году. Недавно правительство пересмотрело свои прогнозы роста на текущий год и следующий, с 1,6% до 2,3% на 2006 год, и с 1% до 1,4% на 2007. 
Нехватка структурной реформы европейских рынков труда, конкурентоспособных методов и тому подобного означает, что потенциальный экономический рост Европы – потолок ее роста – ниже, чем должен быть. Совокупность низкого потолка роста и высоких экономических показателей приводит к инфляционному давлению на относительно ранней стадии в процессе роста. 
Преждевременное инфляционное давление - главная причина того, что оба президента ЕЦБ, покойный Уим Дуисенберг, а теперь Жан-Клод Трише, так согласованно добиваются структурной реформы на своих пресс-конференциях и в обращениях. В конце концов, именно ЕЦБ должен бороться с инфляцией, вызванной нехваткой структурной реформы в Европе. 
У пессимистов темпов роста есть и рациональное зерно в том случае, когда они очень осторожно высказываются о перспективах структурной реформы Европы, чтобы специально поднять потолок роста. Политические деятели Европы просто отказываются брать на себя инициативу по этой существенной проблеме. 
Тем не менее, они заблуждаются о перспективах Европы в достижении ограниченной способности к росту. Фактический экономический рост Европы был весьма хорош и – благодаря низким ценам на газ, низким реальным процентным ставкам, твердой прибыли и сильному импульсу роста - обещает стать еще лучше прежде, чем будет достигнут потолок роста и начнется инфляционное давление. 
Зовите меня «оптимистом роста», но Европа выглядит готовой к очередному уверенному росту в 2007 году. 

Провинциальная Европа 
Но все другие важные вопросы ‑ прежде всего, общая внешняя политика и политика безопасности ‑ были практически полностью проигнорированы. И именно здесь – во внешних отношениях Европы, вопрос, абсолютно жизненно важный для будущего всех граждан ЕС – ренационализация ‑ снова поднимает свою уродливую голову. 
Сегодня мы можем распознать контуры пост-американского международного (бес)порядка ‑ не только его новые структуры, но и его риски, угрозы и конфликты, которые все усиливаются. Для Европы ‑ и для остального мира ‑ финансовый кризис оказался катализатором далеко идущих изменений. 
В Восточной Азии, наиболее динамичном и доминирующем регионе мира с точки зрения будущего развития мировой экономики, обостряется противостояние между основными державами ‑ Китаем, Японией, Южной Корей и Тайванем – по пограничным вопросам, территориальным претензиям, престижу и ��езавершенным историческим спорам. Добавьте к этому многолетний кризис на Корейском полуострове и тайваньский конфликт, который может снова вспыхнуть в любое время. 
Тем не менее, по крайней мере в среднесрочной перспективе, это присутствие подразумевает значительный риск разжигания глобального противостояния между Китаем и США. Кроме того, Россия ‑ которая простирается до Восточной Азии, но в силу своей экономической и политической слабости была там фоновым игроком – непременно постарается извлечь выгоду из складывающейся ситуации. 
Европа, тем не менее, не будет играть в регионе никакой роли, просто потому, что любая попытка сделать это будет означать слишком большую нагрузку на ее область влияния и ресурсы. Однако, учитывая растущую экономическую зависимость Европы от Восточной Азии, широко затрагиваются ее интересы ‑ несоответствие, которое может вызвать в ЕС в среднесрочной перспективе значительный дискомфорт. 
То же самое относится, в разной степени, к отношениям Европы с Южной Азией; но здесь индо-пакистанский конфликт, надвигающийся «пост-американский» Афганистан в 2014 году и неопределенность в отношении Ирана и Персидского залива оказывают прямое воздействие на безопасность ЕС. В этом месте дискомфорт перерастает в прямую угрозу. 
Под знаменем «Евразийского союза» и опираясь на ренационализированные нефтяные и газовые секторы, как кнут и пряник, Кремль пытается связать как можно больше бывших советских территорий с Родиной. В центре этой политики находится Украина, стержень европейского постсоветского порядка. 
Его политика Великой России требует экономической мощи, и, следовательно, успешной модернизации страны. Но чтобы добиться этого, он должен поощрять реформы, которые приведут к сильному среднему классу, который, как уже можно увидеть в крупных городах России, выступает против клиентской «управляемой демократии» Путина и массовой коррупции, которая с ней приходит. 
Дилемма Путина создает реальную проблему для ЕС и США ‑ но и возможность, если они выберут значительное долгосрочное участие. По обе стороны Атлантики, однако, игнорирование вопроса, кажется, было ошибочно принято за политику. 
Это серьезный просчет, поскольку ясно, что внешняя политика России в очередной раз приняла провокационный и конфронтационный ход. Россия остается твердым сторонником президента Сирии Башара аль-Асада и не уклоняется от конфликта с Турцией, или от создания де-факто союза с Ираном для того, чтобы защитить режим Асада. 
Вместе с облаками войны, нависающими над иранской ядерной программой, провальным израильско-палестинским мирным процессом и радикальными политическими переменами во всем Большом Ближнем Востоке, конфликт в Сирии показывает, что юго-восток Европы будет оставаться одной из основных проблем безопасности. Однако, несмотря на амбиции России по преобразованию своих окрестностей ‑ и, несмотря на снижение участия США на Ближнем Востоке ‑ Европа вряд ли готова к действиям. 
В противном случае, обе стороны окажутся в числе проигравших. Турция в настоящее время сталкивается с пределами своих возможностей, в то время как ЕС считает, что может сделать очень мало в этом регионе без Турции. 
И на непосредственном юге Европы, через Средиземное море, появляются новые риски на просторах Северной Африки и в Сахаре, в том числе угроза создания государства Аль-Каиды на севере Мали. 
Если прибавить к этому европейскому эскизу глобального развития тот факт, что, независимо от результатов выборов в США, Америка сместит свое стратегическое внимание в Восточную Азию (а в противном случае, главным образом, будет заботиться о себе), почти все взывает к сильной внешней политике и политике безопасности ЕС. К сожалению, все происходит с точностью до наоборот: и здесь ренационализация занимает в сознании народов Европы и лиц, принимающих решения, более важное место. 
Это верно также и для других европейских столиц. Но неправильный вопрос приводит к неправильным ответам, потому что интересы безопасности Европы можно защитить только в европейском и западном контексте, а не на национальном уровне. 
Вот почему настало время для европейцев отказаться от своего провинциализма, запустить единую внешнюю политику, достойную этого имени и, наконец, начать инвестировать должным образом в свою будущую безопасность. Европа должна вырасти и развить способность защищать свои интересы, потому что день уже не за горами, когда другие будут менее способны и готовы, чем раньше, сделать это для нас. 


Решающий момент для Европы 
Неужели амнезия является неотъемлемой частью политики? Когда дело доходит до соглашения о том, чтобы реформировать учреждения Союза, которое будет утверждено в ноябре, недавние события предполагают, что амнезия действительно играет центральную роль. 
Давайте рассмотрим "болезнь", которая заставляет некоторых руководителей ЕС с сомнительной скрупулезностью забывать даже о недавнем прошлом. Занятые внутренними политическими делами, они не смущаются использовать Европу в качестве козла отпущения, чтобы не сообщать плохие новости своим согражданам. 
Эта форма политического рэкета может принести победу на выборах, но она саботирует любую возможность испытать или воспринимать политику как процесс, который может внести свой вклад в глобальное развитие. 
Рассмотрите Гордона Брауна, нового премьер-министра Великобритании, согласно которому глобализация лишает европейский проект какого-либо значения – форма политического аутизма, который в действительности помешает ЕС приспособиться к переменам и его способности найти решения проблем глобализации. 
К счастью, открыто антиевропейские политические программы не являются нормой, по крайней мере, пока еще. Фактически, если накануне выборов в Европейский Парламент 2009 года новое Соглашение о Реформе вступит в силу, то каждое государство-член будет вынуждено разъяснить и оправдать свою позицию. 
Соглашение будет существенным не только для должной работы учреждений Европы, но и для их дальнейшего "углубления" – то, к чему призывают многие, но в действительности вовсе не обязательно хотят этого. Благодаря “укрепленному сотрудничеству”, непокорные государства больше не будут мешать тем, кто стремится добиться успехов, и могут даже прибегнуть к процессу "уклонения" и "освободить" себя от ЕС, возможно, посредством референдума. 
Еще есть те, кто считает, что расширение ЕС предотвратило большее "углубление", и кто, вряд ли принимая во внимание прошлое или будущее, утверждает, что стремление к последнему требует отказа от первого. Но кто может здраво утверждать, что он знает, какую форму должен принять ЕС, чтобы решить проблемы следующих 50 или 100 лет? 
Уже сейчас такие вопросы, как изменение климата и энергоснабжение, демонстрируют тщетность изолированного национального действия и критическую важность как углубления, так и расширения ЕС. Испытав перебои с поставками не��ти и газа после споров между Россией и Украиной, а затем Белоруссией, члены ЕС наконец поняли, что их выживание зависит от их способности разнообразить свои источники энергии. 
В дополнение к конструктивной роли, которую могла бы сыграть Турция, особенно на Ближнем Востоке, ее членство жизненно важно в плане энергии. Более того, принятие Турции продемонстрировало бы политическую последовательность ЕС, в то же время являясь качественным шагом вперед в европейском проекте. 
Для таких политических деятелей, как французский президент Николя Саркози, такие размышления, возможно, бессмысленны. Но что если Турция отбросит свои европейские амбиции и объединится в стратегическом плане с Россией или даже Ираном? 
Еще есть британское политическое руководство, для которого расширение является способом избежать углубления, а, в действительности, разрушить политическую Европу. В то время, как такие идеи не для каждого, некоторые континентальные страны втайне предпочитают разъединенные сценарии Британии, при этом главы некоторых правительств даже считают, что обязательства, данные их странами, можно аннулировать. 
Вспыльчивые близнецы выдвинули возражения против системы голосования для Совета Министров, предложенной соглашением о реформе, а потом перевели всеобщее внимание с папства на свои собственные враждебные к гомосексуалистам декларации – воззвания, которые, казалось бы, исключают любую возможность интегрировать Хартию Прав ЕС во внутригосударственное право Польши. Российский президент Владимир Путин, возможно, единственный, кто приветствует такое дезертирство от общности ценностей Европы. 
В этом климате голландский премьер-министр Петер Балкененде, все еще расплачивающийся за то, что его страна проголосовала против проекта конституционного соглашения ЕС в 2005 году, стремился добиться британской, чешской и польской поддержки для мер, которые позволят уменьшить сферу ответственности ЕС. Действительно, он, возможно, даже не возражал бы против разрушения всей законодательной машины ЕС, предоставив национальным парламентам вето. 
То, что нам, европейцам, теперь нужнее всего – это вступить как раз на точно противоположный путь. Только расширяя границы принятия решений в ЕС, заручившись обязательством одинаково ответственных партнеров, Европа может принять общие вызовы общего будущего. 


Близорукое урезание оборонных расходов Европы. 
И расходы на оборону оказались самой легкой добычей. Даже Британия при консерваторе Дэвиде Кэмероне присоединилась к этой гонке по урезанию оборонных расходов. 
Эти урезания происходят в то время, когда европейские усилия по принятию на себя равной доли оборонного бремени Запада подвергаются сомнению – особенно в Афганистане, где большинство европейских стран ограничили свое участие, настаивая на бесконечных возражениях, которые обычно служат тому, чтобы держать свои войска подальше от самых опасных зон. 
Сокращения оборонных бюджетов, также, происходят в то время, когда впервые в современной истории Азия обогнала Европу в общей сумме расходов на оборону. Продолжительный период, когда Западная Европа занимала третье после США и России место в мире по концентрации военной силы, кажется, закончился. 
Официальные темпы роста военных расходов Китая – 15% в год на протяжении последнего десятилетия – существенно возросли, а ведь есть еще и скрытые военные расходы. Растущая обеспокоенность среди соседей Китая, особенно в Индии, также привела к значительному увеличению расходов на оборону в других азиатских государствах. 
Кроме того, сокращения европейских военных бюджетов начинают вызывать серьезную напряженность внутри Северо-Атлантического альянса. НАТО часто характеризуют как конструкцию с двумя колоннами и рамой, символизирующей общие ценности, которые формируют основу Альянса. 
Эти споры скоро могут вспыхнуть снова, ведь сейчас США не менее чем Европа сталкиваются с тяжелыми бюджетными проблемами. Действительно, во время жесткой экономии американские политики едва ли захотят понять желание европейцев сократить оборонные бюджеты, которые в сумме уже намного ниже установленного в НАТО официального уровня в 2% от ВВП. 
Проблема Европы не только в недостаточном финансировании обороны, но также и в низкой эффективности, когда доходит до прямого назначения этих расходов: использовании силы, когда и где это необходимо. Способность Европы к развертыванию боевых сил просто слишком низка по отношению к числу мужчин и женщин в униформе. 
Европейская военная эффективность также ограничивается разными политиками закупок, те страны, что производят военную технику, предпочитают размещать заказы у себя дома. Это верно в отношении вооружения, так же как и в отношении логистических возможностей, где, несмотря на огромные усилия на протяжении многих лет извлечь больше из сокращающихся фондов, все еще остается большой потенциал для интеграции и стандартизации. 
Оборонные соглашения, заключенные недавно Францией и Соединенным Королевством, являют хороший пример того, что может быть достигнуто бòльшим сотрудничеством и интеграцией – даже хотя это и сугубо двусторонние отношения без всякой прямой связи с ЕС или НАТО. Но ценность этой новой «Парижско-Лондонской Антанты» будет ограничена, если обе страны урежут свои военные расходы настолько, что их совместная сила останется в лучшем случае неизменной. 
И ограничения в духе сотрудничества, без сомнения, обнаружатся при входе в каждую армейскую и флотскую столовую. В конце концов, может ли кто-нибудь представить себе французских солдат, едящих «пятнистую собаку» (вареный пудинг с изюмом) или какую-либо другую кулинарную особенность Королевского ВМФ? 
Чем-то более многообещающим может стать возможное приглашение Индии к участию в разработке, вместе с Францией, Германией и Англией, нового совместного евро-истребителя. Приверженность Индии к оборонным расходам и ее желание приобретать продвинутые военно-промышленные технологии могут дать ту энергию, которой не хватает Европе. 
Ту энергию и приверженность к оборонным расходам, которую представляет Индия, нужно влить в Европу, потому что европейская риторика о ее глобальной стратегической роли остается в разгаре. Но, кажется, вечность прошла с тех пор, как в 1993 году бельгийский министр иностранных дел (в качестве председателя совета министров Евросоюза) заявил на саммите АСЕАН в Сингапуре: «Остались только две супердержавы – Европа и США!» 
Политическим лидерам придется сказать своим избирателям, что существуют пределы того, насколько можно сокращать военные бюджеты, поскольку «дивиденды мира» после окончания холодной войны давно иссякли. Европейцам, возможно, придется принять новые модели сотрудничества между национальными вооруженными силами, чтобы привести их к эффективному использованию. 
В противном случае, не только европейские глобальные политические амбиции окажутся несостоятельными, но и их союзники по ту сторону Атлантики потеряют терпение от отказа европейцев взять на себя свою долю бремени обеспечения безопасности. 

Союз, необходимый Европе 
Последствия долгового кризиса Европы слишком хорошо заметны в большинстве стран Европейского Союза, в то время как пострадавшие страны пытаются одновременно и стабилизировать свою экономику, и заставить ее развиваться. Несмотря на важные решения, принятые за последние пару лет, действительность такова, что нам необходимо сделать еще больше, чтобы решить проблемы, с которыми столкнулась еврозона. 
А Европейский центральный банк последовательно подтверждает, что он будет поддерживать евро. Однако эксперты и партнеры часто недооценивают нашу решимость. 
Но не составляйте себе неправильное мнение о нас: целью переговоров является договоренность, а не конечный результат. У ЕС достаточно политической воли сделать все, что потребуется для защиты евро, потому что будущее единой валюты определит будущее европейской интеграции. 
Дополнительные меры, необходимые ЕС, должны быть крепко связаны со стремлением к усилению интеграции. Высокий уровень суверенных долгов вкупе с поведением некоторых частей финансового сектора усилили кризис в еврозоне и подняли важные вопросы доверия, на которые теперь надо отвечать системно. 
Именно поэтому нам необходимо завершить незаконченное дело – создать валютно-экономический союз, и именно поэтому Европейская комиссия уже давно доказывает необходимость создания банковского союза как неотъемлемого шага на пути к достижению данной цели. Предложения, готовящиеся в данный момент Европейской комиссией, являются частью обширной стратегии создания экономического, налогово-бюджетного и политического союза, который переопределит границы европейской интеграции. 
Мы не должны ограничиваться только сотрудничеством, а должны создать общеевропейский надзорный орган, в особенности в еврозоне. Необходимо раз и навсегда порвать зависимость между суверенным долгом и банковским долгом. 
ЕС может сегодня прекратить данную отрицательную динамику смелыми действиями. Ведется внедрение единого руководства по финансовым услугам для единого рынка. 
12 сентября Европейская комиссия представит свои предложения по Единому механизму надзора за деятельностью банков, основанному на трех ключевых принципах: 
Риски, возникающие в одной стране, могут затронуть всю валютную зону. Единые правила надзора за деятельностью банков необходимы для укрепления доверия среди стран, пользующихся общими финансовыми обеспечениями. 
Выбор задач, которые будут поручены ЕЦБ, обеспечит тщательный, высококачественный, обоснованный и единообразный надзор за деятельностью банков еврозоны, что значительно усилит доверие банков друг к другу и, следовательно, укрепит финансовую стабильность во всей еврозоне. Данная система предусматривает также тесное сотрудничество с национальными надзорными органами. 
Надзорная роль ЕЦБ будет полностью отделена от его денежно-кредитной ответственности. Параллельно, Европейская служба банковского надзора будет продолжать выполнять свои текущие задачи, а именно разрабатывать единое руководство для всего единого рынка и обеспечивать единообразие надзорной деятельности во всем ЕС. 
Новая европейская система надзора будет охватывать все банки еврозоны. И нам потребуется устранить расхождения между членами еврозоны и членами ЕС, остающимися за пределами валютного союза, тем более что некоторые из них могут пожелать участвовать в новых надзорных механизмах. 
Путь, который мы избрали, позволит нам действовать быстро. Единый механизм надзора за деятельностью банков не требует изменения имеющихся договоренностей и должен быть введен в действие к январю 2013 г. 
Единый и более интегрированный надзор является первым шагом к созданию банковского союза. Затем Европейская комиссия будет отталкиваться в своей работе от наших текущих предложений по программам обеспечения вкладов и механизмам урегулирования проблем, двигаясь по пути создания единого фонда для урегулирования проблем банков и единого органа по урегулированию проблем банков. 
Создание банковского союза к 2013 г. не даст ЕС волшебной палочки, которой можно будет немедленно устранить экономический кризис; но это является значительным и принципиальным шагом для возврата доверия граждан ЕС, наших иностранных партнеров и инвесторов. Это позволит обеспечить финансовую стабильность, увеличить прозрачность, сделать банковский сектор подотчетным и защитить деньги налогоплательщиков. 
Опять же, мне бы хотелось подчеркнуть, что еврозона учится на ошибках прошлого и разрабатывает путь вперед, а не назад, относительно интеграции. Это хорошая новость не только для евро, но и для всей мировой экономики. 

Европа: неолиберальный вызов 
В течение 20 лет я доказывал, что высокий уровень безработицы в Западной Европе неприемлем. В конце 70-х монетаристы бились об заклад, что только временный небольшой рост безработицы может сдержать ползучую – и галопирующую – инфляцию на индустриальном западе, и что в будущем такая плата за эффективную стабильность цен будет признана оправданной. 
Но после того, как инфляция была побеждена, безработица не снизилась – или же снизилась ненамного. Если безработица и не остановилась на уровне времен Великой Депрессии, то все же оставалась достаточно высокой для того, чтобы долгосрочная безработица или страх остаться надолго без работы стали определяющей характеристикой жизни европейцев. 
Общество, в котором официальная безработица остается на уровне 10% или более в течение нескольких поколений, – это общество, в котором экономическая политика правительства потерпела провал. Поэтому вот уже 20 лет мне кажется, что политическое равновесие, на котором держится Западная Европа – корпоративные сделки и щедрое социальное страхование, с одной стороны, и жесткая валютная политика, с другой стороны – должно рухнуть. 
Представители Центрального банка Европы опасаются, что их политические хозяева прикажут им смягчить валютную политику, что структурных реформ, необходимых для высвобождения совокупного предложения, за этим не последует, и что результатом будет возврат к инфляции 70-х. Короче говоря, они опасаются, что все жертвы, принесенные ими во имя стабильности цен, окажутся напрасны. 
Они тревожатся, что даже после проведения структурных реформ, направленных на снижение привлекательности пособий по безработице и увеличение мобильности работников по отношению к рабочим местам, а фирм – по отношению к работникам, руководители центрального банка будут по-прежнему настаивать на жестких валютных ограничениях. Короче говоря, они опасаются, что в итоге рез��льтатом будет просто рост бедности – без увеличения объема производства и повышения уровня занятости. 
Конечно, эти страхи сопровождаются надеждой на то, что структурные реформы и ослабление валютного регулирования будут гармонично сочетаться друг с другом, стимулируя занятость и производительность без особого повышения инфляции. Но реальность такова, что шагов в направлении более свободной валютной политики не существует – особенно с учетом того, что неоперившийся Европейский центральный банк яростно пытается укрепить свой кредит доверия в отношении борьбы с инфляцией, и что шаги в направлении структурных реформ половинчаты, нерешительны и малы. 
В течение 20 лет я был неправ: западноевропейская политика оставалась стабильной, несмотря на то, что значительная часть граждан была в значительной степени отлучена от осмысленного участия в экономической жизни. Экономика западноевропейских стран продолжала расти, – хотя и не так быстро, как могла бы, – несмотря на тяжкий груз в виде 10% или более безработных. 
Однако сейчас дело выглядит так, что я в конце концов могу оказаться прав – или по крайней мере иметь основания для волнений, если не паники. Французы отвергли конституцию Евросоюза, главным образом – такое создается впечатление – из-за того, что опасались: дальнейшая европейская интеграция должна принести с собой огромные затраты и разрушения, вызванные неолиберализмом. 
Одно дело поддерживать «европейский проект», когда идея заключается в том, чтобы привязать Германию к Франции настолько крепко, что никто и никогда не подумает, стоит ли развязывать войну из-за того, на каком языке говорят в Эльзасе-Лотарингии. И совсем другое – когда европейский проект означает, что французские работники сталкиваются с конкуренцией со стороны польских водопроводчиков, румынских крестьян и турецких продавцов. 
В Германии электорат, по-видимому, собирается сместить канцлера Герхарда Шредера из-за несогласия с его умеренной приверженностью неолиберальному проекту. Проблема в том, что в таком случае на следующие четыре года электорат получит в канцлеры Анжелу Меркель, которая почти в той же степени предана неолиберальным проектам, как и я. 
К этому добавляется еще и несогласие стран северной Европы с представителями центральных банковских учреждений, особенно с ЕЦБ и евро. Не то чтобы конец Европейского валютного союза уже стоит на повестке дня, просто люди начали задумываться о возможном, хотя и маловероятном варианте будущего, в котором конец ЕВС может оказаться на повестке дня. 
Достижения Западной Европы после второй мировой войны находятся в числе самых вдохновляющих и впечатляющих успехов в мировой истории. Каждый должен желать, чтобы сегодняшняя, ничем не разделенная, Европа укрепляла эти достижения, а не ставила их под угрозу высоким уровнем безработицы на протяжении нескольких поколений. 
Но для этого потребуется, чтобы ЕЦБ изменил свой подход. Европе нужна валютная политика, с точки зрения которой, содействие росту занятости в северной Европе важнее, чем стабильность цен на континенте. 
В конце концов, в южной и восточной части Европы будет инфляция – ее не может не быть, потому что по мере развития и индустриализации регионов условия для торговли в них должны улучшаться, а в рамках валютного союза это происходит сейчас путем региональной инфляции. ЕЦБ не должен пытаться уравновешивать инфляцию на юге и востоке дефляцией на севере ради достижения своих искусственных целей континентального масштаба. 

Нескончаемая Конституция Европы 
29 октября лидеры Европейского Союза соберутся в Риме, чтобы подписать новое Конституционное Соглашение Союза. Несомненно, будут произнесены хвалебные речи об уникальности документа, и в этом не будет хвастовства, потому что Конституция ЕС отличается от любой другой конституции, когда-либо написанной. 
Большинство конституций, включая американскую, стремятся "заморозить историю," или установить длительный институциональный порядок, который не будет поддаваться ветрам перемен. Действительно, конституция по своей природе - это попытка "приручить" историю, заставить ее подчиняться законам человека, а не собственной логике, включая нежелательные стечения обстоятельств и капризы судьбы. 
В отличие от этого, Конституция ЕС написана с невысказанным пониманием того, что институты, которые она устанавливает, являются временными, что они далеко не оптимальны, и что желательно было бы изменить их прямо сейчас, если бы политическая действительность это позволяла. Но политическая действительность в сегодняшней Европе не может принять документ в том виде, в котором подписавшиеся под ним действительно хотели бы его видеть; так что конституция, которую они подписали, была разработана для того, чтобы установить процесс эволюционного сдвига, который будет мотивировать дальнейшие усовершенствования на своем пути - усовершенствования, которые, как они надеятся, однажды сотрут те самые условия, которые устанавливает сегодняшняя Конституция ЕС. 
Действительно, с самого начала создатели Конституционного Соглашения Союза всерьез не верели в то, что их проект устоит в той форме, в которой они его написали. Вместо этого они видели себя сторонниками общепринятой Европейской модели постепенной интеграции. 
Основа этой модели была заложена в самом начале 'Европейского проекта' больше половины столетия назад. Дополнительные эффекты в первоначальном Угольном и Стальном Сообществе 1950-ых годов привели к созданию Европейского Экономического Сообщества, затем к созданию Европейского Сообщества, и наконец к созданию Союза. 
Даже документы-вехи, такие как: Закон о Единой Европе и Маастрихтское, Амстердамское и Венецианское Соглашения, никогда не рассматривались как средства достижения какого-то постоянства (или даже полупостоянства), которое мы обычно связываем с конституцией. То же самое верно и в отношении таких проявлений, как общая иностранная политика и политика безопасности Союза, или Валютный Союз со своим евро и Центральным Европейским Банком. 
Когда страны начинают программу интеграции, более близкой, чем когда-либо, конечный результат всегда скорее всего будет выглядеть незаконченным, если они откладывают - и все еще продолжают откладывать - любое решение основной задачи. 
В результате, каждый набор поправок к соглашению был продуктом грязных политических споров, типичных для межправительственного принятия решений. Действительно, даже согласно Конституционному Соглашению, все государства знают, что их партнеры имеют особое право на выход, если они когда-либо в достаточной мере разочаруются в ЕС или начнут рассматривать его как плохое соглашение. 
Прекрасная возможность отделить то, что является постоянным и долговечным (то есть, "конституционным") в Союзе от того, что является непостоянным и изменчивым (то есть, "политическим") была упущена. 
Не имея ничего определенного, конституционный процесс в Европе продолжает основываться не на каком-то выдающемся документе, а на балансировании политических отношений и вычислений так, чтобы весь процесс не развалился. Этому процессу вероятно придется заплатить за задержку появления единственной европейской политической лояльности (если она когда-либо появится). 
Для всех остальных - несмотря на беспрецедентное расширение Союза на восток, раскол, вызваный войной в Ираке, и другие противоречия, которые делают неизбежным для Европы гибкий, эволюционный подход к созданию конституции - все же есть большие надежды в этой продолжительной борьбе за самоопределение. Недавнее всеобщее осознание Европы необходимости говорить в один голос в вопросах внешней политики, может обеспечить следующий бриз и достаточно клея, чтобы удержать предприятие на плаву. 

Новая заря над Европой 
Сегодня в Риме главы государств и правительств 25 стран-членов ЕС подпишут Договор, устанавливающий Конституцию для Европы. Мы прошли долгий путь с того момента, когда в марте 1957 года - и тоже в Риме - шесть государств-основателей образовали Европейское экономическое сообщество. 
Поэтому чрезвычайно важно понимать, почему Договор следует ратифицировать. Говоря по-простому, благодаря ему интересы граждан Европы в большей степени, чем когда бы то ни было, окажутся в центре внимания Европейского Союза. 
"Перечень фундаментальных прав", включённых в Конституцию, обширен, и в основе его лежит уважение к человеческому достоинству, свобода и равенство, а также принципы демократии и верховенство закона. Закреплённые в Конституции, эти фундаментальные права и принципы становятся юридически обязательными, и у граждан появляется больше возможностей отстаивать свои права в суде. 
Союз не должен вмешиваться в вопросы, с которыми можно успешно справиться на местном, региональном или национальном уровне. Цели ЕС - это именно те цели, которых страны не могут достичь самостоятельно, например, более сильная экономика и большая безопасность. 
Национальные парламенты смогут объявить тайм-аут, если Брюссель вносит предложения, которые кажутся ненужным вмешательством. Если этого пожелает треть национальных парламентов, Европейская комиссия должна будет пересмотреть предложение. 
Кроме того, Конституционный Договор даёт гражданам право просить Европейскую комиссию о принятии мер по какому-либо конкретному вопросу. Для реализации подобной инициативы граждан потребуется один миллион подписей, собранных в разных странах. 
Он будет иметь право коллегиального принятия решений по значительно большему количеству вопросов, в том числе по бюджету. В результате выборные представители граждан стран Европы смогут лучше следить за работой Комиссии. 
Граждане хотят, чтобы полномочия органов были четко определены, а решения принимались гласно, и порядок их принятия был понятен гражданам. Многие люди не могут разобраться в хитросплетении современных договоров ЕС и многочисленных поправок к ним. 
Это существенно для того, чтобы успешно решались вопросы, оказывающие влияние на жизнь людей. Две темы, которые волнуют людей больше всего - это укрепление европейской экономики (больше рабочих мест и выше показатели роста) и повышение уровня безопасности (снижение транснациональной преступности). 
Короче говоря, Конституционный Договор надежно закрепляет на законодательном уровне фундаментальные права, а также превращает ЕС в более демократичную, более "прозрачную" и более эффективную организацию. Поэтому он полезен для всех - и для тех, кто ожидает большего сотрудничества и более значительных конкретных результатов от Союза, и для тех, кто озабочен чрезмерным вмешательством Европы в вопросы, с которыми государства-члены Союза могут лучше справиться самостоятельно. 
Никогда раньше в нашей истории мы не знали такого продолжительного периода согласия, периода, за который наше благосостояние выросло в огромной степени. Демократия утвердилась почти во всей Европе, и её жители сейчас намного более свободны жить, работать и учиться там, где они пожелают, и так, как они пожелают. 
Конституционный Договор является отражением нашего желания продолжать в том же духе, продолжать работать вместе. Мы хотим ещё раз подтвердить наше стремление к жизни без войн и несправедливости и нашу преданность свободе, которой мы столь дорожим. 
Конституционный Договор обеспечивает надежную основу для нашего общего будущего. Мир, безопасность и процветание очень ценны, но они также и очень хрупки. 

Новый Дональд Рамсфелд Европы 
Выборы в Думу России в декабре этого года почти определенно укрепят власть лояльных Владимиру Путину сил. Этот результат скорее всего подтвердит появление России в качестве самого спорного вопроса в Европейском Союзе, с тех пор как Дональд Рамсфелд расколол континент на "старую" и "новую" Европу. 
Взлетевшие цены на нефть и газ сделали Россию более мощной, менее склонной к сотрудничеству и менее заинтересованной в том, чтобы присоединиться к Западу. Теперь европейцы не могут даже договориться о природе российского режима, не говоря уже о том, какую принять политику в отношении нее. 
С одной стороны, ему нужно максимально увеличить свой контроль над экономикой и обществом для того, чтобы поднять заработную плату и пенсии и удержать своих противников в подчинении, при этом подкармливая длинный хвост покровительства, которое держит его у власти. С другой стороны, элита Москвы – которая боится, что ее активы могут быть конфискованы будущим правительством – хочет избежать международного статуса изгоя, чтобы она могла пережить годы своего заката в безопасности Запада, если возникнет такая необходимость. 
Учреждая фальшивые оппозиционные политические партии, которые находятся под каблуком у Кремля, создавая фальшивые группы давления и организации, такие как “Наши” и переделывая власть закона в инструмент политической власти, Путин затянул свой контроль более эффективно и тонко, чем многие диктаторские режимы. Возможность того, что он может выдвинуть свою кандидатуру на пост премьер-министра, чтобы продлить свое правление, когда истечет его президентский мандат, является логическим продолжением такого подхода. 
По вопросу о статусе Косово Россия блокирует любое развитие в Организации Объединенных Наций. На Кавказе и в Средней Азии Кремль эффективно не допускает ЕС в регионы, в которых у него есть интерес в продвижении политических реформ, разрешении конфликтов и заключении партнерских отношений в сфере энергетики. 
В глазах некоторых соседних стран Россия заявляет о себе как об идеологической альтернативе ЕС, которая предлагает иной подход к суверенитету, власти и мировому порядку. Поскольку Европейский проект основан на власти закона, Россия считает, что когда изменится политическое равновесие сил, законы тоже необходимо изменить так, чтобы они отражали его. 
Более того, Россия пытается построить отношения “асимметричной взаимозависимости” с ЕС. В то время, как руководители ЕС полагают, что мир и стабильность строятся через взаимозависимость, руководители России настойчиво стремятся создать ситуацию, в которой ЕС нуждается в России больше, чем Россия нуждается в ЕС, особенно в секторе энергетики. 
Хотя ВВП России не больше ВВП Бельгии и Нидерландов вместе взятых, а ее расходы на оборону составляют всего лишь часть расходов ЕС, Кремлю последовательно удалось одержать верх над Союзом. Главная проблема состоит в том, что европейцы растранжирили свой самый мощный источник силы: единство. 
Государства-члены делятся на тех, кто считают Россию потенциальным партнером, которого можно вовлечь в орбиту ЕС с помощью процесса “крадущейся интеграции”, и тех, кто рассматривают Россию в качестве угрозы, чей экспансионизм и презрение к демократии должны быть снижены до прежнего уровня с помощью политики “мягкого сдерживания”. Последние несколько лет показывают, что не работает ни один из этих подходов. 
Первый подход рискует предоставить России свободный доступ ко всем выгодам от сотрудничества с ЕС, не настаивая на том, чтобы Россия придерживалась неизменных правил. Однако, открытая враждебность по отношению к России приведет к тому, что ЕС будет трудно получить поддержку России в решении множества общих проблем – от загрязнения откружающей среды и незаконной миграции до наращивания ядерного оружия и окончательного статуса Косова. 
Вместо того, чтобы пытаться демократизировать или сдержать Россию, Союз должен сконцентрироваться на более ограниченной цели превратить Россию в надежного партнера, связанного властью закона. Общий подход предоставит ЕС много рычагов власти для того, чтобы гарантировать, чтобы Россия уважала договоры и взаимные соглашения. 
На дипломатическом уровне европейцы могут угрожать России лишением престижа, который она получает от участия в саммитах Большой Восьмерки и ЕС-Россия. Они также должны стремиться укрепить демократию и власть закона в соседних странах через укрепление отношений с такими странами, как Грузия и Украина. 
Европейцы должны подвергнуть российские инвестиции на рынках ЕС более тщательной проверке и использовать закон о конкуренции для того, чтобы начать расследования случаев монополистической практики и отмывания денег для существующих инвестиций. В то же время члены ЕС могут нацелиться на интересы отдельных лиц в Кремлевской элите, тщательно проверяя их покупки западных активов и даже отказывая во въезде в ЕС нарушителям прав человека. 
До тех пор, пока ЕС будет продолжать колебаться между интеграцией и сдерживанием, он так и будет казаться Кремлю слабым и бесцельным. А это в свою очередь просто приведет к тому, что Россия станет еще более напористой. 


Будущий единый европейский рынок 
Нынешняя Европейская комиссия ясно дала понять о своем стремлении к сокращению бюрократической волокиты, путем принятия такого подхода к регулированию, который сведет число предлагаемых законов к абсолютному минимуму. И мы достаточно серьезно к этому относимся. 
Все государства-члены в равной степени должны разделять эту ответственность. Пока законы, принятые в Брюсселе, не прописаны в национальном законодательстве и должным образом не вступили в силу, они остаются «бумажными тиграми», с полностью отсутствующими зубами. 
Большинство законов, принятых в Брюсселе, предоставляют государствам-членам период отсрочки на их принятие – обычно срок составляет около двух лет. Государства-члены устанавливают окончательный срок самостоятельно, таким образом, отведенного времени должно быть более чем достаточно. 
Десять лет назад отношение между количеством законов единого рынка, принятых в Брюсселе, и этих самых законов, вступивших в силу в государствах-членах, – известное под термином «дефицит транспонирования» – составило 6%. Столкнувшись с такими плачевными показателями в 2001 году, Европейская комиссия поставила перед собой цель сократить данное соотношение до не более, чем 1,5% в любой отчетный период. 
Впервые средний дефицит упал ниже, чем на 1,5%, и достиг уровня в 1,2%. Что еще более важно, так это то, что успехов достигли все государства-члены, а Дания и Латвия разделили первого место, обе оказавшись лишь в пяти директивах от идеального результата. 
Напротив, мы должны выяснить, не настало ли время установить еще более высокие цели. Также, это хороший момент для того, чтобы более детально сосредоточиться на тех вопросах, в которых мы продолжаем терпеть неудачи. 
Когда государства-члены подписываются под законопроектами в Брюсселе, они принимают на себя беспрекословное обязательство по их ратификации. Когда они оказываются не в состоянии соответствовать своим обязательствам, они не могут выполнить свой долг перед потребителями и фирмами, которые должны получать выгоду. 
Также нельзя допускать того, чтобы хорошими результатами маскировались проблемы в отдельных областях – например, государственные закупки, которые составляют от 15% до 20% от всего ВВП Европы. Открытие рынков и применение европейских правил должным образом приводит к сокращению расходов правительствами и установлению более высокой ценности деньгам налогоплательщиков. 
Я глубоко разочарован в связи с тем, что ряд мер, принятых в этой области в 2004 году – нацеленных на упрощение и модернизацию многих процедур – не был перенесен несколькими государствами-членами в рамках согласованного срока исполнения. И я предупреждаю тех, кто еще не сделал этого, что я приму любые необходимые меры, чтобы заставить их действовать. 
И в то время, когда ситуация с транспонированием складывается хорошо, она становится куда менее радужной, когда дело доходит до реального исполнения предписаний. Восемь государств-членов сумели уменьшить число нарушений, по которым Комиссия завела на них дела, но еще у 17 стран имеется столько же или еще большее количество нарушений, чем в прошлом году в это же время. 
Я ценю то близкое сотрудничество и партнерство с государствами-членами, которое необходимо, и я готов работать с ними любым возможным способом, чтобы помочь им переносить и правильно применять законы ЕС. Я предпочитаю избегать тех случаев нарушений, которые являются дорогостоящими и трудоёмкими. 
Удаление барьеров перед свободным передвижением людей, товаров, услуг и капитала принесло большее процветание людям всего континента, оно изнутри обогащает наш опыт, и придает нам вес на международной арене. Когда 20 лет назад мы сделали большой толчок в направлении единого рынка, у нас было лишь 12 государств-членов. 
Мы также пережили коммуникационную и технологическую революцию, которая затронула каждый аспект нашей жизни. В то время как перед гражданами и компаниями Европы открылись огромные новые возможности, глобальная конкуренция в торговле и инвестициях стали как никогда более жесткими. 
Это является важной возможностью для реформы и модернизации. Современный единый рынок должен отражать современные потребности, и мы должны сконцентрировать наши усилия там, где они смогут возыметь наибольший эффект. 
Чтобы справляться с быстрыми изменениями мы должны быть гибкими, когда речь заходит о регулировании. Мы должны признать, что центр не может управлять всем, а это означает большее доверие и более тесное партнерство, но вместе с тем и большую готовность брать на себя ответственность дальше от центра к периферии. 
Действительно, если мы стремимся преуспеть в создании единого рынка, который будет открытым для мира, будет основываться на своих внутренних силах, а в случае формирования международной окружающей среды будет являться наиболее современным, наши усилия на уровне ЕС должны быть поддержаны усилиями на национальном уровне. Я благодарен государствам-членам за те усилия, которые они уже сделали, но мы в состоянии добиться еще большего успеха. 

Следующие шаги Европы 
После террористических актов в Лондоне и непринятия французами и голландцами проекта конституционного соглашения Европейского Союза европессимизм опять в моде. Провал июньского саммита ЕС и острые столкновения между Тони Блэром и Жаком Шираком даже вдохновили некоторых на провозглашение начала конца Европы. 
Европа не умерла и не находится при смерти. Но события последнего времени действительно означают конец одной версии европейской интеграции – «еще более тесного союза», в результате которого должно было возникнуть федеральное государство, которое превратилось бы в новую супердержаву. 
Как только шесть первоначальных основных стран-членов приняли решение о расширении с включением стран Северной, Южной и, в последнее время, Восточной Европы, старый образ федерального государства был обречен. Конституция была разработана с целью сделать ЕС, состоящий из 25 стран-членов, более эффективным, а не для того, чтобы создать сильное федеральное государство. 
В речах Ширака часто проскальзывают ссылки на «многополюсный мир», в котором Соединенные Штаты больше не являются единственной супердержавой. Недавний опрос общественного мнения, проведенный Pew Research Center, показал, что в глазах многих европейцев США потеряли былую привлекательность, и они хотели бы, чтобы Европа играла более существенную роль в мировой политике. 
Влияние в мировой политике сегодня распределено таким образом, что напоминает трехмерную игру в шахматы, которая ведется как по вертикали, так и по горизонтали. На верхней доске военных отношений между государствами США являются единственной в мире супердержавой, имеющей глобальный охват. 
США не могут достичь торгового соглашения или урегулировать антитрастовые дела без одобрения Комиссии ЕС. Только недавно после вынесения ВТО решения в пользу европейской стороны, конгрессу США пришлось переписать налоговое законодательство, затрагивающее миллиарды долларов. 
Нижняя доска включает транснациональные отношения, находящиеся вне сферы правительственного контроля – все, начиная от наркотиков и инфекционных заболеваний и заканчивая изменением климата и транснациональным терроризмом. На этой доске влияние рассредоточено хаотичным образом между игроками, не представляющими государства. 
На этой нижней доске также очень важна степень тесного гражданского сотрудничества, на которое влияет привлекательность страны или мягкая сила. Этим щедро наделены европейские страны, преодолевшие вековую вражду и создающие большой успешный рынок. 
Одной из опасностей, кроющихся за недавними осложнениями, является приостановка расширения ЕС. В конце холодной войны страны Восточной Европы не пытались сформировать, как в 1920-х годах, местные альянсы, а повернулись к Брюсселю, как к магниту для своего будущего. 
Некоторые говорят о необходимости возвращения к первоначальной модели шести стран, образующих внутреннее ядро - федерацию в рамках более крупного союза. Этот подход привлекает тех, кто думает, что результаты референдумов во Франции и Голландии являются свидетельством неприятия британской либеральной экономической модели. 
Но этот диагноз сомнителен, поскольку опросы общественного мнения показывают, что многие, проголосовавшие «против», выступали против Ширака и/или высокого уровня безработицы. Возвращение к первоначальной модели шести стран-членов ЕС едва ли сможет решить эти проблемы и послужит плохой основой для либерализации рынков труда, необходимой европейским экономикам, чтобы продолжать движение вперед. 
Наилучшим путем для ЕС будет показать, что идея единой Европы еще не исчерпала себя. Это означает компромисс относительно нового бюджета, предусматривающего сокращение расходов на единую сельскохозяйственную политику и использование фондов для интеграции новых стран-членов, присоединившихся к союзу в прошлом году. 
Столь же важным будет прогресс в отношении торговых переговоров раунда ВТО в Дохе и выполнение прошлых обещаний относительно помощи Африке. В конце концов, когда уляжется пыль, вероятно, можно будет заключить межправительственные соглашения для определения некоторых институциональных отношений, которые были бы урегулированы в случае принятия новой конституции. 
Такой практичный, эффективный Союз может не оправдать высоких ожиданий, возлагаемых на него политиками, но это не будет концом Европы. Наоборот, такая Европа сможет многое приобрести для себя, а также сможет внести большой вклад в благополучие остального мира. 


Вызов Европе в связи с избранием Обамы 
ПАРИЖ – Ометят ли 2009 год и начало президентства Барака Обамы начало новой эры в трансатлантических отношениях, или сохранятся старые разногласия, которые усугубляются глубиной и серьезностью экономического кризиса? Приведет ли кризис к националистической и эгоистичной позиции по обе стороны Атлантики, загнав в тупик долгожданное сближение, если не полное примирение? 
Даже если левое крыло европейских левых – как и самых либеральных из американских демократов – выразит беспокойство о том, что Обама выбрал слишком центристский кабинет, классическая форма антиамериканизма вынуждена будет отступить в Европе. Очень маловероятно, что европейцы выйдут на улицы, чтобы осудить "сущность" Соединенных Штатов – Америка раскрывает ее через свои поступки – как они это делали в эру Буша и даже в годы Клинтона. 
И все же в сфере трансатлантических отношений, что верно и в мировом масштабе, неблагоразумно ждать слишком много от одного человека, независимо от его исключительных качеств. Фундаментальные проблемы остаются, и скорее всего возникнут новые. 
Во-первых, каким бы грубым не был стиль новой России при Владимире Путине и Дмитрие Медведеве, Советского Союза больше нет, и он больше не является общей угрозой, которая служила "клеем" для Союза до 1989 года. Если не произойдет что-нибудь из ряда вон выходящее, новая холодная война не начнется. 
Во-вторых, существует постоянный структурный дисбаланс между тем, как Европа смотрит на Америку, т.е. со страстью и обеспокоенностью, и тем, как Америка смотрит на Европу, т.е. со слабым интересом, уступающим растущему безразличию. Во время Холодной войны Европа была первой оборонительной линией Америки. 
В-третьих, даже если Америка при Обаме будет воспевать и даже применять на практике принцип многосторонних отношений, американцы совсем не готовы принять действительность многополярного мира. Они могут писать об этом концептуально, но его значение – мир, в котором их страна всего лишь “первая среди равных” – на самом деле еще не пропитало национальный дух. 
Это тот подход к миру, с которым европейцам очень трудно примириться. Даже с Обамой в качестве президента они могут быстро осудить комбинацию высокомерия и лицемерия, которая в их понимании связана с представлением Америки о своей “особой и уникальной миссии”. 
В-четвертых, если дипломатия США изменит свой стиль и содержание, будет ли Европа готова столкнуться с трудностями, когда Америка позовет на помощь? Одной из первых проверок, вероятно, будет Афганистан, когда улыбающийся, но решительный Обама повернется к Европе и прямо скажет: “Вы поддержали меня в огромном количестве. 
Большинство убеждены в том, что в Афганистане не может быть никакого военного решения, и они знают, что у общественного мнения, особенно во время больших экономических затруднений, нет аппетита для таких операций. Европейцы имеют традиционную тенденцию осуждать американский военный авантюризм, одновременно с этим полагаясь на США как на своего защитника. 
Но общественные субсидии “национальным чемпионам” могут оказать такое же дестабилизирующее действие на климат международного сотрудничества, какой оказали в прошлом тарифные барьеры. Искушение "успокоить" страдающее население популистскими, эгоистичными мерами может расти по мере углубления кризиса. 
Еще как это ни парадоксально, “озеленение” Америки – Америка, которая поздно, но страстно обнаруживает свою ответственность за выживание планеты – может привести к конкурентоспособной трансатлантической гонке за первый приз в экологическом хорошем поведении. 
Можно еще продолжать список вопросов, которые возможно вызовут напряженность в отношениях, от ядерного разоружения – слишком много для французов, слишком мало для многих других – до того, как лучше всего иметь дело с Ираном, Россией и Китаем. 
Для Европы избрание Барака Обамы – это важная проверка. Окажется ли Европа на высоте, и воспользуется ли она возможностью, предоставленной смелым и волнующий выбором Америки, чтобы доказать себе и всему миру, что старый континент может существовать как держава и единый субъект? 

Франсуа Олланд – шанс для Европейского Союза 
Редко какие выборы резонировали так широко во всем Европейском Союзе как президентские выборы во Франции. Редко смена руководства в одной стране-члене ЕС вызывала ожидания подлинной смены политического курса. 
Неудачи одной страны могут угрожать экономике всего ЕС и могут поставить под вопрос плоды 60-ти лет интеграции. Мир, солидарность и процветание не являются необратимыми достижениями: лишь работая совместно, все 27 стран могут гарантировать их. 
Победа Франсуа Олланда – свежий шанс для ЕС. Эта победа должна положить конец политике, ориентированной исключительно на жесткие меры, парализовавшие экономику наших стран и разделившие ЕС. 
Приверженность нового французского президента политике экономического роста ЕС принесла надежду гражданам и не должна никого настораживать – и, уж, конечно, не финансовые рынки. Планы Олланда выступать за программу экономического роста упали на благодатную почву, в особенности в Европейском парламенте, который неоднократно призывал к подобным мерам. 
Вообще, ЕС нужен генеральный план для того, чтобы избежать резкого экономического спада, роста безработицы и ослабления банковских систем. Новый генеральный план экономического роста будет заключаться не в печатании денег. 
Во-первых, приоритетом должны стать целевые инвестиции. Европейский инвестиционный банк сможет стать хорошей движущей силой (в дополнение к облигациям по новым проектам) для стимулирования расходов на крупные проекты развития инфраструктуры (например, в секторе энергетики). 
В долгосрочной перспективе мы должны вернуться к идее общих еврооблигаций. Направление структурных фондов ЕС на инновации имеет большое значение, учитывая, что наши расходы на исследования и разработки тревожно малы по сравнению с соответствующими расходами наших международных партнеров. 
Во-вторых, главным приоритетом должна быть молодежь. Здесь наша ответственность двойная: вернуть экономический рост, но также незамедлительно отреагировать на человеческую трагедию, ударившую по молодежи. 
Безработица среди молодежи, например, в Испании, превышает 50%. Мы не можем позволить себе принести в жертву целое поколение, или, скорее, рисковать создать потерянное поколение, которое может уничтожить общественное устройство и стабильность ЕС. 
ЕЦБ предлагает долгосрочные займы банкам под выгодный процент. Эти деньги следует ссужать мелким и средним предприятиям, являющимися источником жизненной силы экономики ЕС. 
ЕС также нужны совместные инициативы, которые заменят собой узкие двусторонние соглашения по борьбе с уклонением от налогов и с налоговыми убежищами, подрывающие цель построения справедливого общества. В-третьих, государства-члены не должны беспорядочно урезать бюджет ЕС во время переговоров о плане долгосрочных расходов ЕС на 2014-2020 гг. Если мы действительно хотим принять генеральный план экономического роста, мы должны обеспечить необходимые средства его реализации. 
Мы не можем позволить этому продолжаться. Избрание Олланда дает нам ценную возможность справиться с проблемами, стоящими перед ЕС. 
Но давайте будем оптимистами. Еще не слишком поздно. 

Парадоксальный парламент Европы 
Большинство из порядка 375 миллионов людей, имеющих право голосовать на европейских выборах, которые состоятся 4-7 июня, имеют об этом довольно смутные представления или вообще ничего об этом не знают, что объясняет, почему явка избирателей во всем Европейском Союзе будет, вероятно, катастрофически низкой. Тридцать лет назад, когда состоялись первые выборы в Европарламент, в них участвовало почти две трети избирателей, но с годами явка неуклонно снижалась. 
Большинство европейских политиков гордятся ЕС и тем, как он расширился и укрепился. Но структура ЕС также становится всё более запутанной, что является причиной падения энтузиазма со стороны избирателей, поэтому их безразличие является серьёзной проблемой. 
В большинстве стран Европы выборы станут возможностью для протестного голосования по определенным национальным проблемам. 
Парадоксально, но от результатов данных выборов зависит довольно много. Число мест, которые получат социалисты и правоцентристские партии, вероятно, скажется на следующем составе Европейской Комиссии и, следовательно, на политической повестке ЕС до 2014 г. 
Одного взгляда на календарь парламента любой страны ЕС достаточно, чтобы понять, что законотворчество в нём сводится, по большей части, к внутренним вопросам. Специалисты депутаты Европарламента, напротив, используют свой опыт и постоянно растущие полномочия для увеличения своего влияния на законодательство ЕС. 
Он не может повышать налоги, объявлять войну или отправлять правительство в отставку (хотя, теоретически, он может отправить в отставку сразу всех членов Европейской Комиссии, т.е. воспользоваться так называемым «ядерным вариантом», который вряд ли когда-либо будет применён). К тому же, в отличие от национальных парламентов Европейский Парламент работает не по принципу противостояния левых и правых: он принимает решения на основе целесообразности, а не на основе той или иной идеологии. 
Европейский Парламент сумел добиться для себя значительных полномочий, поскольку является единственным в Европе механизмом критического анализа политических инициатив ЕС и для сглаживания зачастую бестактных и повелительных указаний брюссельского чиновничества. 
Единственное утешение – в том, что ещё большее число людей – 37% – больше не доверяют Европейской Комиссии. Из тех, кто сказал, что не будет голосовать на нынешних выборах в Европарламент, 64% объяснили это «недостатком информации», а 62% считают, что их голос «ничего не изменит». 
Но даже когда Европарламент делает усилие и встречается с избирателями, тяжеловесная бюрократическая культура его постоянных официальных лиц нередко всё портит. В прошлом году Европарламент открыл ужасно непрофессиональный сервис ТВ и интернет-трансляций, внушительный бюджет которого был потрачен не на качественное программирование, а на то, чтобы всё было представлено на всех официальных языках ЕС. 
Возможно, вместо незначительных изменений ЕС следует пойти на смелый шаг и создать двухпалатную систему по американскому образцу, превратив Европарламент в Палату представителей и избирая Сенат как альтернативу Совету министров, по два сенатора от каждой страны ЕС. Но похоже, что это был бы уж слишком революционный шаг для Европейского Союза, которому потребовалось 50 лет на то, чтобы создать сегодняшние неудовлетворительные гибридные политические структуры. 

Способность Европы руководить 
КЕМБРИДЖ – На Всемирном Экономическом Форуме в Давосе в этом году судачили о растущей власти Азии. Один азиатский аналитик утверждал, что к 2050 году будет три мировых державы: Соединенные Штаты, Китай и Индия. 
Использование силы среди развитых индустриальных демократических государств фактически невероятно. В их отношениях друг с другом такие страны все с Венеры, перефразируя Роберта Кагана, и здесь внимание, которое Европа уделяет закону и учреждениям – это ценное качество. 
Что касается других частей мира, недавний опрос общественного мнения, проведенный исследовательской организацией Pew, показал, что многие европейцы хотели бы, чтобы Европа играла большую роль, но для того, чтобы уравновесить американский военный потенциал потребуется удвоить или утроить расходы на оборону, а в таком увеличении заинтересовано мало европейцев. Тем не менее, эффективная стратегия для Европы потребует больших инвестиций в жесткую власть. 
В функциональном смысле власть распределяется как трехмерная шахматная игра. На верхней доске – военные отношения между государствами, при этом США – единственная в мире супердержава с глобальной сферой влияния. 
США не могут достигнуть торгового соглашения или уладить антимонопольные дела без одобрения ЕС. Или, возьмем другой пример, Европа смогла возглавить ка��панию, целью которой было убрать из Всемирного Банка Пола Вулфовица. 
На нижней шахматной доске находятся межнациональные отношения за пределами правительственного контроля – все от наркотиков до инфекционных болезней, до изменения климата и до терроризма. На этой доске власть хаотично распределена между негосударственными деятелями, и нет смысла в том, чтобы называть этот мир или однополюсным, или многополюсным. 
Успех европейских стран в преодолении веков враждебности и развитии крупного внутреннего рынка дал им много мягкой власти. В конце Холодной войны восточноевропейские страны не пытались сформировать местные союзы, как в 1920-е годы, а надеялись на то, что Брюссель обеспечит их будущее. 
Новый Калифат, в котором Исламская религиозная идентичность бросает вызов господству западных норм; и Цикл Страха, в котором негосударственные силы создают потрясения для безопасности, которые формируют Орвелианские общества. Как и у любых занятий футурологией, у таких сценариев есть свои пределы, но они помогают нам спросить, какие три или четыре главные политические фактора помогут сформировать результат. 
Если Китай сменит свой изношенный коммунизм на национализм или обеспечит социальную сплоченность, результатом может быть более агрессивная внешняя политика и нежелание иметь дело с такими вопросами, как изменение климата. Или он может заняться решением своих проблем и стать “ответственным участником” в мировой политике. 
Борьба с экстремистским Исламистским терроризмом – это не “столкновение цивилизаций”, а гражданская война внутри Ислама. Радикальное меньшинство использует насилие, чтобы навязать упрощенную и идеологическую версию на основное направление с более разнообразными взглядами. 
В то время как наибольшее количество мусульман живет в Азии, они находятся под влиянием сердца этой борьбы на Ближнем Востоке, области, которая отстает от остальной части мира в глобализации, открытости, формировании учреждений и демократизации. Здесь экономическое могущество и мягкая власть Европы могут внести большой вклад. 
Третьим главным определяющим фактором для того, какой сценарий одержит победу, будет американская власть, и как она используется. США останутся самой могущественной страной в 2020 году, но как это ни парадоксально, самое сильное государство с Римских времен будет неспособно защитить своих граждан, действуя в одиночку. 
Американской военной мощи не достаточно для того, чтобы справиться с такими угрозами, как глобальные пандемии, изменение климата, терроризм и международная преступность. Для решения этих проблем необходимо сотрудничество в обеспечении глобальных общественных благ и мягкая власть для привлечения поддержки. 

Расистские школы Европы 
Нас более 10 миллионов во всей Европе. Большинство из нас живёт в условиях стран третьего мира: в отсутствие обеспечения адекватным жильём, доступности здравоохранения и образования. 
Я родился в конце 60-х годов в провинциальном городке в Болгарии, когда эта страна, как и вся Восточная Европа, находилась под коммунистическим правлением. Партия не разделяла людей на этнические меньшинства: формально, все мы были равны. 
Народность рома жила в изолированных трущобах. Мы были гражданами второго сорта. 
Одно из моих самых ярких впечатлений детства – это когда мой отец сказал мне и моей младшей сестре: «Образование – это ключ к успеху. Если вы хотите, чтобы гадже (не рома) принимали вас как равных, вы должны быть образованнее их. 
Образование – единственный способ покинуть трущобы для многих рома. Но в таком обществе как болгарское, где процветает расизм, народности рома приходится бороться за равные условия образования. 
Большинство из тех детей, с которыми я вместе рос, получили недостаточное образование, которое не подготовило их к поступлению в университет или к квалифицированной работе. Они либо безработные, либо работают в качестве неквалифицированных рабочих в Болгарии или на чёрном рынке за границей. 
Коммунистические догмы исчезли, но вместе с ними исчезло и притворное равенство между нами как однородным обществом. Правительство не чинило никаких препятствий на пути дискриминации при приёме на работу, что оставило большинство рома без работы и ввергло их в ещё более крайнюю бедность. 
Я получил юридическую степень, чтобы защищать интересы моей народности. Сегодня я живу в Брюсселе, где возглавляю организацию, которая консультирует Европейский Союз и национальные правительства по вопросам, связанным с народностью рома. 
Именно из-за важности образования, которое сделало меня исключением, я был так сильно обеспокоен недавним решением Европейского Суда по правам человека. 
Дело касается 18 детей народности рома из г. Острава, Чехия, которых направили учиться в специальные корректировочные школы для «умственно отсталых». В Центральной и Восточной Европе рома часто несправедливо отправляют в подобные специальные школы, которые предоставляют неравные возможности образования, что практически гарантирует жизнь в бедности и работу, связанную с физическим трудом. 
Свидетельства показали, что более половины детей народности рома в Остраве отправлялись в специальные школы, и что более половины учащихся специальных школ принадлежали к народности рома. В общем, в Остраве вероятность попадания детей народности рома в такие специальные школы в 27 раз выше, чем у детей других национальностей. 
Такие же непропорциональные модели распределения по школам существуют во многих регионах Центральной и Восточной Европы. Как заявила экспертная организация ООН, это самая настоящая расовая сегрегация. 
В его решении признавалось, что истцы затронули «некоторые серьёзные проблемы», и что система образования Остравы поддерживает расовую сегрегацию. Но суд постановил, что в отсутствие у экзаменаторов и администраторов явных мыслей, связанных с расовыми предубеждениями (что в принципе невозможно доказать), уже давно существующая расовая дискриминация не является противозаконной. 
Вместо того чтобы добиться поворота в истории, открыв двери возможностей перед людьми народности рома, проживающими в Европе, Страсбургский суд решил по-прежнему не допускать народность рома к достойному образованию. Его решение получило широкий резонанс по всему континенту, и не только среди народности рома, но и среди всех людей, озабоченных укреплением ценностей терпимости и равенства в демократической Европе. 
Расовая сегрегация в европейских школах десятилетиями клеймила поколения детей народности рома как глупых и ни на что не способных. Решение суда позволит этим грубым и систематическим нарушениям фундаментальных прав продолжаться. 


Европейский вопрос о России 
Вот вопрос, который задает Европа о России, а Россия – о вновь агрессивной Европе. Выбор президентом Владимиром Путиным Дмитрия Медведева, председателя Газпрома, газовой компании, которая держит мертвой хваткой европейское энергоснабжение, только придает этому вопросу еще большую решительность. 
Отношения между Европой и Россией ухудшались в течение нескольких лет, но те проблемы, которые когда-то считались управляемыми экономическими вопросами, в том числе энергия, теперь усугубляются гораздо более изменчивыми политическими различиями. Риск заключается в создании климата нескрываемой враждебности с потенциально большими издержками, чем во время накала Холодной войны. 
Самая очевидная и неизбежная точка воспламенения – это Косово. Скорее всего в начале следующего года большинство стран-членов Европейского Союза признает анклав с албанским большинством на южной границе Сербии независимым государством. 
К тому же растет напряжение из-за планов Соединенных Штатов разместить систему противоракетной обороны в Польше и Чешской Республике, а также увеличивается вероятность того, что дальнейшее расширение НАТО будет включать Грузию, все более преуспевающего соседа, с которым у России беспокойные отношения. Россия продолжает раздувать там сепаратистский огонь, поддерживая независимость Абхазии и Южной Осетии. 
Обоим есть что терять в случае, если ситуация на Ближнем Востоке выльется в новое насилие. И оба столкнулись с серьезными демографическими проблемами, учитывая сокращающееся и стареющее население, а также с проблемой восходящих супердержав Азии. 
Развал в отношениях был постепенным и лишенным драматизма – скорее угрюмый и обиженный отказ увидеть точку зрения друг друга, чем непрерывная цепь ссор. Это в большой степени м��жно приписать унижению, которое перенесла Россия, когда конец коммунизма поставил ее экономику на колени, и западной недальновидности в отношении коренных сил и стойкости России. 
ЕС так же виноват, как и Кремль. В годы после распада Советского Союза ни ЕС, ни европейские национальные высокопоставленные политики не разработали последовательную стратегию, излагающую отношения, которые Европа хочет построить с Российской Федерацией. 
В настоящее время важнее, чем когда-либо, чтобы ЕС – в состав которого теперь входят не только бывшие советские государства-сателлиты, но и страны, которые были частью СССР – создал структуру стратегической политики. Она отражает не только беспокойства по поводу энергии и общие проблемы безопасности, но и необходимость предотвратить любой надвигающийся кризис на Ближнем Востоке, который может повергнуть большую часть мира в беспорядок, если не в вооруженный конфликт. 
Там и на непостоянном Кавказе значительное улучшение в отношениях Европы с Россией является решающим для разрядки напряжения. Со своей стороны Европа должна провести наступление очарованием, чтобы убедить Путина и Медведева в том, что реальный интерес России заключается в улучшении двусторонних отношений. 
Все это не так просто сделать, не только потому, что отношения Европы с Россией настолько охладели, но и потому что Путин, насколько известно, презирает ЕС за его политическую беспомощность. 
Самым впечатляющим в российских глазах была борьба стран ЕС за договоры купли-продажи нефти и газа, которые сделали многое для того, чтобы убедить Кремль в том, что Европа не является политической силой, которую следует принимать в расчет. 
Со стороны Европы разработка нового духа ослабления напряженности потребует больших усилий. Широко распространено неодобрение автократичного стиля Путина и нарушений прав человека его правительством. 
Поэтому вопрос заключается в том, могут ли Европа и Россия установить новую структуру для диалога друг с другом. Существует множество избитых дипломатических путей, так что отсутствуют не структуры. 

Упадок науки в Европе 
После окончания Второй Мировой Войны большинство европейцев разделяло мнение, что научные исследования будут не только способствовать росту экономики, но и предоставят Европе большую технологическую автономию от Соединенных Штатов, а также послужат катализатором социальных изменений. Британское Королевское Общество выступало за создание немецкого «Общества Макса Планка», считая, что солидарность между международными научными сообществами может способствовать примирению бывших врагов. 
Однако сегодня упадок науки наблюдается практически во всех странах Европы (за исключением Швеции, Финляндии и Исландии), пропадают существующие таланты, и наука теряет привлекательность для молодых людей. В среднем молодой европейский ученый, работающий в Соединенных Штатах, получает в 2,5 раза больше средств на проведение исследований, чем в Европе. 
Например, в области естественных наук фондам становится все сложнее выявить европейских ученых высокого уровня для присуждения наград. И причина заключается не в качестве научно-исследовательской работы в Европе, а в размерах стабильного финансирования, позволяющего американским ученым трансформировать новые идеи в открытия. 
Нечто подобное существует и в Европе. Например, в Финляндии десять лет стабильных государственных инвестиций сегодня катализируют частные инвестиции и способствуют постоянному росту бюджета научно-исследовательских проектов. 
Она ошибалась: сложность современной науки не дает возможность никому, и в последнюю очередь бюрократам, предсказать, где возникнет новая идея или новое отк��ытие. Как государственное финансирование фундаментальных исследований, так и промышленные инвестиции необходимы для обеспечения долгосрочного научно-технического развития. 
Хотя большинству национальных организаций, выделяющих средства на научную работу, не хватает воображения, когда речь идет об общеевропейском сотрудничестве, некоторым организациям известно об упадке научно-исследовательской деятельности в Европе и о проблемах, с которыми сталкиваются европейские ученые, стараясь конкурировать со своими коллегами в США и Японии (а также все больше в Индии и Китае). На встрече, организуемой «Collège de France» в ноябре 2005 года, лауреаты Нобелевской премии, историки науки и руководители европейских университетов и научно-исследовательских центров подчеркнут необходимость разработки новой научной политики, включая общественные и гуманитарные науки, в присутствии министров и европейских комиссаров. 
«ЕвроНаука» (Euroscience) и Европейский фонд науки предложили следующие меры для укрепления политической воли: 
· Создание Европейского научно-исследовательского совета. Эта инициатива, изначально предложенная «Deutsche Forschungsgemeinschaft» в журнале «Nature», заключается в создании пан-европейского субсидирующего агентства для организации международного конкурса в области фундаментальных наук. 
Но они охватывают только небольшое количество научных дисциплин; в большинстве остальных образование по-прежнему остается по большей части национальным. Болонский протокол, целью которого является гармонизация университетских программ по всей Европе, мог бы оказаться полезным в данном случае. 
К сожалению, в молодых ученых часто видят источник дешевой рабочей силы, отталкивая тем самым лучших студентов от научной карьеры. Рассматриваемая в настоящее время Европейской Комиссией новая «Хартия ученых» должна улучшить ситуацию путем совмещения гибкости в профессиональной карьере с социальными льготами. 
Европе необходима проактивная политика, чтобы достойно отреагировать на новые научно-исследовательские задачи – и извлечь пользу из последующего появления новых рабочих мест – в таких областях, как устойчивое развитие, изменение климата, опасные природные воздействия и здравоохранение. Создание международного резерва научных знаний может стать важным ресурсом для европейских университетов, одновременно предоставляя европейскому промышленному сектору возможность создания новых рабочих мест. 
Сегодня между развитыми и развивающимися странами существуют неравные научные отношения: важные открытия в области генетики, основанные на заболеваниях, распространенных в странах Третьего мира, не приносят ни соответствующего признания местным ученым, ни справедливого вознаграждения населению, сделавшему их возможными. Более того, разрыв в области здравоохранения между севером и югом является крупнейшей угрозой будущему человечества. 
Европа должна стараться сделать науку более «удобной для пользователя», включая как собственных исследователей и будущих ученых, так и ученых в развивающихся странах. Будем надеяться, что европейские политики окажутся достаточно дальновидными для того, чтобы решить существующие проблемы, прежде чем европейская наука окажется в необратимой изоляции. 

Второй шанс Европы на Балканах 
Столкнувшись с проблемой распада Югославии в 1991, бывший советник Евросоюза, нынешний президент Жак Поос сделал свое знаменитое, но теперь вызывающее смех, заявление: «Это время Европы, но не время американцев.» То, что Евросоюз усвоил в последующие 4 года балканских безобразий, теперь проходит проверку новой поворотной точкой и потенциальным кризисом – когда и как Косово обретет независимость. 
Решение по Косовскому вопросу не обязательно будет означать перспективу нового крупномасштабного конфликта, но оно ставит серьезные вопросы об отношениях Европы с Россией и Америкой, а также стабильности на Балканах. США больше всех заинтересованы в результате, а страны ЕС имеют значительный интерес в этом регионе и возможно на этот раз они сыграют главную роль. 
По крайней мере, последние два месяца Совет Безопасности Европы обсуждает Косовский проект, предложенный посланником ООН - бывшим президентом Финляндии Марти Ахтисаари после года сложных переговоров между властями Белграда и Приштины. Проект обеспечивает «независимость под надзором», максимальную защиту сербов и других меньшинств, и подразумевает присутствие ООН в качестве наблюдателя. 
Так же, как и США, в общем Евросоюз согласился с предложением Ахтисаари. Но некоторые отдельные страны – Испания, Греция, Италия, Кипр, Румыния, Словакия и Австрия – довольно скептически относятся к идее независимости Косово, а это вносит новые вопросы в решение ЕС. 
Тем не менее, премьер-министр Сербии Воислав Коштуница проводит удивительно эффективную дипломатическую компанию, осуждая Ахтисаари и его предложение. Тем самым он укрепляет позиции скептиков в Европе, да и других местах, которые сомневаются в возможности объединения страны, а также тех, кто до сих пор заявляет, что верит в мирное урегулирование. 
Еще больше разногласий вызывает вопрос, станет ли Европа перечить России, от которой зависит, позволит ли Сербия установить суверенитет Косово. Так Кремль заявил, что примет только такое решение, на которое согласятся обе стороны, что, в сущности, является поддержкой позиции Сербов. 
Стратегия России на данный момент заключается в том, чтобы подольше задержать голосование Совета безопасности, воспользовавшись своим правом вето, тем самым, подталкивая к отправке новой миссии для расследования в Косово, за которой, скорее всего, опять последует требование переговоров. Сербии на руку такая задержка, так как она надеется на то, что это вызовет агрессию косовцев, а следовательно, усилит противодействие Европы установлению независимости и поддержит намерение Сербии оставить все как есть. 
Некоторые Европейские страны, вероятно, полагают, что можно прийти к консенсусу, поддержав план Ахтисаари, но, позволяя России тянуть время, объясняют это тем, что задержка имеет свои причины и возможно обернется новыми договоренностями. Занимая такую позицию, они, тем самым, препятствуют исполнению решения собственного посланника и могут спровоцировать новую волну насилия, к которому они якобы питают отвращение. 
Отношения ЕС с Сербией в прошлом привели только лишь к непримиримости. Вместо того, чтобы вновь и вновь повторять, что независимость Косово – это обязательное требование ЕС, что она имеет важное значение для модернизации Сербии и стабильности на Балканах – лидеры ЕС, например, Ксавьер Солан превозносят Коштуницу, как крупного демократического лидера. 
Реализация Предложения Ахтисаари будет зависеть от солидарности и постоянства Евросоюза при поддержке США. Надо будет преодолеть трудности обсуждений в ООН, скептически настроенных непостоянных членов Совета Безопасности, таких как Индонезия или ЮАР, убедить Россию воздержаться от голосования. 
Путинская Россия – это не Россия Ельцина, когда Запад мог просто не принять во внимание интересы России. Европа уязвима по многим позициям, особенно в своих взглядах на независимость от российской энергии. 
Если Россия проголосует за план Ахтисаари, единство Европы может дать трещину, так как многие Европейские страны не желают ни присоединяться к США для установления независимости Косово без согласия ООН, ни посылать туда наблюдательную миссию. Это может вызвать начало нового периода потрясений на Балканах, и на карту будет поставлено не только Косово. 

Шаткое основание Европейского Союза 
Медленно, но мир все-таки становится круглым (даже для Германии): финансовый кризис может полностью уничтожить проект унификации ЕС, поскольку демонстрирует, довольно безжалостно, слабость еврозоны и ее конструкции. Эти слабости больше политические, чем финансовые и экономические. 
Теперь евро и страны, которые его ввели, платят соответствующую цену. Еврозона сейчас опирается на шаткую основу конфедерации государств, стремящихся как к поддержке валютного союза, так и к сохранению своего налогово-бюджетного суверенитета. 
В начале кризиса, в 2007-2008 гг., фундаментальные изъяны еврозоны можно было исправить, если бы Германия согласилась поддержать совместную программу Европейского Союза по борьбе с кризисом. Но немецкие власти предпочли поддерживать национальное первенство Германии, и, следовательно, – конфедеративный подход к ЕС. 
В течение всей истории конфедерации никогда не были эффективными, потому что вопрос суверенитета (а, следовательно, власти и легитимности) остается нерешенным. Показательным примером являются Соединенные Штаты Америки. 
Сегодня ЕС (или, точнее говоря, еврозона) столкнулась практически с идентичной ситуацией, за исключением того что в данном случае исторические условия для дальнейшей интеграции гораздо более сложны и трудны, чем в Америки времен обретения независимости. 
Расторжение валютного союза приведет к ликвидации самого проекта ЕС и спровоцирует неконтролируемое разорение. И, наконец, ЕС может двигаться вперед к подлинной экономической и политической интеграции – шаг, который сегодняшние лидеры не делают из-за недостаточной уверенности, вызванной их неверием в наличие необходимой поддержки народов своих стран. 
Затем, когда европейский проект будет на полпути над пропастью, может возникнуть федералистский импульс. Но главное слово здесь – «может»: стремительное падение в пропасть может оказаться в равной степени вероятным. 
Пассивность выборных должностных лиц разожгла народное недоверие, которое стало угрожать европейскому проекту. Более того, кризис начинает подтачивать сами основы (французско-немецкое и трансатлантическое партнерства) послевоенного устройства ЕС, обеспечивавшего период мира и процветания, не имеющего прецедентов в истории континента. 
Давление финансовых рынков уже достигло Франции и является угрозой, конца которой пока не видно. Если Франция встанет не колени, а Германия не поможет своему партнеру уверенно и всем, что она может предложить, катастрофа ЕС будет завершена. 
К тому же, США будет все больше ориентироваться, скорее, в сторону Тихоокеанского, нежели Атлантического региона. Для стран ЕС с нашими беспокойными восточными и южными соседями это создает дополнительную проблему безопасности, к решению которой мы материально и интеллектуально не готовы. 
Ближайшие годы, точнее, десятилетия, будут отличаться все более агрессивным противостоянием США и Китая, по мере того как Китай становится сильнее, а слабость Америки не проходит. Хотя в данном соперничестве будет и военный компонент, о чем свидетельствует громадный рост военного потенциала Китая, оно будет проявляться, прежде всего, в экономической, политической и нормативных сферах влияния. 
Это стало абсолютно очевидным в ходе недавних визитов премьер-министра Вэня Цзябао в кризисные страны ЕС, которым он предложил щедрые займы и помощь. Слабость Америки, растущая зависимость экспорта ЕС (особенно Германии) от китайского рынка, а также соблазн Восточной и Юго-восточной Азии, в общем, приведут к возникновению новой и многообещающей евразийской перспективы по мере угасания трансатлантических взаимоотношений. 
Европейские иллюзии по поводу Азии больше не будут направлены на Россию, которая, помимо своих природных ресурсов, просто не сможет больше ничего предложить. Нет, на этот раз искушение будет связано с Китаем, который хорошо понимает важность ЕС в своей нарастающей геополитической конкуренции с (и против) США. 
Что касается отношений Германии и Франции, то ЕС также должен твердо поддерживать своего трансатлантического партнера, чтобы не подвергнуть себя большой опасности. Две основы семи десятилетий мира в Европе трещат по швам. 

Короткий отпуск Европы 
НЬЮ-ЙОРК. С ноября прошлого года Европейский центральный банк под управлением своего нового президента Марио Драги ослабил свою политику кредитования и сделал две инъекции ликвидности в размере более 1 трлн евро в банковскую систему Еврозоны. 
Новый договор о бюджете и новое правительство в Греции, Италии и Испании укрепляют надежды на реальную приверженность к жесткой экономии и структурным реформам. И решение о слиянии нового фонда спасения Еврозоны (Европейский механизм стабильности) со старым (Европейский фонд финансовой стабильности) значительно увеличило надежность брандмауэра Еврозоны. 
Вновь ускоряется рост процентных ставок для Италии и Испании, в то время как стоимость заимствования для Португалии и Греции все это время остается высокой. И спад на периферии Еврозоны неотвратимо углубляется и перемещается в ее ядро, а именно во Францию и Германию. 
Кроме того, по мере углубления рецессии, что приведет к еще обширному бюджетному дефициту, станет необходим еще один раунд экономии. И теперь, благодаря Договору о финансовой стабильности, даже ядро ��врозоны будет вынуждено пойти на введение строгих уже на начальном этапе мер кризисной экономии. 
В конце концов, с болезненным сокращением доли заемных средств, цель которого «тратить меньше и экономить больше для сокращения долгов», ухудшается внутренний частный и общественный спрос, и единственной надеждой на восстановление роста является улучшение торгового баланса, что требует значительно более слабого евро. 
Тем временем кредитный кризис на периферии еврозоны усиливается: благодаря долгосрочным дешевым кредитам ЕЦБ на данный момент местные банки не имеют проблем с ликвидностью, но они имеют массовый дефицит капитала. Столкнувшись с трудностью выполнения требований о 9% достаточности капитала, они будут достигать этой цели за счет продажи активов и за счет сокращения выдачи кредитов, а это не самый идеальный сценарий для восстановления экономики. 
Франция может избрать президента, который выступает против Договора о финансовой стабильности и чья политика может напугать рынки облигаций. Выборы в Греции, где рецессия перерастает в депрессию, могут завершиться тем, что 40-50% голосов избирателей будут отданы в пользу партий, которые отдают предпочтение немедленному дефолту и выходу из Еврозоны. 
Даже структурные реформы, которые в конечном итоге увеличат рост производительности труда, могут привести к спаду в краткосрочной перспективе. Увеличение гибкости рынка труда за счет сокращения издержек на увольнение рабочих в краткосрочной перспективе приведет к новым увольнениям в государственном и частном секторе, усугубляя падение доходов и спроса. 
Наконец, после хорошего начала, ЕЦБ сейчас медлит с предоставлением дополнительных монетарных стимулов, в которых нуждается Еврозона. Действительно, чиновники ЕЦБ начинают вслух проявлять обеспокоенность по поводу роста инфляции в связи с нефтяным шоком. 
Беда в том, что Еврозона имеет стратегию жесткой экономии, но не имеет стратегии экономического роста. А без него все это превращается в стратегию рецессии, которая делает экономию и реформы обреченными на провал, поскольку, если производство продолжает сокращаться, то дефицит и государственный долг будут продолжать расти до неприемлемых уровней. 
Фондовые дисбалансы включают в себя крупный и продолжающий расти государственный и частный долг, в процентах от ВВП. Дисбаланс потоков включает в себя углубление рецессии, массированную потерю конкурентоспособности на внешних рынках, а также большой внешний дефицит, который рынки на данный момент не желают финансировать. 
Без значительно менее обременительной денежно-кредитной политики и без введения постепенно нарастающих мер жесткой бюджетной экономии евро не ослабеет, внешняя конкурентоспособность не будет восстановлена, а рецессия будет углубляться. А без возобновления экономического роста, не в ближайшие годы, а уже в 2012 году, фондовые и потоковые дисбалансы станут еще более неустойчивыми. 

Молчаливое большинство Европы выступает в поддержку Конституции 
В ходе предстоящего саммита Европейского Союза, основной темой обсуждения будет вопрос о продолжении работы над «мини» Конституционном соглашением Европейского Союза. Указанное обсуждение связано с тем, что против проекта в 2005 году проголосовали жители Франции и Голландии. 
В тоже время, голоса французов и голландцев нельзя игнорировать, прежде всего, потому, что невозможно представить, чтобы идентичный текст мог быть представлен в какую-либо из этих стран для повторного референдума. Принимая во внимание, что все 27 государств должны ратифицировать Соглашение, кажется очевидным, что оно не может вступить в силу текущем представлении и что страны, сказавшие «да», могут двигаться вперед без изменения документа. 
Поэтому, мы должны помирить страны, сказавшие «да» и «нет», если мы хотим преодолеть кризис, в который была втянута Европа. И мы должны все сделать очень быстро, чтобы Евросоюз оправдал ожидания своих граждан. 
Кроме того, понятно, что страны – члены не смогут решить все эти проблемы самостоятельно, а только с помощью скоординированных действий Евросоюза и общей политики в указанных областях. Однако, для достижения таких результатов и, таким образом, для убеждения наших граждан в ценности Евросоюза, европейские возможности по принятию решений должны быть укреплены и демократизированы. 
Кроме того, оно укрепляет принцип делегирования, давая слово национальным парламентам. Поэтому, целью является не автоматически «большая Европа», а скорее «лучшая Европа», имеющая возможность действовать более эффективно и более прозрачно в областях, в которых необходимы совместные действия. 
В связи со всеми этими причинами, необходимо срочно провести институционные реформы, содержащиеся в конституционном соглашении. Если Европа должна сыграть свою роль, как основной глобальный «игрок», то ее сфера деятельности не может ограничиваться бóльшим общим рынком. 
Кроме того, она должна единым голосом заявлять о вопросах внешней политики для того, чтобы играть более важную международную роль в разрешении основных конфликтов и создании более миролюбивого и сбалансированного мирового порядка. В заключении, Европе необходимо способствовать социальному единению путем адаптации европейской социальной модели к сложным проблемам глобализации. 
Не будет значительным преувеличением сказать, что значительное большинство стран-членов и их граждан уже выразили свое видение Евросоюза, проголосовав за Конституционное соглашение. На заседании, созванном Испанией и Люксембургом в Мадриде в январе, на которое были приглашены все страны, сказавшие «да», данная точка зрения была поддержана четырьмя другими членами, которым передали Конституционное соглашение. 
Скорее всего, невозможно, продвигать Соглашение вперед без каких-либо изменений в тексте. В тоже время, встреча в Мадриде четко показала, что у этих стран-членов есть консенсус в отношении того, что Европа может играть ключевую роль в нашем глобализованном мире и действий, основанных на принципах, эффективности, прозрачности и демократии, которые воздействуют на европейский интеграционный процесс. 
Решение по выводу Европы из тупика, в котором она оказалась в связи с Конституционным соглашением, конечно же, не предполагает уменьшение его объема и возможного преобразования в «обычное соглашение». Минималистские решения не отвечают интересам ни граждан, ни требованиям стремительно изменяющегося мира. 
Председательствующая в ЕС Германия, которая, как мне известно, разделяет «честолюбивый» взгляд на Соглашение, прилагает все усилия, чтобы найти выход из тупика в ходе встречи Европейского Совета, которая будет проходить в этом месяце. Страны, которые сделали шаг навстречу как «друзья Конституции», также четко заявляют, что инициативы, выдвинутые ими в Мадриде, направлены на поддержку усилий председательствующей Германии. 
Если не все европейские стран готовы пойти этим путем, то могут потребоваться гибкие решения, которые были характерной чертой, присущей европейскому компромиссу в прошлом. Давайте попытаемся всеми средствами сохранить единство всех 27 стран Евросоюза. 

Императив солидарности Европы 
Когда Марио Драги, президент Европейского центрального банка, публично заявил, что ЕЦБ сделает «все возможное» для обеспечения будущей стабильности евро, эффект от его заявлений был немедленным и значительным. Для правительств Италии и Испании стоимость займов резко упала; фондовые рынки сплотились, а недавнее снижение стоимости евро на внешних рынках внезапно было остановлено. 
Остается неясным, насколько длительными окажутся последствия вмешательства Драги ‑ или общественной поддержки, оказываемой ему канцлером Германии Ангелой Меркель, президентом Франции Франсуа Олландом и итальянским премьером Марио Монти. 
Международные наблюдатели так отреагировали на заявление об обязательствах Драги сделать «все возможное» для сохранения евро, потому что многие из них стали сомневаться относительно приверженности других ведущих европейских игроков сделать то же самое. (Некоторые из этих сомнений, конечно, политически или финансово корыстны; определенные модели финансового капитализма воспринимают евро как угрозу, и их сторонники сделают все возможное, чтобы привести его к гибели). 
Но неспособность лидеров еврозоны развеять сомнения относительно их приверженности к евро после двух с половиной лет кризиса показывает, что проблема имеет глубокие корни. В свою защиту министры еврозоны указывают на множество реформ, которые они ввели в действие в течение последних 30 месяцев, которые будут способствовать модернизации экономики, восстановлению здорового управления финансами и более тесной экономической координации. 
К сожалению, эти реформы слишком часто служили в качестве так называемой «смещенной активности» – стоящей самой по себе, но не в состоянии однозначно ответить на вопрос, который все с большей актуальностью ставят международные рынки: имеют ли абсолютную приверженность крупнейшие и наиболее процветающие в настоящее время члены еврозоны к продолжению ее существования? 
Никто не сомневается, что Германия и большинство других членов еврозоны предпочитают сохранить единую валюту. Сегодняшняя озабоченность связана с неопределенностью, может ли это предпочтение измениться под давлением соображений национальных политик, или недовольства медленными темпами реформ в некоторых странах еврозоны. 
Немецкая пословица о том, что «доверие ‑ это хорошо, но контроль – лучше», стала основой политики лидеров еврозоны со времени, когда долговой кризис развитых стран мира охватил систему управления единой валютой. Смысл ясен: доверие между членами еврозоны не может быть самим собой разумеющимся, его нужно заслужить и сохранить. 
Сегодня выявлена ограниченность этого подхода. В то время как более богатые страны еврозоны действительно сделали много, чтобы помочь своим проблемным соседям, они сделали это в условно навязчивой, переходной и инкрементной манере. 
С одной стороны, вполне понятно, что Германия и другие страны еврозоны должны требовать гарантий того, что их ресурсы не будут потрачены впустую. Но эта постоянная потребность в уверенности, для ограничения риска, а также предоставление только минимально необходимого, вызывают опасения, что в какой-то момент Германия и другие страны посчитают гарантии своих партнеров недостаточными, а риски, связанные с оказанием им помощи, недопустимыми. 
Римский договор, подписанный в 1957 году, представлял собой благородную и амбициозную отправную точку в истории Европы. Солидарность и предсказуемость в международных отношениях, основанных на общих институтах и общих интересах, обеспечат процветание и стабильность в Европе гораздо более эффективно, чем это делало традиционное балансирование дипломатии смертельного номера, участники которого слишком часто падали на землю. 
Пример 1930-х годов является напоминанием о том, насколько ситуация могла бы быть хуже. Искушение лидеров еврозоны вернуться к предыдущим, дискредитированным моделям европейских отношений, можно было терпеть некоторое время, но в настоящее время терпимость достигла предела своей переносимости. 
У меня сложилось впечатление, что немецкая общественность и политики начинают осознавать экономическую разруху в Европе и Германии, которую подразумевает распад евро. Немецкие политики несут важную демократическую ответственность за укрепление этого понимания и пропаганду мер, необходимых для предотвращения катастрофы. 
Было бы заблуждением думать, что еврозоне необходимо только идти по сегодняшнему пути, чтобы обеспечить будущее единой валюты. По крайней мере, нынешний путь неприемлемо подчеркивает различия между государствами-членами, которые политически и экономически неустойчивы в долгосрочной перспективе. 
Философию управления и взаимодействия, которая до сих пор характеризовала подход еврозоны к ее кризису управления, нужно заменить на философию солидарности и всего того, что вытекает из этого. Это означает более сбалансированную экономическую политику в еврозоне, укрепление роли ЕЦБ, реальный банковский и финансовый союз, а также дорожную карту для частичного и условного превращения в кампанию взаимного страхования наследуемых долгов. 
Сейчас мы опасно близки к моменту, когда «неразбериха» может дать ход новому кризису. Таким образом, самодовольное рвение Бундесбанка в утверждении того, что его ответственность несколько серьезнее ‑ и более обязательна ‑ чем других центральных банков – ошибочно опасно. 
Ни одна финансовая проблема в Европе сегодня не выглядела бы так же серьезно, как сейчас, если бы сомнения по поводу будущего еврозоны были бы развеяны два года назад, а репутационные и финансовые издержки были бы значительно меньше, чем они были в течение последних 30 месяцев. В конце концов, солидарность дешевле для всех участников, а ее отсутствие может стать разорительно дорогой в обозримом будущем. 

Солидарность Европы с Украиной 
Многие поколения украинцев также были лишены права на собственную страну, язык и культуру. Объединяла пленников совести в 1960-х, 1970-х и 1980-х годах вера в то, что однажды их страны займут свое место в единой Европе. 
В июне на саммите НАТО будут обсуждаться перспективы вступления Украины в альянс. А осенью текущего года президентские выборы на Украине определят ход развития страны на грядущие десятилетия. 
В этот решающий для Украины момент мы призываем Европу открыться для Украины - большой европейской страны, потребностями и стремлениями которой нельзя пренебрегать в процессе строительства новой Европы. Европа должна сделать больше, чем определить свои отношения с Украиной как с соседней страной: она должна недвусмысленно заявить, что у Украины есть реальный шанс вступления в НАТО и ЕС. 
Предстоящие президентские выборы, таким образом, являются тестом, который предоставит возможность получить ответ на несколько основополагающих вопросов. Сохранит ли украинское общество право избирать своих представителей, или же победу одержит так называемая "управляемая демократия", в условиях которой власть будет передаваться из рук в руки в небольшом кругу олигархических кланов? 
Победа оппозиции на парламентских выборах 2002 года свидетельст��ует о потенциале, который может высвободиться с победой демократических сил на президентских выборах. В результате политики, начатой в 2000 году и, в особенности, борьбы против олигархического всемогущества экономика Украины находилась на подъеме на протяжении последних пяти лет. 
Для завершения процесса демократической трансформации на Украине необходимо заявление со стороны Европы, подтверждающее европейские и евро-атлантические перспективы Украины. Это подтверждение означало бы, что Европа не закрывает двери перед Украиной - страной с европейской культурой и давними традициями борьбы за демократию и права человека. 
Сложно переоценить важность такого заявления. Как показывает пример Польши и других стран Центральной Европы, реальная перспектива вступления в ЕС может быть одним из двигателей эффективных реформ и может существенно повлиять на способность местных лидеров убедить свой народ принять необходимость реформ, которые иногда могут быть тяжелыми и мучительными. 
В целом, обсуждение будущего Европы должно быть пропитано духом солидарности по отношению к государствам и нациям, которые еще не являются членами ЕС, и вступление которых не предвидится в ближайшем будущем. В противном случае континент снова будет разделен на богатых и бедных, на народы, живущие в условиях демократии, и народы, находящиеся под властью тоталитарных режимов. 
С тех пор она принимала участие в миротворческих миссиях ООН и НАТО и установила свои границы со всеми соседями. Независимая Украина не стала ареной этнических конфликтов, несмотря на многочисленные попытки развязать их. 
Ее положение на Черном море связывает ее с Юго-восточной Европой, Балканами, Кавказом и Турцией. Украина создала региональную ассоциацию с Грузией, Узбекистаном, Азербайджаном и Молдовой и стремится играть роль центра демократии и экономической свободы на этой огромной территории. 
Усиление российской демократии отвечает интересам Украины, Польши и всей Европы. Демократическая Украина, тесно сотрудничающая с Польшей в рамках Европейского Сообщества, откроет новые возможности для развития и укрепления партнерских отношений с Россией. 
Интеграция десяти новых членов, вступивших в ЕС первого мая, потребует огромных усилий со стороны Союза, а также справедливого распределения этого бремени. Но это не должно отвлечь наше внимание от других задач, важнейшая из которых - это судьба Украины и необходимость укреплять свободу и демократию в этой стране. 


Сдержанное празднование Европы 
Двадцатилетний юбилей падения берлинской стены будет праздноваться в ноябре, к тому же прошло пять лет после «большого» расширения ЕС. Разделение Европы холодной войной далеко и окончательно позади. 
Однако вместо того, чтобы готовить фейерверки, ЕС сам находится под огнем, по мере того как глобальный экономический кризис устанавливает самые серьезные испытания с 1989 года. После лет сильного роста и поразительной устойчивости, новые члены союза на востоке несут тяжелые потери от экономического беспорядка, который начался на западе. 
Интеграция в глобальную экономику, критический источник капитала, стабильности и инноваций, стала угрозой для многих их этих стран. Это относится как к финансовым секторам региона, так и к реальному сектору экономики. 
Однако трудный вопрос, который нужно задать, заключается в том, приведет ли кризис к разрушению европейской интеграции. Необходимо решить четыре ключевые проблемы, чтобы обеспечить выход Европы из этого кризиса в укрепленном состоянии. 
Первый вопрос заключается в продолжении расширения. ЕС показа неоспоримый успех, представляя собой самую большую интегрированную область в мире и составляя более 30% мирового ВВП и около 17% мирной торговли. 
Даже при значительном сокращении экономик некоторых стран центральной и восточной Европы, их принятие в ЕС поддержало их общий экономический рост. По оценкам Европейской Комиссии ВВП в новых странах-членах вырос дополнительно на 1,75 процентных пункта за период 2004-2009 гг. До «большого» расширения, когда Европа насчитывала только 15 членов, эти страны получили дополнительный стимул к росту в виде инвестиционных возможностей и повышения иностранного спроса: 7,5% экспорта стран старых членов перешло к новичкам в 2007 году, увеличившись с 4,7% в 1999 году. 
Однако членство в ЕС всегда означало нечто большее, чем просто экономическую интеграцию и торговые потоки. Перспектива «возврата к Европе», как это однажды определил Вацлав Гавел, предоставила основу для необходимых, хотя иногда и болезненных, экономических, социальных и политических реформ. 
Эти страны наращивают свои усилия для подготовки к вступлению в ЕС, и ЕС не должен закрывать перед ними двери. Наоборот, он должен завершить дальнейшее расширение: экономический кризис ясно показал, что ЕС не может себе позволить черные дыры на карте Европы. 
Лиссабонское соглашения предлагает фундаментальное переустройство работы Союза, но, несмотря на прессингующую необходимость укрепления мобильности и гибкости институтов ЕС, он все еще не получил ратификацию. Экономический кризис придает этим реформам больше важности, чем когда-либо. 
Двенадцать новых стран-членов, которые присоединились к ЕС в 2004 году и 2007 году, взяли на себя обязательства по его введению, но без установленной даты. Расширение еврозоны, таким образом, было медленным, особенно в центральной и восточной Европе, где на сегодняшний день только Словения (2007) и Словакия (2009) ввели у себя единую валюту. 
Однако финансовый и экономический кризис показал выгоды членства в еврозоне. Спустя десять лет после введения общей валюты еврозона из 16 членов стала второй самой важной валютой мира, отвечая более чем за четверть всех валютных резервов центральных банков и обогнав доллар в качестве альтернативной валюты для выпуска международных облигаций. 
Возрастающая важность евро приносит стабильность, нечто очень важное во времена беспорядков. Европейский банк реконструкции и развития, таким образом, подталкивает всех новых стран-членов ЕС, которые еще не начали это делать, разработать надежные и убедительные планы для вступления в еврозону. 
Расширение ЕС привело к большему процветанию, с улучшением стандартов жизни во всем Союзе, особенно в новых странах-членах. Однако многие из старых стран-членов также получили выгоду, и не только экономическую. 
Новые члены ЕС переняли модели роста, которые основываются на меняющейся возможности иностранного капитала финансировать внутренние инвестиции, а также банковские системы, которые в основном находятся в собственности западноевропейских банков. Эта модель хорошо послужила как новым, так и старым членам. 
Этот процесс позволил компаниям и банкам западной Европы расшириться на новых рынках с более высоким уровнем роста, таким образом удовлетворяя сдерживаемый спрос и подключая нереализованный потенциал. Это создало новые рабочие места в центральной и восточной Европе, одновременно усиливая процветание в старых странах-членах. 
ЕС вынес правильные решения, когда он подчеркнул, что спасительные меры национального банка не должны быть разработаны таким образом, чтобы уморить голодом дочерние компании, также удваивание до 50 миллиардов евро размеров кризисных фондов должно открыть доступ странам ЕС вне еврозоны. ЕС не должен оставаться в стороне, когда нужна солидарность. 
Сегодняшний кризис дает возможность показать, что ЕС может обеспечить стабильность, поддержку и солидарность. Принимая правильные шаги сегодня, Союз создает те основы, которые помогут ему выйти из сегодняшних трудностей более сильным и объединенным. 

Испытание Европы в Северной Африке 
Реакция Европы на исторические революции в Северной Африке колебалась между восторгом и страхом. Естественный инстинкт празднования и поддержки демократизации в Средиземноморье был омрачен опасениями, что кризис перельется на берега Европы. 
Несколько лидеров призвали принять план Маршалла после второй мировой войны в качестве модели для крупномасштабной европейской помощи в развитии региона с целью обеспечения устойчивости демократических преобразований и создания долгосрочных политических и экономических выгод для Европы. Но основная реакция была гораздо более испуганной: СМИ и политики во всех странах Европейского Союза обеспокоены угрозой волны мигрантов, которые достигают их границ. 
Споры о тунисских мигрантах в Италии уже стали расшатывать политическую основу, которая позволяет свободное перемещение в шенгенской зоне. Война в Ливии, тем временем, может привести к тому, что намного больше тысяч мирных жителей будут стараться избежать насилия и будут нуждаться в международной защите. 
Решение проблем увеличения количества ищущих убежища потребует от ЕС укрепления его способности предоставить временную защиту ‑ и, возможно, пересмотра того, как работает его общая система предоставления убежища. Движение Союза в направлении принятия общего подхода к обеспечению безопасности границ, наиболее четко проявившееся с расширением пограничного ведомства «Фронтекс», может оказать в этом помощь. 
Но если Европа позволяет, чтобы ей овладел краткосрочный кризис, есть риск того, что она упустит чрез��ычайные долгосрочные возможности. Используя этот момент стратегически и мудро, ЕС должен и может получить шанс переосмыслить свои отношения с Южным Средиземноморьем, чтобы содействовать развитию и взрослению поколений таким образом, который может соответствовать также интересам Европы. 
Лучший способ развеять страхи европейцев и предотвратить неконтролируемую миграцию заключается в создании позитивных стимулов, а также практических средствах для потенциальных мигрантов оставаться дома ‑ наиболее существенно за счет создания рабочих мест в Южном Средиземноморье. В конце концов, подавляющее большинство мигрантов неохотно покидают свои дома. 
Южное Средиземноморье может быть источником этого труда, учитывая его огромный потенциал молодежи. Сложность будет заключаться в том, чтобы мигранты получили возможность приобрести навыки, которые требуются европейским работодателям, и чтобы у них была возможность обустраиваться безопасным, законным и упорядоченным образом. 
Политика, которая помогает обучать следующее поколение выходцев из Северной Африки и дает им возможность более свободно циркулировать между Европой и их родными странами – это гораздо более умное решение, чем нынешний подход, который поддерживает незаконную миграцию без удовлетворения потребностей Европы в труде. Это аргумент не в пользу большей миграции, но лучшей миграции ‑ хорошо продуманной и спланированной. 
Стоит напомнить, что 50 лет назад самые многочисленные переселенцы в Северной Европе были родом из Италии, Греции, Португалии и Испании. Когда эти страны стали процветать, эмигранты вернулись домой: их страны, в конечном счете, стали двигателем европейского роста и основным рынком экспорта для Германии, Франции и других государств-членов ЕС. 
К счастью, исследования миграции и развития в последние годы способствовали укреплению набора инструментов политики, которые нужно рассмотреть Европе. Эксперты и политики изобрели множество инновационных программ, в том числе недорогих денежных переводов мигрантов в их страны, усилия по укреплению связей между диаспорой и родиной, а также инициативы, которые помогут квалифицированным мигрантам найти подходящую работу, чтобы квалифицированные хирурги не сидели за рулем такси. 
В конце концов, именно понятия свободы молодежи Северной Африки, как дома, так и за рубежом, помогли свергнуть диктаторов в Египте и Тунисе. Их талант и энергию сейчас нужно использовать, чтобы помочь восстановить их общества. 
Ответ на вызовы и возможности этого момента требует создания прочных партнерских отношений между государствами, международными организациями и неправительственными организациями. С момента своего создания в 2006 году Глобальный форум по миграции и развитию (GFMD) предоставил столь необходимую платформу для диалога между государствами и другими заинтересованными сторонами по вопросам, связанным с миграцией и развитием. 
Среди других изменений, которые стимулировал GFMD, следует отметить то, что он дал правительствам более целостное понятие миграции, а также способствовал разработке «комплексного государственного» подхода к возможностям и проблемам, которые она представляет. Он также подчеркнул важность развития защиты прав мигрантов и борьбы с нелегальной миграцией. 
Трудно представить больше возможностей для этого, чем это стратегически важное окно в истории Европы и Южного Средиземноморья. Если мы не используем этот момент для действий, история вполне может пройти мимо. 

Три восточных вопроса Европы 
Разумеется, я уверен, что нынешний кризис суверенного долга в еврозоне будет преодолен и что возникнет более интегрированная и эффективная Европа. Но для того чтобы добиться этого улучшения в Европе, необходимо не только разрешить кризис суверенного долга; необходимо также перевести на более прочную основу отношения с тремя крупнейшими странами Европы: Турцией, Россией и Украиной. 
Я отношусь к поколению моей страны, которое жило во время перехода от диктатуры к демократии четыре десятилетия назад. Для нас Евросоюз был мечтой. 
Я продолжаю сохранять глубокую веру в то, что Европа является решением, особенно для обществ, которые должны углублять, а то и устанавливать, демократические традиции. Более тесные отношения между Европой, Турцией, Россией и Украиной могут предоставить им множество преимуществ, которые мы в Испании всегда связывали с Европой. 
Турция, разумеется, уже являет��я кандидатом на членство в ЕС, но переговоры о вступлении идут очень медленно, что стратегически неразумно, поскольку большой авторитет Турции на Большом Ближнем Востоке имеет жизненно важное значение для Европы (и, возможно, даже больше, чем его собственный). Для Сирии и всех стран Арабской весны влияние Турции является очень важным, и дальнейшее сотрудничество с ЕС может оказаться полезным. 
Но это не привело к решению эндшпиля в отношениях. Я страстно надеюсь, что Турция станет членом ЕС, поскольку исламская демократическая страна с преобладающим большинством молодого населения могла бы укрепить Союз коренным образом. 
Дебаты по поводу членства Турции обещают стать жарче во второй половине этого года, когда Кипр начнет председательство в ЕС. Турция, ввиду своего упрямства, не признает нынешний разделенный Кипр в качестве единственного представителя этого острова. 
Владимир Путин, который на данный момент вернулся на пост президента, возможно, и остался прежним человеком, но Россия изменилась. Недавняя волна протестов в Москве и по всей стране выявила пределы его власти. 
В ближайшие несколько дней формирование нового правительства России расскажет многое о властных отношениях между консерваторами и либералами. Примечательно, что на кону здесь стоят миллиарды долларов государственной собственности, согласно плану приватизации, который был разработан бывшим президентом Дмитрием Медведевым. 
Здесь у ЕС существует основа ‑ соглашение о «Партнерстве для модернизации», заключенное с Дмитрием Медведевым, которое потенциально может быть очень позитивным. Присоединение России к Всемирной торговой организации также должно поспособствовать тому, чтобы она начала играть по международным правилам, как это произошло с Китаем после его вступления в ВТО. 
Ранее вступление в России в ВТО блокировалось Грузией, которая сняла вето в прошлом году благодаря ловкой и искусной дипломатии, которая помогла установить механизм контроля границ без признания сепаратистских регионов Южной Осетии и Абхазии частью Грузии либо в качестве независимых стран. Это решение, несмотря на свою сложность, положительно сказалось на регионе. 
Учитывая масштабы нынешних проблем и дисфункций Украины, такое элегантное решение может быть как недостижимым, так и недостаточным. Украина, с которой я имел дело с тех пор, как она получила независимость, стала большим разочарованием для меня. 
Всеобъемлющая свободная торговля и соглашение о сотрудничестве с ЕС остаются неподписанными, в связи с тюремным заключением Тимошенко и остальных. К счастью, благодаря положительному отношению к Союзу простых украинцев, все еще есть надежда, что простой реализм убедит Януковича и правящую элиту вернуться на путь, который позволил бы подписать соглашение о сотрудничестве. 
Мягкая сила Европы изменила многое во многих странах за последние два десятилетия, стимулируя руководителей и граждан к реформированию своей экономики и принятию или укреплению демократических ценностей и институтов. 

Два будущих Европы 
Это также место процветания с конкурентоспособной экономикой, крепкой валютой, низким уровнем инфляции и одним из самых высоких уровней жизни в мире. Европейцы имеют очень высокий уровень социальной защиты, недорогое и высококачественное образование, строгие стандарты охраны окружающей среды и отличную инфраструктуру. 
Нынешний век – это век больших государств, и подъем Китая, Индии, Соединенных Штатов и Японии скоро приведет к тому, что самые большие европейские державы покажутся ничтожными. Даже сегодня трем крупнейшим членам ЕС едва удается сдерживать потерю Европой политического веса, не говоря уже о том, чтобы изменить эту тенденцию, которая только усилится при отсутствии сильного ЕС. 
Мир за пределами Европы быстро меняется, и не будет ждать европейцев, погруженных в мучительный процесс обретения собственного «я». Альтернативы очевидны: идти в ногу с остальным миром или отстать от него. 
В Америке, несмотря на сегодняшнюю одержимость Ираком, формируется стратегического видение, согласно которому двадцать первый век будет определяться отношениями между Китаем, Индией и США. Роль Японии как союзника Америки принимается как само собой разумеющееся. 
Основным моментом для Америки является то, что, в то время как сама Европа больше не создает проблем, из-за отсутствия сплоченности среди стран-членов ЕС она не сможет и не будет готова помогать в решении мировых проблем в обозримом будущем. Участие Европы в усилиях НАТО по стабилизации ситуации в Афганистане только подчеркивает эту неопределенность. 
С одной стороны США ценят роль Европы в Афганистане, но с другой стороны она также демонстрирует слабость европейцев и ограниченные возможности альянса. В то время как политическая элита США еще не списала НАТО со счетов, ожидания в отношении его способности урегулировать кризисные ситуации быстро понижаются. 
Это отправная точка, с которой начинает свое правление поколение новых лидеров в трех крупнейших государствах-членах ЕС. Герхард Шредер, Жак Ширак и Тони Блэр являются историей. 
Как будет называться этот новый основополагающий документ в конечном счете не имеет большого значения; что необходимо для будущего Европы, так это возобновление конституционной реформы, способной дать Европе крепкую основу. Вопрос, таким образом, заключается в том, смогут ли новые лидеры уже в следующем месяце добиться успеха в новой попытке принять жизненно важные конституционные реформы, необходимые для расширенного Союза. 
Для достижения успеха главное сосредоточиться на самом необходимом. Часть III заблокированного Конституционного договора является всего лишь компендиумом существующих соглашений ЕС, которую (поскольку эти соглашения останутся в силе независимо от того, войдут ли они в состав нового документа) можно отделить от остального документа. 
Надо признать, что сделать это будет нелегко, поскольку, по мере усиления бюрократического аппарата ЕС, дефицит демократии в Союзе увеличится без четко определенных фундаментальных прав. Если принятие Части II будет отсрочено, Европейский Суд должен будет определить фундаментальные права на ближайшее время. 
Часть I договора, однако, совершенно необходима, равно как и новая процедура голосования с правилом «двойного большинства», балансирующим роль государств и населения. Возобновление дебатов по поводу этой части и, таким образом, ослабление ее сущности было бы исторической ошибкой и большим шагом назад для будущего Европы. 
Но основное направление будет правильным и появятся реальные причины для оптимизма. Если же, с другой стороны, эта попытка также окажется неудачной или же увенчается ленивым и бесполезным компромиссом, ослабление позиций Европы ускорится и трансатлантические отношения станут все более неспокойными. 
Сейчас задача Меркель, Саркози и Брауна доказать, несмотря на все различия, которые могут существовать между ними, что они понимают проблемы и задачи, которые глобализация ставит перед Европой. Способность стран-членов ЕС защитить свои интересы а мире двадцать первого века напрямую зависит от силы и влияния самого Союза. 

Украинская чека Европы 
Говорят, что революции почти всегда пожирают своих детей. Очевидно, это также верно в отношении «цветных революций» – сначала в Грузии, а сейчас в Украине, где президент Виктор Ющенко, герой «Оранжевой революции» 2004 года, провалился в первом раунде президентских выборов несколько недель назад, набрав менее 6% голосов. 
Тем самым, расцвет свободы в Украине уже деградировал в очень заметный застой развития вследствие сочетания некомпетентности и коррупции, которые настоятельно требовали перемен. Вне зависимости от того, кто из оставшихся кандидатов победит на предстоящем итоговом голосовании – нынешний премьер-министр Юлия Тимошенко или Виктор Янукович – Оранжевая революция завершится. 
Таким образом, стоит оглянуться в прошлое на надежды, которые были связаны с теми замечательными днями и ночами ожиданий на площади Майдан в центре Киева, а также с победой на выборах Ющенко. Это была победа демократии и независимости над подделкой результатов голосования и неприкрытой силой власти. 
Однако то, что произошло зимой 2004/2005 годов, касалось не только демократического права украинцев на самоопределение и их национальной независимости, но также будущего европейского порядка по мере его появления после окончания холодной войны. Тогда Европа сразу оценила угрозу и приняла эффективные меры. 
Ни в коем случае! Несмотря на то, что Украина переживает огромные экономические и социальные трудности, не стоит забывать о том, что до сегодняшнего дня ее удалось уберечь от судьбы «управляемой» демократии по российскому образцу. 
Независимые СМИ и свобода речи не были ограничены в Украине, и выборы после 2004 года признавались свободными и справедливыми, как международными обозревателями, так и самими участниками. Однако все это нельзя принимать само собой разумеющимся в Восточной Европе. 
Кроме того, вне зависимости от того, кто победит в конечном туре выборов президента, страхи относительно независимости Украины, в отличие от 2004/2005 годов, уже не будут вызывать беспокойство. Это также является шагом вперед, который не стоит недооценивать. 
Украина является одним из краеугольных камней, на которых держится европейский порядок после холодной войны. Европа и Россия встречаются в Украине, и ее судьба не только будет решающим фактором в определении европейской безопасности, но также сыграет значительную роль в будущих отношениях Европы и России. 
При независимой, демократической Украине отношения между Европой и Россией будут иметь совершенно отличный и намного более позитивный характер, чем если бы ее роль фундаментально изменилась и история пошла бы в обратном направлении. Таким образом, будущее этой большой страны имеет большое значение для Европы; следовательно, в своих собственных интересах Европа не может себе позволить эмоционально разочарованную реакцию. 
Скорее, необходимость есть в обратном: масштабные экономические и политические инвестиции, а также более близкое сотрудничество. Отношения с Украиной потребуют спокойствия и настойчивости, однако на кону находится слишком много, чтобы пойти по другому пути. 
Это означает, что при рассмотрении «новой восточной политики» Европейский Союз, прежде всего, должен сконцентрироваться на Украине. Восточные страны-члены ЕС, в особенности, не должны терять интереса в будущем Украины, в противном случае, Союз в целом также может вскоре потерять интерес. 
В данном случае Германия и Польша будут играть ключевую роль, поскольку обе страны входят в шестерку самых больших стран-членов ЕС, а также имеют необходимое стратегическое понимание важности Украины для Европы. В отличие от этого, интересы Франции, Соединенного Королевства, Италии и Испании не работают в этом направлении. 
Следовательно, способность Европы эффективно преследовать свои собственные интересы в Восточной Европе будет зависеть от координации между правительствами в Берлине и Варшаве, а также между ними и ЕС в Брюсселе и другими странами-членами. Германия и Польша также совместно должны удостовериться, что интересы Европы в независимой и демократической Украине не направлены против кого бы то ни было — не только в Киеве, но также и в Москве. 
Этого не произойдет, прежде всего, ввиду того, что Франция проявляет к этому незначительный интерес. Однако сотрудничество с Украиной должно в конечном итоге привести к созданию гораздо более значимого треугольника между Германией, Польшей и Россией, который может придать новый стимул восточной политике Европы. 

Проблема неравномерного роста в Европе 
Но в 2006 году удивительная устойчивость экспорта вызвала неожиданное повышение внутреннего спроса, что привело к хорошим показателям роста в Европе. Наиболее значительные изменения имели место в Германии – крупнейшей экономике еврозоны – где годовой рост ВВП составил 2.7% - самый высокий показатель с 2000 года. 
Возрождение Германии вызвало не только повышение общего показателя роста в Европе, но и сделало экономический рост в еврозоне менее сбалансированным из-за того, что Германия растет быстрее, чем другие крупные экономики еврозоны – Франция и Италия. 
С 2001 по 2005 годы в Германии имела место «тихая революция». В то время как внимание наблюдателей и комментаторов было сосредоточено на медленных темпах роста экономики, на заднем плане, не привлекая внимания, происходили важные изменения. 
Без лишнего шума немецкие работники согласились работать большее количество часов без увеличения заработной платы. Это позволило Германии повысить свою конкурентоспособность на мировых рынках по сравнению с другими крупными экономиками еврозоны, где не имели место революционные изменения в уровне производительности. 
Конкретные результаты тихой революции проявились не сразу. Но к 2006 году рост объемов экспорта и ВВП Германии был выше, чем в Италии или во Франции. 
До введения евро разрыв в проведении реформ между Германией и ее крупными соседями не был бы проблемой для Европы. Курс валюты стран, отстающих в проведении реформ, понизился бы относительно курса немецкой валюты, и, в качестве поддержки, могло бы иметь место и понижение ставок процента. 
Более высокие экономические показатели Германии подняли курс евро и ставки процента в Европе до уровня, который устраивает немцев, но ставит в тяжелое положение те страны еврозоны, которые отстают от них в проведении реформ. Курс евро, отражающий состояние немецкой экономики, является слишком высоким для Франции и Италии. 
Валютный союз со все более конкурентоспособной Германией ставит страны, отстающие в проведении реформ, такие как Франция, Италия и Португалия, перед нежелательным выбором между ускорением процесса собственных р��форм и постоянным состоянием застоя. 
Даже при наличие политической воли ускорение процесса реформ является сложной задачей, на осуществление которой нужно время. Действительно, у Германии на это ушло около четырех - пяти лет. 
Естественно, политики не желают находиться перед выбором между неприемлемым (хронический застой), невообразимым (выход из еврозоны) и сложным (проведение реформ). Так что, они ищут убежище в мире фантазий. 
Фундаментальные изменения в валютном союзе должны быть одобрены всеми его членами, а, таким образом, в ближайшем будущем не предвидятся. Не поддастся давлению со стороны Франции и не смягчит кредитно-денежную политику банка и президент ЕЦБ Жан-Клод Трише. 
Трише – жесткий человек с многолетним опытом противостояния французским политикам. Они не смогли согнуть его, когда, в качестве управляющего Банка Франции, он сумел успешно защитить его независимость, и им не удастся согнуть его сегодня. 
На январском заседании руководящего совета ЕЦБ, например, Трише практически объявил, что ставки процента в Европе будут увеличены в марте незадолго до апрельских выборов во Франции. Президент ЕЦБ дал понять, что он будет выполнять свой долг независимо от политического давления. 
Некоторые во Франции – и не только на левом фланге – хотят изменить это. Одна из идей заключается в предоставлении Европейскому парламенту права определять задачи ЕЦБ, на основании того, что парламент является демократически избранным, как будто Маастрихтское соглашение не было результатом демократического процесса. 
Эта своевольная попытка подчинить ЕЦБ Европейскому парламенту будет означать хронически низкие ставки процента в Европе и понижение курса евро. Это, конечно, позволит Франции соскочить с крючка реформ, но за счет Германии, которая окажется перед лицом нежелательного инфляционного давления. 
Это предложение является примером того, как разрыв в проведении реформ и возникающий в результате неравномерный экономический рост может ослабить Европейский Союз, настраивая партнеров друг против друга. Для того, чтобы защитить европейскую сплоченность, а также улучшить собственное экономическое положение, Франция и Италия должны проводить реформы более быстрыми темпами, чем Германия, а не ждать, пока Германия замедлит ход реформ. 
Сложное предпочтительнее неприемлемому и невообразимому. Однако сегодня мало что указывает на то, что две отсталые в плане реформ страны способны справиться с этой задачей. 

Единство Европы в общеевропейских ценностях 
Дебаты по поводу европейской конституции сопровождаются обсуждением общеевропейских ценностей. Последнее важно не только для придания конституции реального значения, но и для определения жизнеспособности и энергичности самого ЕС. 
Будучи продуктом нескольких великих религиозных и философских традиций, ЕС представляет собой общность ценностей. Идеи греков и римлян, христианства, иудаизма, гуманизма и эпохи Просвещения сделали нас теми, кто мы есть. 
Действительно, горький опыт Второй Мировой Войны научил европейцев тому, как важны общие ценности. В разрушенной и опустошенной войной Европе люди мечтали о мире, свободе, стабильности и возможности нового процветания. 
Архитекторы европейской интеграции - Монне, Шуман, Аденауэр, де Гаспери и др - понимали, что эти идеалы могут быть достигнуты только путем объединения и переплетения практических интересов стран Европы. Они построили свой хрупкий дом мира на фундаменте из угля и стали. 
Основатели передали факел поколению Жака Делора, Гельмута Коля, Франсуа Миттерана, Вацлава Гавела, Валери Жискар д'Эстена и др., которые расширили и углубили взаимодействие и сотрудничество в Европе. Под их руководством Европа сделала большие шаги навстречу своим послевоенным идеалам мира, стабильности и процветания. 
Сегодня мы стоим на пороге нового этапа взаимодействия и сотрудничества в Европе. В конце октября будет подписан конституционный договор ЕС. 
Даже в новых странах-членах энтузиазм в отношении европейской семьи демократических государств слабеет. Таким образом, мы объединили Европу, не объединив европейцев. 
Послевоенные поколения, которые не видели и не помнят Вторую Мировую Войну, принимают величайшие достижения Европы - свободу, мир и процветание - как должное. Идея Европы как бесценного наследия и миссии не имеет большого смысла. 
Мое поколение выросло с представлением о Европе как экономической форме сотрудничества. Политические мотивы, стоящие за идеей европейской интеграции, были затменены экономической стороной проекта. 
Сегодня мы расплачиваемся за то, что не занимались общими европейским ценностям и общей миссией. До тех пор, пока европейцы не будут точно знать, какой должна быть Европа, что служит для нас вдохновением и стимулом, Союз не сможет действовать как единое целое. 
Конституция ЕС сделает Европу более демократической и открытой. Она предоставляет гарантии того, что решения будут приниматься теми, кто находится ближе к народу, и признает важность ценностей, лежащих в основе Союза, а именно уважения к правам и достоинству человека, свободы, демократии, равенства и верховенства закона Эти общие ценности являются клеем, связывающим правительства в понимании того, что преследование исключительно собственных интересов не является разумным в ситуации, когда общие проблемы требуют разработки общей стратегии. 
Иначе какой смысл ликвидировать физические границы в Европе, если сохранятся границы между ее гражданами? Как могут европейцы радоваться падению Железного Занавеса, если отдельные люди и целые группы людей в Союзе ограждаются собственными железными занавесами? 
Действительно, страх, чувство опасности и национализм опять поднимают голову. Европейцы должны обязательно задуматься над этим во время подготовки к следующим раундам расширения и рассмотрению вопроса начала переговоров по вступлению Турции в ЕС. 
Возможно, это самое краткое определение того, что делает Европу Европой. Но слова "едина в многообразии" вызывают вопрос, в чем заключается это единство. 
Оно заключается в ценностях, на которых основан Союз и которые можно свести к трем понятиям: свобода, солидарность и взаимоуважение. Вместе взятые они дают Европе возможность открыть двери разным народам и в то же время выступать как сообщество народов, готовых нести ответственность друг за друга 
Оно может стать реальностью только путем диалога и глубоких размышлений об общих европейских ценностях. Ценности должны проложить дорогу к тому, что не может быть достигнуто исключительно посредством рынков и институтов - вступлению граждан Европы в Европейский Союз 
Вместе европейцы должны найти то, что их объединяет, и на этой основе загореться новым энтузиазмом и приобрести новых дух, необходимый для решения насущных проблем, которые ни одна страна не может решить в одиночку. Больше пятидесяти лет спустя Европа как общность ценностей остается столь же необходимой, как и раньше. 

Недостаток европейского видения ситуации 
Разве что новое коалиционное правительство Соединенного Королевства может быть исключением ‑ на данный момент. В странах Европейского Союза рейтинги популярности лидеров крупных членов ‑ Николя Саркози во Франции, Сильвио Берлускони в Италии, Ангелы Меркель в Германии и Хосе Луиса Родригеса Сапатеро в Испании – колеблются около 25% или ниже. 
Будь то консерваторы, как Саркози, христианские демократы, как Меркель, правосторонние популисты, как Берлускони, или социалисты, как Сапатеро, кажется, что политическая принадлежность не имеет никакого значения. Если вы занимаете сейчас должность в Европе, то вы в беде. 
Что пошло не так? Экономический кризис, как представляется, ‑ это наиболее очевидное объяснение, но, возможно, он слишком очевиден. 
Два года назад, когда ударные взрывные волны от лопнувшего пузыря недвижимости в США обрушились на европейское побережье, эти политические лидеры реагировали с видимой энергией, что на некоторое время увеличило их популярность. Парадоксально, но на ранних стадиях финансового кризиса ситуация, казалось, благоприятствовала консервативным и про-рыночным лидерам, ‑ которые, казалось, находились в более выгодном положении для спасения экономики, чем социалисты. 
Социализм вновь на подъеме во всей Европе, по крайней мере, по результатам опросов общественного мнения. А правый популизм стал избирательной силой, с которой надо считаться во Франции, Бельгии и Нидерландах. 
На периферии общественного мнения некоторые даже высказывают предложения, что их страны должны вернуться к своим собств��нным национальным валютам ‑ что, конечно, только приведет к катастрофе в виде еще более запутанного положения дел, поскольку обязательства стран ЕС выражены в евро. Выход из еврозоны только увеличит уровень их задолженности. 
Этот пустынный экономический ландшафт становится еще мрачнее вследствие очевидной неспособности европейских лидеров объяснить своим гражданам, что произошло и происходит. Более того, я считаю, что именно в этом главная причина падения их рейтингов. 
Возьмем евро: ни один глава государства или правительство так и не смогли представить согласованную концепцию защиты еврозоны для борьбы с повсеместной тревогой, которая сейчас присутствует в отношении единой валюты. Или государственные расходы: все европейские лидеры упорно стремятся их сократить. 
Европейской общественности стало известно, что финансовые программы стимулирования 2008-2009 годов, которые были направлены на предотвращение еще более серьезного кризиса, привели к накоплению больших долгов, а не к созданию рабочих мест. Политики, однако, ненавидят признавать ошибки прошлого. 
Европейские лидеры еще больше усугубляют положение, когда они показывают неспособность связать отдельные «реформы» ‑ например, снижение дефицита государственного бюджета ‑ с какой-либо всеобъемлющей концепций экономики. Хорошим примером являются усилия Саркози, направленные на повышение пенсионного возраста во Франции с 60 до 62 лет. 
Правда заключается в том, что политики (за исключением правительства Великобритании Дэвида Камерона, по крайней мере, сейчас) не хотят признать, что сегодняшнее болото, в котором оказалась Западная Европе, не является следствием исключительно глобального спада по вине Америки. Старая Европа вступила в тяжелый и трудноизлечимый кризис государства всеобщего благосостояния, к которому так привыкли обычные европейцы. 
Теперь, спустя поколение экономического и демографического застоя, государство всеобщего благосостояния может финансироваться только за счет увеличения государственного долга. Финансовые рынки, очнувшиеся от последствий глобального кризиса, уже не будут поддерживать сегодняшнюю ситуацию, похожую на потемкинские деревни, в которой социальные пособия стали фасадом, подпираемым бюджетным дефицитом. 
Политическому руководству в такой момент требуется использовать подход Черчилля. Следует объяснить, почему евро остается лучшей защитой от инфляции, самого опасного социального зла; почему стимулы правительства не будут работать и никогда не обеспечивали устойчивого роста; и почему должно быть установлено новое равновесие между благополучием и экономическим динамизмом – основанное на уменьшении государственного долга и увеличении частных инвестиций. 
Такие цели, если их четко сформулировать, были бы понятны, и их могли бы поддержать многие, но не все. По крайней мере, они могли бы создать ощущение согласованности действий политиков, а противники этого поиска нового европейского равновесия ‑ в основном марксисты и популисты – были бы вынуждены конкурировать со своим собственным новым видением. 
Будет ли такое сформулированное видение способствовать большей популярности европейских лидеров? Может быть, да, а может быть, и нет, но они почти наверняка станут более легитимными, даже в глазах своих противников. 

Европейское видение свободного лидерства 
ЛОНДОН – Избрание Германа ван Ромпея президентом Совета министров Европейского союза, а также баронессы Кэтрин Эштон верховным представителем ЕС по иностранным делам, безусловно, подчеркивает, что у руля в ЕС находятся государства-члены. Они распоряжаются его учреждениями в своих собственных интересах. 
Германии не придется бороться со своей растущей замкнутостью или демонстрировать свою послевоенную демократическую позицию, при любом возможном случае выражая приверженность к европейской идее. Великобритания может быть уверенной в том, что ее глобальная роль так и будет связана со стремлением быть «Дживзом» Белого дома. 
Лучшее, чего можно ожидать от назначения двух новых сдержанных европейских лидеров, так это более качественного и более последовательного управления бизнесом ЕС. Ван Ромпей получит возможность осуществить более масштабные замыслы, чем за шестимесячный срок национального президентства. 
Однако, что бы там не говорило Лиссабонское Соглашение, пока еще не ясно, имеет ли Эштон полный контроль над внешним бюджетом ЕС или назначениями на новую дипломатическую службу. Ей придется играть роль тяжелой руки, и можно ожидать, что ее постоянно будет теребить за локоть президент Еврокомиссии Хосе Мануэль Баррозо, имевший большой успех в дележе рабочих мест. 
Из опыта прошлых лет у нас есть пять руководящих принципов, которым необходимо следовать в том случае, если мы хотим добиться более эффективного европейского присутствия на мировой арене всякий раз, когда на повестке дня появляются вопросы иностранной политики и политики безопасности. 
Во-первых, мы должны поверить в то, что те вещи, которые представляют собой наибольший интерес для Европы, также могут быть и лучшим вариантом для наших отношений с самым близким союзником - Соединенными Штатами. Например, мы должны стремиться к предотвращению милитаризации ядерной энергии в Иране, скорее как европейцы из-за своих собственных опасений, а не потому что мы являемся союзниками США. 
Во-вторых, наша риторика относительно нашей роли в качестве международного партнера Америки в достижении мира не должна слишком далеко уходить от реальности. В самом деле, в настоящее время мы стремимся вступить в союз с Венерой, а не с Марсом, и остальная часть мира должна быть очень благодарной нам за это. 
Дело не в том, что Европа не тратит достаточно средств на твердую власть, а в том, что те средства, которые она в действительности тратит - приблизительно 200 миллиардов евро – используются очень плохо. ЕС необходимо общее согласие в военных закупках для приобретения вертолетов, транспортных самолетов, средств связи для районов боевых действий и беспилотных самолетов-разведчиков, которые необходимы для проведения операций в двадцать первом столетии. 
С позиций истории, этики и безопасности, Африка должна расцениваться в качестве особой зоны европейской ответственности. Мы должны организовать помощь, наладить дипломатические отношения и миротворческие операции для поддержания стабильного развития, хорошего управления и регионального сотрудничества на континенте. 
В-третьих, в тех вопросах, где у Европы имеется серьезная внутренняя политика, будет проще установить и более серьезную внешнюю политику. Лучшим примером здесь является энергетическая политика и отношения с Россией, которая хочет иметь сферу влияния вокруг своих границ. 
Для разработки такой политики необходимо создание единой энергетической политики. Баронессе Эштон будет необходимо занять жесткую позицию по отношению к России и государствам-членам, которые ставят Европу в зависимость перед торговыми интересами своих национальных энергетических компаний. 
Самым большим успехом внешней политики Европы было расширение ЕС. Оно оказало поддержку и объединило изменения в режиме без применения оружия, стабилизируя, тем самым, ситуацию на европейском континенте. 
Перспектива членства в ЕС лежит в основе политики ЕС на западных Балканах, где мы начинаем демонстрировать опасное нежелание применять жесткие условия (например, в Боснии и Герцеговине). Мы выступаем за «европейское признание» Украины, однако, не за ее членство в ЕС. 
Более сорока лет назад мы дали обязательство обсудить членство Турции, как только эта страна станет полностью демократичной, с открытой экономикой и уважением к правам человека и правовой норме. Отказать Турции в членстве было бы для Европы эквивалентом исключения себя из любого серьезного решения глобального вопроса. 
Однако там, где проблема затрагивает какую-то другую область, а также, когда проблемный регион находится в непосредственной близости от нас, нам необходимо иметь политику, которая имела бы за собой нечто большее, чем просто согласие с решением Америки относительно того, какой должна быть эта политика, как, например, в случае с Ближним Востоком. Сегодняшнее затишье на Ближнем Востоке по принципу «не война и не мир» не жизнеспособно; так же, как невозможно или нежелательно и решение о наличии одного государства. 
Что же мы можем сделать, чтобы подтолкнуть вперед решение проблемы в регионе, где Америка снова принимает участие, но ее не уважают, а Европа не принимает участия вовсе? По крайней мере, мы могли бы разработать свою собственную политику, начиная со стремления положить конец фрагментации Палестины и палестинцев между Западным берегом, Сектором Газа и Восточным Иерусалимом. 
Сделает ли Европа достаточно для того, чтобы в следующий раз, когда появится такой выбор, изменить его мнение? При сегодняшнем положении вещей мы рискуем сделать Европу политически неуместным, успешным таможенным союзом с внешней политикой в швейцарском стиле и группой капризных недальновидных лидеров. 

Жизненно важная французская связь Европы 
Она имеет профицит текущего счета, который сейчас больше, чем в Китае ‑ на самом деле, крупнейший в мире по абсолютной величине. И, в то время как взвешенное большинство может одержать над ней верх по некоторым вопросам, все признают, что в еврозоне мало что можно сделать без согласия Германии. 
На Францию приходится не только примерно 22% ВВП еврозоны, но и 20% ее населения ‑ уступая лишь Германии. Также во Франции самая здоровая демография в еврозоне, в то время как население Германии будет снижаться в течение следующего десятилетия. 
Критически важная роль Франции отражается не только в ее размере. С точки зрения воздействия на результаты в Европе, Франция играет столь же важную роль, как и Германия, по трем причинам. 
Во-первых, Франция является неотъемлемым звеном между южной и северной Европой в период растущего экономического и финансового разделения между кредиторами и должниками (трещина, которая начала приобретать культурное измерение). Активная роль Франции может стать связующим звеном, если будут задействованы ее тесные отношения с Германией (дружба, которая является одним из столпов ЕС) и ее близость и культурное родство со Ср��диземноморьем. 
Франция является «южной» в дефиците текущего счета, но «северной» в стоимости заимствования (чуть выше Германии), отчасти по причине притока капитала, который бежит с юга, а также скромного, но позитивного экономического роста. Кроме того, нет никаких воспринимаемых рисков «деноминации», влияющих на французские активы, учитывая доверие рынков, что Франция сохранит евро. 
Президент Франции Франсуа Олланд уже сделал довольно успешный пересмотр этой роли, встретив канцлера Германии Ангелу Меркель в Берлине в свой первый день пребывания в должности и, месяц спустя, приняв участие в нашумевшей встрече с итальянским и испанским премьер-министрами в Риме. Более того, он взял на себя инициативу в добавлении «пакта роста» к «пакту стабильности», который был согласован под руководством Меркель. 
Французские социалисты не откажутся от своих традиционных обязательств; они и не должны этого делать. Но теперь они имеют возможность внести свой вклад в восстановление европейской модели. 
С Олландом социалисты Франции поддерживают достижение этого восстановления через процесс социального диалога, который скорее убеждает, а не навязывает, который фокусируется как на измерении доходов, так и на повышении эффективности государственного управления, и который может перенять некоторые из наиболее успешных направлений «гибкой» политики в Северной Европе, которые сочетают большую гибкость рынка труда с сильной социальной защитой. Реформы также должны предоставить гораздо больший индивидуальный выбор, позволяющий предлагать решения для выхода на пенсию, образования, здравоохранения и проблем образа жизни, которые можно легче приспособить к конкретным обстоятельствам и потребностям граждан. 
Правительство Олланда и премьер-министра Жан-Марка Айро имеет сильное большинство на всех исполнительных и законодательных уровнях, что дает ему редкую возможность действовать. Если оно сможет восстановить европейскую модель дома, оно сможет спроецировать этот успех гораздо шире, особенно в южной части Европы, тем самым, укрепляя доверие к ЕС и веру в него, особенно среди молодого поколения. 
Наконец, наряду с Соединенным Королевством среди европейских стран Франция сохраняет большую глобальную роль, чем Германия. В то время как Совет Безопасности ООН устарел по своей структуре, он по-прежнему играет важную роль легитимации; и Франция, а не Германия, является его членом. 
Кроме того, в то время как Франция экспортирует значительно меньше, чем Германия за пределы ЕС, многие крупные французские предприятия являются соперниками Германии в глобальном распространении и технических ноу-хау. И французский язык по-прежнему является глобальным языком. 
Социально-зеленое правительство Франции может сыграть критически важную объединяющую роль, по мере того как европейцы противостоят своей самой большой проблеме за последние десятилетия. Его успех будет очень весомым ‑ не в последнюю очередь для политических дебатов, которые будут влиять на результаты выборов в Германии в 2013 году. 

Победители и проигравшие Европы 
Редко страна высокого полета возвращалась на землю за одну ночь, но это именно то, что недавно произошло с Германией. В футболе и политике страна воплотила неприглядную смесь высокомерия и самоотрицания. 
В ту же ночь, когда сборную Германию победили итальянцы на чемпионате в полуфинале, канцлер Германии Ангела Меркель столкнулась с пределами своих полномочий на саммите лидеров еврозоны в Брюсселе. Из-за политического курса Германии, проводимого с начала кризиса евро два года назад она очутилась в изоляции и не смогла противостоять союзу Италии, Испании и Франции. 
У нее не было выбора, кроме как уступить и согласиться на далеко идущие изменения в новом финансовом пакте ЕС, которые упростят рефинансирование кризисных стран и их банков. Немецкая догма «никаких платежей без счетчика производительности и контроля», таким образом, была снята с повестки дня, и сделку заключили в начале утра с точностью до наоборот от того, что она хотела. 
Тем не менее, в плане разрешения финансового кризиса еврозоны, соглашение, достигнутое в Брюсселе, не стало прорывом, поскольку, как и раньше, не удавалось выйти за пределы логики управления кризисом в узком понимании. Оно не предлагает стратегии преодоления кризиса на юге Европы, что означает, что угроза для еврозоны не была снята. 
Политически, однако, соглашение сводится к небольшой революции, поскольку оно изменило баланс сил внутри еврозоны: Германия сильна, но недостаточно, чтобы выйти сухой из воды, полностью изолируясь от других крупных европейских игроков. И стало возможным принятие решений, которые будут против интересов Германии. 
По поводу поражения Германии во всем мире было почти открытое злорадство, лишь слегка замаскированное выражением солидарности с каменными лицами. Еще предстоит оценить полную меру политического ущерба для южной Европы, который нанесла политика Германии спасительных мер для еврозоны, с мерами строгой экономии, массовой безработицей и эконом��ческим спадом. 
Если бы Меркель хотела, чтобы в Брюсселе было достигнуто именно такое соглашение, то результат ознаменовал бы начало коренного пересмотра кризисной политики в еврозоне - и, следовательно, он бы стал выражением успешной государственной мудрости. Но в данном случае это стало полномасштабным поражением Германии, связанное с ее твердым отрицание того, что немецкая политика резко снизила влияние страны в ЕС. 
Во-первых, не все, что доказывает Германия, неверно: настоятельная необходимость в среднесрочной налогово-бюджетной консолидации и структурных реформах для повышения конкурентоспособности кризисных стран никуда не денется. Тем не менее, одинаково важным является снижение экономических дисбалансов, а также европейская координация политики для обеспечения роста. 
Германию «предает иностранцам» оппозиция, и «хороший» производительный капитал в очередной раз противопоставляется «плохому» спекулятивному капиталу. По мнению некоторых страниц немецких газет, анти-капитализм возвращается в новой форме, что влечет за собой ни что иное, как отказ от принципов Европы или даже Запада. 
Тем не менее, все более евроскептическая Германия в самом сердце Европейского Союза может, учитывая ее большую экономическую мощь, создать серьезную угрозу процессу европейской интеграции. И, в то время как это также может поставить под угрозу собственные интересы Германии, практические политические действия не всегда рациональны, особенно в периоды серьезных кризисов. 
То же самое, кстати, относится и к Франции, за исключением того, что французы, в отличие от немцев, с трудом воспринимают передачу политического суверенитета, а для нас, немцев, все дело в деньгах. Оба этих умственных/политических блока в равной мере угрожают европейскому проекту. 
Если результат недавнего саммита означает, что Франция и Германия отныне будут создавать союзы одна против другой, прячась за словесные выражения солидарности, мы можем забыть об общей Европе. Без функционирующей франко-германской оси европейский проект не может увенчаться успехом. 
В политическом плане выбор состоит или в наделении необходимыми полномочиями общего правительства и парламента, или в возврате к полному суверенитету. Что мы знаем наверняка ‑ это то, что как нельзя быть немножко беременной, так и существующий гибрид не является устойчивым. 
Так же, как Испания (не Германия) остается эталоном европейского футбола, так и Европа, в лучшем случае, говорит на ломаном английском. С точки зрения сохранения европейского проекта, все это к лучшему. 

Новогодняя нерешительность Европы 
БЕРЛИН – Закончится ли кризис еврозоны в 2013 году или же он затянется еще на год, а может даже ситуация снова ухудшится? Это не только основной вопрос дальнейшего развития Европейского союза, но и одна из ключевых проблем, влияющих на мировые экономические показатели. 
Первый – фискальный обрыв Америки, к которому она подтолкнула себя сама и который, если его не избежать, может ввергнуть Соединенные Штаты в рецессию с серьезными последствиями для мировой экономики, а значит и для Европы. Второй – горячая война в Персидском заливе, в которой Израиль и/или США противостоят Ирану с его ядерной программой, что может привести к резкому росту мировых цен на энергоносители. 
Любой сценарий в значительной степени усугубит кризис в Европе: взлетевшие цены на нефть или очередная рецессия США может нанести серьезный ущерб даже сильным европейским экономикам, не говоря уже о южных странах, уже находящихся в депрессии. Но даже тогда гуманитарные последствия – особенно в случае очередной войны на Ближнем Востоке – скорее всего, затмят влияние этих сценариев на европейский кризис. 
На самом деле, только кажется, что европейский кризис имеет экономический или финансовый характер; в действительности, в своей основе он политический, ибо он продемонстрировал, что Европе не хватает двух вещей: политической структуры – даже, скорее, государственности – для валютного союза, а также проницательности и руководства для его создания. 
После того как разразился европейский кризис в 2009 ��оду, ЕС и еврозона претерпели серьезные, беспрецедентные изменения. Сегодня еврозона находится на пути к осуществлению идеи банковского союза, а затем, вероятно, и фискального союза, который, в свою очередь, приведет к созданию настоящего политического союза, который централизует власть над существующей экономической политикой. 
Но эти изменения произошли не как часть стратегии. Если бы не было кризиса, канцлер Германии Ангела Меркель и остальные национальные лидеры ЕС никогда бы не пошли на эти меры. 
Даже сегодня, когда основные игроки еврозоны, по-видимому, убеждены, что они в безопасности, национальная ограниченность взглядов снова возрождается в ЕС, а желание перемен, кажется, ослабевает. В частности, Меркель готовится к переизбранию на второй срок в 2013 году и, кажется, решила оставить Европу на потом. 
Депрессия продолжится, затмевая перспективы экономического роста по всему ЕС или еврозоне. Разрыв между богатыми северными и охваченными кризисом южными странами будет расширяться, подчеркивая их противоречивые интересы, тем самым усугубляя тенденцию Европы к разделению, в первую очередь на юг и север, но также и на еврозону и остальные страны ЕС. 
Европейский центральный банк будет служить центральным органом власти в еврозоне даже больше, чем в данный момент, поскольку это единственный институт валютного союза, который фактически может действовать. Хотя ЕЦБ не имеет абсолютно ничего общего со старым Немецким федеральным банком, немецкая общественность этого не признала. 
Это также верно, в общем смысле, и для доминирования Германии в ЕС. Если оно продолжится без новых институциональных норм и предписаний, которые объединят ее роль по всей еврозоне, 2013 год станет годом дальнейшего распада. 
Он также будет судьбоносным годом для Франции, правительство которой четко осознает, что без болезненных реформ страна может быть обречена; остается один вопрос: удастся ли их реализовать. Ответ на этот вопрос определит не только политическое будущее президента Франсуа Олланда, но и будущее ЕС, поскольку без сильного союза Германии и Франции европейский кризис невозможно будет преодолеть. 
Между тем, негативные политические тенденции в Европе усиливаются из-за сомнений Великобритании по поводу того, стоит ли ей оставаться в ЕС, из-за предстоящих всеобщих выборов в Италии и агрессивного национализма во многих странах-членах. Исходя из этого, ситуация в Европе, вполне очевидно, далека от стабильности, несмотря на некоторые заявления ведущих европейских политиков, предполагающих иное. 
Европа в 2013 году по-прежнему будет нуждаться в давлении со стороны кризиса, чтобы найти способ преодолеть его раз и навсегда. Независимо от результатов выборов в важнейших государствах-членах ЕС, европейцы по-прежнему не смогут ожидать многого от своих политических лидеров, поскольку силы оппозиции, как правило, могут предложить немного больше, чем действующее правительство. 

Зомби-банки ЕС 
Короткий ответ заключается в том, что данный сектор слишком велик, на нем слишком мало капитала и слишком много игроков, которым не достает долгосрочной жизнеспособной бизнес-модели. Именно сочетание двух последних факторов – переизбыток банков без надежного способа получения прибыли – представляет собой наиболее серьезную и сложную проблему. 
Размер банковского сектора является поводом для беспокойства, поскольку из-за того, что общая сумма обязательств банков составляет более 250% ВВП еврозоны, любая большая проблема может чрезмерно сильно сказаться на государственных бюджетах. Коротко говоря, банковский сектор ЕС, возможно, слишком велик, чтобы его можно было спасти. 
Но чем большим по размеру является банковский сектор, тем сложнее это сделать. Более того, нет никакого смысла вкладывать новый капитал в банки, которые в обозримом будущем не могут дать прибыли. 
Трудности южной Европы хорошо известны, но они принципиально различаются в разных странах. В Испании банки традиционно выдают 30-летние ипотечные кредиты, процентные ставки по которым индексируются по таким межбанковским ставкам, как Euribor, и лишь небольшой спред (часто менее 100 базисных пунктов) является фиксированным в течение всего срока ипотеки. 
Однако сегодня испанские банки (особенно те из них, что наиболее активно участвуют во внутреннем ипотечном кредитовании) должны платить гораздо более высокий спрэд по межбанковским ставкам для обеспечения нового финансирования. Поэтому многие местные испанские банки могут оставаться на плаву только потому, что рефинансируют значительную часть своих ипотечных кредитов через Европейский центральный банк. 
В Италии трудности возникают из-за того, чт�� банки постоянно кредитуют отечественные компании, особенно предприятия малого и среднего бизнеса, в то время как ВВП остается на прежнем уровне. Даже до начала кризиса еврозоны в 2010 году производительность капиталовложений в Италии была близка к нулю. 
С началом нынешнего экономического спада в ЕС данная низкая производительность стала очевидной: многие предприятия малого и среднего бизнеса обанкротились, что привело к большим потерям для банков, расходы на финансирование которых, тем временем, возросли. Таким образом, трудно представить себе, каким образом итальянские банки могут вернуться к прибыльности (и как страна может возобновить экономический рост), если распределение капитала не будет радикально изменено. 
Немецкие банки могли бы выпускать ценные бумаги по очень низким ставкам, но эти ставки все равно выше того, что они зарабатывают по своим вкладам в ЕЦБ. Кроме того, они обязаны поддерживать обширную (и, следовательно, дорогостоящую) внутреннюю розничную сеть для сбора сберегательных вкладов, по которым они не получают прибыли. 
Поэтому важно проанализировать ситуацию для каждого банка отдельно. Но очевидно, что в условиях медленного экономического роста, низких процентных ставок и высоких страховых премий за риск многим банкам приходится бороться за выживание. 
Курс его акций может снизиться до нуля, но его розничные клиенты могут оставаться в блаженном неведении о его проблемах. Прочие кредиторы также будут продолжать предоставлять финансирование, потому что ожидают, что (национальные) власти вмешаются (либо путем предоставления резервного финансирования, либо организовав слияние с другим учреждением), прежде чем банк обанкротится. 
Но он не сможет провести проверку долгосрочной жизнеспособности банковских бизнес-моделей. Сегодняшние владельцы будут до последнего сопротивляться ослаблению своего контроля, и едва ли национальные органы какой-либо страны признают, что у их национальных «чемпионов» отсутствует убедительный путь к финансовой жизнеспособности. 
Банки, имеющие слишком мало капитала или не имеющие жизнеспособной бизнес-модели, как правило, продолжают кредитование своих существующих клиентов, даже если такие кредиты являются сомнительными, а также ограничивают кредитование новых компаний и проектов. Такое нерациональное использование капитала тормозит любое экономическое восстановление и делает туманными долгосрочные перспективы роста. 
Что необходимо сделать ‑ вполне ясно: рекапитализировать бóльшую часть сектора и реструктуризировать его части, не имеющие жизнеспособной бизнес-модели. Но это едва ли произойдет в ближайшее время. 

Европа должна отменить антидемпинговые меры 
Стокгольм – Защита экономики Европы от несправедливой международной торговой практики долго была ключевым элементом внешней политики Европейского Союза. Это почти на уровне инстинкта среди некоторых политиков и крупных бизнесменов, что если конкуренцию считают несправедливой, Европейская Комиссия должна создать новую торговую защиту. 
В отсутствие положений о международной конкуренции для предотвращения хищнического ценообразования и другой деятельности, направленной против конкуренции, торговая защита стоит на втором месте. Безусловно, самый широко распространенный инструмент – это антидемпинговые пошлины, цель которых состоит в том, чтобы установить небольшие ограничения на те компании, которые занимаются деятельностью, направленной против конкуренции. 
Само слово "защита" создает имидж государства-нации, которое связано коммерческими связями с остальным миром только через традиционную торговлю. Для такого государства весь импорт действительно состоит из иностранных товаров, и следовательно, его торговые защитные меры направлены только против иностранных интересов. 
У нас есть глобальные линии поставок, в которых товары разрабатываются в одной стране, производятся в другой, а собираются в третьей. Капитал и «ноу-хау» текут через границы, так что традиционные потоки двусторонней торговли вытеснила сложная сеть международных коммерческих отношений. 
Если ваш мобильный телефон был собран в Индии, но разработан и спроектирован в Финляндии, является ли он индийским или финским товаром? Когда европейские корпорации переводят трудоемкое производство в страны с низким уровнем стоимости жизни, но оставляют остальную часть производственного процесса в Европе, они сильно усложняют дело для каждого, кто пытается оценить экономику торговой защиты. 
Так произошло во время антидемпинговой акции в октябре 2006 года, направленной против кожаных ботинок, когда ЕС решил ввести антидемпинговые тарифы для Китая и Вьетнама. Национальное Управление Торговли Швеции провело детальное исследование пяти европейских производителей обуви в разных странах и сегментах рынка, чтобы установить, где была создана добавленная стоимость в их производственных процессах. 
Хотя обувь производилась в Китае и Вьетнаме, ее дизайн разрабатывался в Европе, и продавалась она тоже в Европе. Эти в значительной степени невидимые производственные процессы перед и после физического производства иногда составляли 80% добавленной стоимости. 
Для товаров более высокой степени обработки добавленная стоимость ЕС (если невидимая часть производственного процесса находится в Европе) является весьма высокой. Введение торговой защиты против таких товаров, даже если она является юридически оправданной, скорее всего создаст проблемы для глобализованных европейских компаний. 
Многие говорят, что эти проблемы – это та цена, которую придется заплатить для того, чтобы обеспечить, чтобы компании не занимались противоконкурентной деятельностью или не получали искажающие торговлю субсидии. Но даже если меры работали как предполагалось, большинство торговых защитных мер, возможно, направлены не против противоконкурентной деловой практики. 
Некоторые компании имеют более легкий доступ к капиталу, тогда как их конкуренты не могут получить доступ к финансированию по разумным процентным ставкам. Некоторые имеют в своем распоряжении прекрасную инфраструктуру, в то время как их международным конкурентам, возможно, придется бороться с постоянными отключениями электроэнергии. 
И все же многие политики и крупные бизнесмены хотят сосредоточиться на различиях, которые им не нравятся, и которые они хотели бы видеть "выровненными". В действительности, им не нравится сама конкуренция, и они борются с ней, вводя в действие инструмент, который может причинить им самим еще больше вреда. 

Европа должна подняться на новый уровень, освободив место для других стран 
ЛОНДОН - Десять лет спустя евро является ошеломительным успехом. Тяжеловес финансового рынка, евро на сегодняшний день обошел доллар, йену и, до недавнего времени, могучий китайский юань, в то время как торговля евро-облигациями соперничает по размеру с рынком США. 
Он должна проявить большую изобретательность, чтобы обеспечить настоящую экономическую свободу и конкуренцию, перестать защищать государственные предприятия, а также предоставить большую поддержку Европейскому Центральному Банку. Политики еврозоны также должны взять в свои руки инициативу в главных экономических клубах мира. 
В частности, члены Европейского экономического и валютного союза должны отказаться от своих мест в Большой Семерке и Международном Валютном Фонде. Возможно, существуют определенные основания для участия отдельных членов Европейского экономического и валютного союза в Большой Восьмерке, но не в основных экономических организациях. 
Но аналогичные расхождения характерны для многих других зон единой валюты, включая США. Также должно быть очевидным и то, что при отсутствии валютных рынков, действующих как "клапан" для экономического и финансового давления, экономическая нестабильность может возрасти. 
В то время как рост оставался достаточно стабильным со времени создания Европейского экономического и валютного союза, показатель ВВП на душу населения (пожалуй, наилучший из существующих показателей экономического успеха) говорит о том, что Европа отстает от других регионов даже после корректировки данных с учетом размеров рабочей силы. Хорошо известно и то, что производительность в Европе также падает, что, вероятно, объясняется теми же факторами, которые заставляют Европу казаться скучной, осторожной и неамбициозной по сравнению со многими ее конкурентами. 
Когда речь заходит о политике внутренней конкуренции, большинство европейских стран все еще думают исключительно о собственных национальных интересах. Чтобы евро смог существенно содействовать повышению темпов экономического роста и производительности в Европе, правительства должны допустить и, более того, поощрять усиление конкуренции внутри Европейского валютного союза. 
В области внешнеэкономической политики европейские политики сделали очень мало в ответ на значительные изменения, происходящие в настоящее время в мировой экономике, помимо жалоб относительно китайского импорта и агрессивного использования Россией своих сырьевых товаров, а также, совсем недавно, неуместной одержимостью так называемыми государственными инвестиционными фондами. 
Это производит плохое впечатление, особенно для стран, которые успешно справились с такими задачами, как создание ЕС и формирование валютного союза. После всей дипломатии и усилий, которые потребовали эти эпохальные события, европейские политики должны быть в состоянии осуществить реформу МВФ, Всемирного Банка, Большой Семерки и Большой Восьмерки. 
Большинство глобальных экономических проблем сегодня невозможно решить без политических шагов в Китае. Действительно, как члены Большой Семерки могут делать неоднократные публичные замечания по поводу валюты страны, не входящей в состав этой организации, и надеяться на положительный ответ? 
Между тем Франция, Германия и Италия являются членами Большой Семерки, несмотря на то, что имеют единую валюту и проводят единую кредитно-денежную политику. Было бы гораздо лучше, если бы ЕЦБ и министры финансов стран ЕС согласовали общую позицию перед встречами Большой Семерки, а затем позволили единому представителю и президенту ЕЦБ представлять это совместное мнение. 
Действительно, "финансовая Большая Шестерка" имеет сегодня больше смысла, чем нынешняя Большая Семерка, но это может измениться завтра. Еще через 10 лет Индия может оказаться в верхнем эшелоне экономических держав. 
Следовательно, нам необходимо разработать систему членства в ключевых международных организациях, которая обеспечила бы уместность их структур, но была бы достаточно гибкой для того, чтобы позволить изменения в их составе. Одно такое решение заключается в создании численных критериев, подобно руководящим принципам Маастрихтского договора, для присоединения к Большой Семерке. 
Учитывая, что европейцы смогли создать Европейский экономический и валютный союз, Маастрихтский договор и Пакт стабильности и роста, лежащий в основе евро, экспертам еврозоны не должно составить сложности разработать систему критериев для членства в организациях подобных Большой Семерке. Если европейские страны не возьмут в свои руки инициативу по проведению глобальной финансовой институциональной реформы, она так и останется неосуществленной. 

Режим строгой экономии против европейского общества 
Если лидеры еврозоны не пересмотрят свой подход, то недавний успех радикальной партии СИРИЗА на всеобщих выборах в Греции может оказаться лишь еще одним шагом на пути к будущему построенному на социальной фрагментации и политической нестабильности в Европе. Или это может означать начало реалистической и полезной переориентации экономической стратегии Европы. 
Нет сомнений, что финансовая устойчивость имеет жизненно важное значение для предотвращения разрушительного рефинансирования задолженности и вселения уверенности в круги инвесторов и потребителей. Но нельзя отрицать, что поддерживать меры жесткой бюджетной экономии гораздо легче, когда есть достаточно богатства: не надо полагаться на государственные услуги и рисковать погрязнуть в долгосрочной безработице. 
Когда пособия по безработице сокращаются, то именно эти работники страдают. А когда сокращение бюджета распространяется на образование, то теперь их дети не в состоянии приобрести те навыки, необходимые для достижения их будущего потенциала. 
Значительные уменьшения в пенсионных бюджетах не дают пожилым людям дожить свою жизнь с достоинством. Большая нагрузка была наложена на тех участников общества, которые на самом деле платят свои налоги, а в это время многие остальные – чаще всего богатые, которые давным-давно спрятали свои деньги за рубежом - по-прежнему уклоняются от выполнения своих обязательств. 
Тем не менее, кредиторы Греции продолжают игнорировать эти изменения. Это, безусловно, не устойчивая ситуация: это мнение выразил бывший директор-распорядитель Европейского отдела Международного Валютного Фонда, Реза Могадам, когда он недавно призвал страны к списанию половины долга Греции, при условии, что можно будет достичь соглашения о надежных структурных реформах, которые будут способствовать росту. 
Общественная устойчивость имеет важное значение для долгосрочного экономического успеха. Страна не может процветать, если ее системе образования не хватает ресурсов и потенциала для подготовки детей к преуспеванию в цифровой экономике. 
Как недавно отметил Джозеф Стиглиц, маловероятно, что Гитлер пришел бы к власти в Германии, если уровень безработицы не был бы 30% в то время. Не помогает и то, что когда некоторые из тех, кто остался в бедных районах окружающих крупные города - пусть и небольшое меньшинство - поддаются искушению насилия и становятся жертвами вербовки террористов. 
В конце концов, если бы правительства или частный сектор могли использовать новоиспеченные деньги свободно, то в результате было бы просто больше кризисов, от которых малоимущие слои общества бы страдали больше всего. Но социальная устойчивость должна быть неотъемлемой частью экономической программы страны, а не последней обязанностью. 
Устойчивая тенденция говорить о социальной устойчивости, но при этом осуществлять экономические программы, направленные на непрерывную строгую экономию, является основной причиной политической нестабильности в Европе. 
И путем использования новых технологий для анализа больших объемов данных, они должны повысить эффективность социальных программ и поощрять активное участие заинтересованных граждан. 
Европейская комиссия и МВФ признали свои ошибки - не только неточные макроэкономические прогнозы, на основе которых была создана греческая программа, но и решение не учитывать социальную устойчивость - и подтвердили, что программа не принесла ожидаемые результаты. 
Политики должны направить столько же усилий и ресурсов на реализацию социальной устойчивости, как они направляют на финансовые реформы Базель III. Будущее процветание и глобальная роль Европы зависит от их способности осуществить это. 

Поразительный технологический успех Европы 
В реальности, по данным нового исследования лондонской венчурной фирмы Atomico, европейские стартапы сейчас начинают лидировать в таких сферах, как искусственный разум, создание новых техно-хабов, привлечение инвестиций со стороны гигантов традиционной индустрии. В прошлом году в европейский техно-сектор были инвестированы рекордные $13,6 млрд, по сравнению со всего лишь $2,8 млрд в 2011 году. 
Среди них выделяются проекты, которые Atomico называет «глубокими технологиями» (deep tech), подобные искусственному разуму, над которым работает компания DeepMind, принадлежащая Google. В 2015 году на долю сектора глубоких технологий пришлось $1,3 млрд европейских венчурных инвестиций, которые было предоставлены 82 траншами. 
Atomico называет Париж, Мюнхен, Цюрих и Копенгаген городами, за которыми стоит следить в ближайшие годы. Французская столица, как подчёркивает Atomico, уже начала конкурировать с Лондоном и Берлином по количеству и размеру сделок, финансируемых за счёт венчурного капитала. 
Две трети крупнейших корпораций Европы (по размеру рыночной капитализации) напрямую инвестировали как минимум в одну технологическую компанию. А начиная с 2015 года, треть этих корпораций приобрели хотя бы одну техно-компанию. 
В прошлом году в этом секторе были совершены сделки слияния-поглощения на сумму более $88 млрд (в 2014 году эта сумма составила всего лишь $3,3 млрд). Сюда входит покупка японской SoftBank британской компании по разработке полупроводников ARM и покупка американской Qualcomm компании NXP Semiconductors за $47 млрд. 
По данным исследования, проведённого Boston Consulting Group, небольшие, экспортно-ориентированные страны ЕС, а именно, страны Бенилюкса, Прибалтики и Скандинавии, находятся намного выше США в рейтинге так называемой «интернет-интенсивности», оценивающем качество IT-инфраструктуры и доступа в интернет, а также степень участия бизнеса, потребителей и правительства в деятельности, связанной с интернетом. 
Эти «цифровые лидеры» генерируют около 8% своего ВВП благодаря интернету, по сравнению с 5% у «Большой пятёрки» Европы (Германия, Франция, Италия, Испания и Великобритания). По прогнозам, в период 2015-2020 годов процесс дигитализации в этих странах позволит создать на 1,6-2,3 миллионов больше рабочих мест, чем этот же процесс их уничтожит. 
Конечно, у европейского техно-сектора по-прежнему сохраняются определённые слабости, в частности, он до сих пор неспособен создать технологических гигантов, способных конкурировать с бегемотами Силиконовой долины. Сейчас европейским техно-предпринимателям так же легко находить средства для стартапов, как и их американским коллегам, однако компаниям США доступно в 14 раз больше объёмов капиталов на более поздних стадиях развития бизнеса. 
В США или Китае техно-предприниматели получают немедленный доступ к огромному рынку. А в Европе им по-прежнему приходится разбираться в 28 разных потребительских рынках и режимах регулирования. 
Однако Хосук Ли-Макияма и Филипп Легрен из Open Political Economy Network недавно дали жёсткую оценку достигнутым результатам. По их мнению, «единый цифровой рынок» Европы представляет сейчас собой «хаотичный набор устаревших, корпоративистских, контрпродуктивных индустриальных норм, которые отдают предпочтение не потребителям, а производителям, не маленьким, а большим компаниям, не цифровым стартапам, а традиционным участникам рынка, и, наконец, ставят копании ЕС выше иностранных». 
Например, ведётся работа над запретом компаниям отказывать в продажах онлайн (за исключением случаев с охраной копирайта), а также устанавливать разные цены на товары и услуги в зависимости от страны проживания клиента. На горизонте виднеются и другие опасности, например, стремление начать регулировать данные – права собственности на них, доступ, порядок использования. 
По данным Atomico, более 85% основателей стартапов в Европе считают, что создавать собственный бизнес – это «культурно приемлемо». Добавьте сюда отличные исследовательские таланты (пять из десяти лучших в мире факультетов компьютерных наук расположены в ЕС), и бум европейских стартапов начнёт выглядеть вполне устойчиво. 
Цифровые лидеры Европы стали формировать мощную силу: 16 малых стран ЕС – от Дании до Ирландии и Эстонии – создали группу защиты интернета. Вместе эти страны призвали ЕС запретить требования по локализации данных. 
В то время, когда США переходят к протекционистской, изоляционистской и ретроградной политике, Европа выступает вперёд в качестве инновационной, устремлённой вперёд экономической силы. Не будет ли это парадоксально, если (а сейчас это кажется вполне возможным) отстающий якобы Евросоюз превратится в итоге в лидера, способствующего раскрытию подлинного экономического потенциала Интернета? 

Европейский роман юаня 
Столкнувшись с неустойчивым экономическим ростом, Народный банк Китая активизировал усилия по восстановлению стабильности юаня, используя свои огромные валютные резервы, чтобы поддержать свой обменный курс и остановить поток средств, вытекающих из страны. Губернатор Народного Банка Китая, Чжоу Сяочуань, неоднократно заявлял, что не существует никаких оснований для дальнейшего обесценивания, но, кажется, мало кто в стране к этому прислушивается. 
И все же, распадающееся доверие в Китае не помешало Западу – и Европе, в частности, – поддержать валюту. Когда в декабре Международный Валютный Фонд объявил, что юань присоединится к доллару США, британскому фунту, евро и японской иене в валютной корзине, как одна из основных расчетных единиц корзины Специальных Прав Заимствования (СДР), решение было явно политическим. 
Он не является свободно конвертируемым, и доступ к нему ограничен как внутри, так и за пределами Китая. Некоторые зарубежные филиалы Китайских банков предлагают номинированные в китайской валюте депозитные счета, а квалифицированные инвесторы могут приобрести долговые инструменты, привязанные к валюте в материковой части Китая. 
По данным финансовой сети SWIFT, это вторая наиболее часто используемая валюта в области финансирования торговли, опередившая евро и стоящая на пятом месте с точки зрения международных платежей. Впрочем, эти цифры раздуты сделками с Гонконгом, на долю которого приходится примерно 70% международных торговых платежей с расчетом в юанях. 
Решение МВФ включить Китайскую валюту в корзину СДР во многом обязано решению Соединенных Штатов уступить Европе. США на протяжении многих лет утверждали, что юань следует включить в СДР, только в случае, если Китай откроет свой счет движения капитала, пустит свою валюту в свободное плавание и будет иметь более независимый центральный банк. 
Но, после того как Китай при поддержке Европы создал Азиатский Банк Инфраструктурных Инвестиций, США согласились снять свои возражения. В конце концов, корзина СДР играет незначительную роль в глобальной финансовой системе, и признание юаня было воспринято как невысокая цена для того, чтобы сохранить Китай включенным в Бреттон-Вудскую систему. 
Лидеры континента были ярыми сторонниками интернационализации юаня и усилий чиновников-реформаторов, таких как Чжоу. Предполагается, что включение валюты в СДР, подвигнет Китай к дальнейшей либерализации своего счета движения капитала. 
Британский канцлер Джордж Осборн дал понять, что он хотел бы, чтобы Лондон Сити, стал бы важнейшим оффшорным рынком для торговли и услуг юаня. Не случайно, во время государственного визита президента Си Цзиньпина в Соединенное Королевство, в октябре 2015 года, Китай выбрал Лондон для размещения, впервые за рубежом, китайских долговых бумаг. 
Оффшорные центры юаня появились во Франкфурте, Париже, Милане, Люксембурге, Праге и Цюрихе, и большинство центральных банков Европы включили – или рассматривают возможность включения – китайскую валюту в свои портфели. В октябре 2013 года, Народный банк Китая и Европейский центральный банк подписали крупнейшее в истории Китая за пределами Азии, двустороннее соглашение о валютном свопе на €45 млрд ($50 млрд). 
Поддерживая юань в качестве резервной валюты, Европа надеется на поддержку либерализации внутри Китая и приветствует страну в основной группе мировых держав, которые решают глобальные валютные вопросы. Однако, к сожалению, это делается в то время, когда юань находится под спекулятивной атакой, а сами китайцы теряют к нему доверие. 



Войска ЕС уже на подходе? 
СТОКГОЛЬМ – Дискуссии по поводу создания совместной армии Евросоюза вдруг реально оживились. Когда президент Франции Эммануэль Макрон недавно выдвинул эту идею, президент США Дональд Трампа её осудил (разумеется, в твите), а вот канцлер Германии Ангела Меркель её поддержала (хотя и призывая к осторожности). 
Тема стала актуальной в ноябре, когда отмечалось столетие окончания Первой мировой войны, что естественным образом привлекло внимание европейцев к вопросам войны и мира. Совершая поездку по полям сражений Первой мировой, Макрон завил, что «мир в Европе не гарантирован», и что «мы не сможем защитить европейцев, если не решимся создать настоящую европейскую армию». 
В 1954 году французский парламент отказался ратифицировать договор, который предусматривал создание «Европейского оборонного сообщества» и совместных вооружённых сил с участием Западной Германии, Франции, Италии, Бельгии, Нидерландов и Люксембурга. После этого структуры интеграции, которые со временем легли в основу современного Евросоюза, стали больше ориентироваться на экономику, при этом территориальная оборона обеспечивалась НАТО и американским зонтиком безопасности. 
До сих пор Евросоюз содействовал сотрудничеству, прежде всего, в сфере научных исследований и разработок, в то время как различные группы стран занимались созданием разнообразного потенциала в сфере обороны и безопасности. В бюджете ЕС на следующие семь лет, по всей видимости, будет выделено значительное финансирование на подобные проекты. 
Хотя в последние годы Америка расширила военное присутствие в Европе, она уже давно считает европейский континент в первую очередь платформой для проведения операций на других театрах действий. Сейчас, когда Трамп поставил под сомнение обязательство Америки защищать Европу, ни для кого не должно стать сюрпризом появление новых предложений создать европейскую армию. 
У всех трёх стран имеется глубокое институциональное понимание геополитической динамики, а также значения военной силы. Более того, российская программа модернизации армии позволяет сделать вывод, что эта страна расширяет опору на жёсткую силу для продвижения своих интересов. 
Самое важное: эта новая группа стран будет включать Великобританию даже после её выхода из ЕС. Впрочем, предложенная Макроном концепция европейской армии под центральным командованием на уровне ЕС в обозримом будущем будет оставаться лишь мечтой по одной простой причине: государства редко отказываются от собственных армий добровольно. 
Но о более широкой цели Макрона всё же стоит задуматься, поскольку она простирается намного дальше текущих проблем, таких как Трамп или Брексит. Если кратко, Макрон призывает Европу выработать более последовательную и автономную стратегию продвижения собственных интересов в сфере безопасности и обороны в XXI веке. 
Хотя французы и британцы не любят это признавать, у них просто недостаточно собственных ядерных арсеналов, и это особенно очевидно сейчас, когда Россия обновляет свои ядерные силы. Помимо обеспечения ядерного сдерживания, США, по всей видимости, будут и дальше оставаться центром командования, контроля и разведки при осуществлении общеконтинентальных операций. 
Германия будет настаивать, чтобы все новые программы осуществлялись структурами ЕС, а все операции обязательно одобрялись парламентом. Но британцы перестанут входить в ЕС, а кроме того, они сохранят скептическое отношение к французским идеям стратегической автономности, поскольку это предполагает ослабление НАТО. 
Внешним предлогом для этого является возрастание угрозы со стороны России, Китая и Ближнего Востока (в широком определении). Однако неприятная реальность состоит в том, что возобновление интереса к военной интеграции является ещё и следствием ослабления стратегических позиций Европы из-за Брексита и – отчасти – Трампа. 
Я ожидаю, что именно французская – а не европейская – армия будет маршировать по Елисейским полям в день взятия Бастилии ещё много десятилетий. Но я также ожидаю, что европейские страны начнут более убедительно защищать свой суверенитет и будут действовать коллективно в вопросах безопасности. 

Европа в осаде? 
БРЮССЕЛЬ – Многие европейцы чувствуют, что их страны находятся под угрозой, поскольку огромное количество мигрантов пересекают их границы. Будь они сами встречались с беженцами или просто видели фотографии под заголовками всех газетных страниц, европейцы хорошо знают о подавляющем количестве отчаявшихся людей, пытающихся въехать на территорию Европейского Союза любыми возможными способами. 
В расчете на душу населения, Швеция получает в 15 раз больше ходатайств о предоставлении убежища, чем Великобритания, где официальная политика в отношении беженцев остается самой враждебной. Германия стала основным пунктом назначения – она получает чуть ли не 40% беженцев из всего ЕС, что даже в пересчете на душу населения остается в несколько раз больше, чем в среднем у ЕС. 
Но это явно проблематично, так как оно переносит всю тяжесть беженцев на приграничные страны ЕС. Хотя это не было огромной проблемой в 1990-е годы, когда страны ЕС приняли всего только 300,000 ходатайств о предоставлении убежища ежегодно, в году, где общая сумма в три раза больше это просто не сработает. 
Меньшие пограничные страны, как Венгрия и Греция просто не имеют возможности и места для регистрации и обеспечения дома для сотни тысяч просителей убежища. А крупные страны, такие как Италия имеют мотивацию не обращать внимание на большое число беженцев на их берегах, зная, что, если они ничего не предпримут, то эти беженцы скорее всего отправятся в другое место (в основном в Северную Европу). 
Германия, признавая, что дублинская система несостоятельна, теперь решила обработать все заявления о предоставлении убежища от сирийцев, независимо от того, где они пересекли границу ЕС. Решение скорее всего произошло, по край��ей мере частично, от того как сложно определить, где беженец впервые пересек границу, особенно если учитывать проницаемые внутренние границы ЕС. 
Германия – это крупнейшая страна-член Евросоюза, с точки зрения населения и ВВП; так что, в некоторой степени, имеет смысл, что она возглавляет нынешний процесс по кризису беженцев. Но Германия по-прежнему составляет менее одной пятой населения ЕС, и менее четверти ее экономики. 
Несколько месяцев назад Еврокомиссия попробовала решить проблему со смелым предложением распределить беженцев по государствам-членам согласно простому уравнению, которое подсчитывает численность населения и ВВП. Но план был отвергнут, так как государства, особенно те с наименьшим количеством беженцев, утверждали, что оно представляет собой неправомерное вмешательство в их внутренние дела. 
Это поставило ЕС в свое обычное затруднительное положение: все признают, что проблема существует, но решение требует единогласия, которое не может быть достигнуто, потому что каждая страна отстаивает только свои собственные интересы. Единственный путь вперед - это не считать те страны, которые больше всех не желают принять иммигрантов, по крайней мере временно, и создать решение с участием только тех, которые готовы разделить бремя. 
Прибывшие не все мигранты из зон конфликтов как Сирия и таким образом, согласно международному праву, не имеют «право на убежище». Есть также множество экономических мигрантов из, скажем, более бедных частей Балкан, которые пересекают границы в надежде избежать нищеты у себя дома и готовы неправильно использовать систему убежища. 
Процесс подачи заявления, даже такого, у которого мало шансов быть принятым, является привлекательным, потому что до того как заявление решат отклонить заявитель получает базовое жилье, социальные услуги (включая здравоохранение) и карманные деньги в сумме, которая может значительно превышать заработную плату в его или ее родной стране. Провести несколько месяцев в Северной Европе в то время как заявление о предоставлении убежища обрабатывается звучит гораздо более привлекательно, чем идти домой на работу, за которую платят едва пригодную для жизни заработную плату… или и вовсе остаться без работы и заработка. 
И, действительно, почти половина всех просителей убежища в Германии сейчас приходит из безопасных стран, таких как Сербия, Албания или Македония. В то время как европейские популисты используют такие случаи «социального туризма», чтобы посеять страх и гнев среди Европейской общественности, достижение соглашения для размещения фактических беженцев становится все труднее. 
Во-первых, страны-члены должны в срочном порядке увеличить их потенциал для рассмотрения ходатайств о предоставлении убежища, так чтобы они могли быстро выявите тех, кто заслуживает защиты. Во-вторых, ЕС должен улучшить распределение бремени – в идеале между всеми странами, но возможно в первую очередь лишь среди небольшой группы– в предоставлении жилья для тех, кто получил убежище. 

Новогодний банковский союз 
Умеренная рецессия ожидается в Европе в этом году, а уровень безработицы растет. Помимо сокращения дефицита мы должны выполнить Европейский план инвестиций на сумму 120 млрд евро (155 млрд долларов США) и расширить единый европейский рынок, чтобы раскрыть свой потенциал роста. 
В период с 2008 по 2011 год налогоплательщики ЕС взяли в кредит и под залог 4,5 триллиона евро. В некоторых странах угроза рекапитализации банков за счет государственных средств привела к снижению доверия к рынку и значительному росту процентных ставок. 
Европейский центральный банк (ЕЦБ) принял решительные меры, чтобы разорвать этот порочный круг. Кроме того, в настоящий момент все сходятся во мнении, что 17 странам еврозоны необходим банковский союз, чтобы поддерживать их единую валюту. 
Двадцать девятого июня главы европейских государств и правительств приняли решение создать единый европейский контролирующий орган для банков в еврозоне. Это хорошая новость, как для финансовой стабильности, так и для государственных финансов: как только такой орган будет создан, контроль будет более надежным и беспристрастным, что очень важно для принятия решения по поводу обанкротившихся банков и управления их восстановлением. 
Европейская комиссия также выдвинула ряд законодательных предложений по созданию единого механизма контроля и наделению ЕЦБ основными полномочиями. Теперь Европейский парламент и Совет министров должны как можно быстрее внести поправки и принять этот проект, если мы хотим иметь возможность активизировать Европейский стабилизационный механизм (ЕСМ) и приступить к созданию остальных столпов банковского союза. 
Дальнейшая работа, тем не менее, все еще требуется во многих сферах: 
В результате вступления проекта в силу в январе 2013 г. ЕЦБ начнет контролировать банки, которые получили или запросили государственное финансирование. Уже в июле 2013 года все крупные системно значимые банки будут подчиняться ЕЦБ. 
Такие страны, как Германия, Финляндия и Нидерланды, имеют право утверждать, что быстрый прогресс не может быть достигнут за счет качества новой контролирующей структуры. Но страны ЕС должны придерживаться решения, которое они приняли в июне, и осуществить проект вовремя, чтобы он постепенно вступил в силу к январю 2013 года. 

Прекращение выплаты дивидендов 
НЬЮ-ЙОРК – Большие судебные расходы и затраты на реструктуризацию европейских банков привели к значительным балансовым убыткам и стали причиной очень плохих показателей их деятельности на фондовых рынках. Как указывает отраслевой и европейский регуляторы, при таком мрачном положении дел и в условиях поиска решений они должны рассматривать в качестве части проблемы распределение доходов банков, в том числе премий сотрудников и дивидендов акционеров. 
Распределение доходов является одной из основных причин недостатка капитала европейских банков. Для того чтобы лучше понять причины, давайте вернемся к октябрю 2014 года, когда Европейская служба банковского надзора начала проведение стресс-тестов балансовых отчетов 123 крупнейших банков еврозоны и обнаружила у них вместе взятых недостаток капитала в размере 25 миллиардов евро (28 миллиардов долларов США). 
Некоторые банки приняли меры и увеличили капитал за счет выпуска новых акций для распределения среди существующих акционеров, иногда со значительной помощью со стороны правительств своих стран. Однако большинство банков успокоили регуляторов путем сокращения своих наиболее рискованных активов с целью улучшения коэффициента обеспечения собственными средствами. 
Нет необходимости говорить о том, что эти усилия были неэффективными и стоимость акций европейских банков снизилась в среднем на 50% со времени первоначальной оценки в 2014 году. Частично в этом можно обвинить банки, которые не прошли стресс-тест и восприняли его результаты несерьезно. 
Последний раунд анализировал ситуацию в 51 банке и в отличие от предыдущих тестов не был направлен на выявление недостатка капитала. Он был направлен на представление «аналитической схемы для системного сравнения и оценки стрессоустойчивости крупных банков ЕС к неблагоприятному развитию экономики». 
Сейчас регуляторы предполагают, что европейский банковский сектор устойчив к неблагоприятным потрясениям. 
Реакция рынка на это объявление продолжала оставаться негативной (банковский индекс EuroStoxx Banks за два дня снизился на 7,5%. В основном это произошло из-за того, что Европейская служба банковского надзора не включала в отчет специальной оценки недостатка капитала европейских банков или не представила план изменения структуры капитала. 
В новом документе, исследующем реакцию рынка, в котором применяется правило оценки инвестиций в основной и оборотный капитал США, мы рассчитали, что общий недостаток капитала во всех 51 банке-участнике составит 123 миллиарда евро. Несмотря на такую значительную недостачу капитала 28 из 34 официально зарегистрированных на бирже банков, участвовавших в стресс-тесте, выплатили по итогам 2015 года дивиденды на сумму примерно 40 миллиардов евро, т. е. они распределили примерно более 60% своих доходов своим акционерам. 
Выплата дивидендов не имеющими достаточного капитала банками соответствовала значительной передаче собственности от непервоочередных владельцев облигаций к акционерам, т. к. именно владельцы облигаций пострадают от кризиса. 
В противоположность этому банки с недостаточным капиталом в США вынуждены, если они не прошли стресс-тест, прекратить распределение капитала во всех формах. К счастью, по результатам стресс-теста раунда 2016 года Европейская служба банковского надзора в настоящее время также рассматривает этот же тип регламентирующей санкции. 
Мы предполагаем, что если бы европейские регуляторы утвердили этот подход и вынудили бы банки прекратить выплату дивидендов в 2010 году, когда в Европе начался кризис государственного долга, то нераспределенный капитал оплатил бы примерно 50% недостатка капитала по состоянию на 2016 года. 
Дивиденды, выплаченные некоторыми банками, такими как BNP Paribas и Barclays, фактически превышают текущие недостачи капитала, в то время как в случае с другими банками, такими как Deutsche Bank, Commerzbank и Société Générale, недостача капитала значительно превышает размер дивидендов, которые могли бы остаться в распоряжении банка. Последним, для того чтобы получить превышение дивидендов над недостачей, в дополнение к ограничению выплаты потребовалась бы значительная эмиссия ценных бумаг. 
Тем не менее, полученные нами результаты предлагают простой первый шаг для предотвращения вымывания капитала: банкам с недостатком капитала прекратить выплату дивидендов (включая внутренние дивиденды, такие как выплата премий сотрудникам). Такая политика не только потребует от регуляторов начать разговор на такие темы, как эмиссия ценных бумаг, санации, участии в оздоровлении финансового состояния. 

Головоломка Мински для еврозоны 
БРЮССЕЛЬ – Затянувшийся период низкой инфляции тревожит Европейский центральный банк. Но его реакция – по сути, просто расширение программы количественного смягчения – может привести к негативным последствиям, усугубляя дисбалансы и создавая серьёзную финансовую нестабильность. 
На сегодня индекс потребительских цен в еврозоне колеблется около нуля, и даже базовая инфляция держится на уровне ниже 1%, что очень далеко от установленной ЕЦБ цели – около 2%. Хотя новый виток ослабления мировых цен на сырьё в этом году способствовал данным результатам, он не объясняет причин низких долгосрочных инфляционных ожиданий: они почти не изменились с марта, когда ЕЦБ запустил масштабную программу выкупа облигаций в размере 60 млрд евро ($66,3 млрд) ежемесячно. 
Однако вместо того, чтобы переосмыслить свою стратегию, ЕЦБ рассматривает возможность усиления прежних мер – увеличить объёмы выкупа облигаций и снизить учётную ставку, которая уйдёт ещё дальше в минус. Это стало бы серьёзной ошибкой. 
Но в ключевых странах еврозоны, таких как Германия и Нидерланды, нет недостатка кредитного предложения, а процентные ставки близки к нулю уже долгое время, поэтому крайне маловероятно, что выкуп облигаций способен на них существенно повлиять. И действительно, последний экономический прогноз Европейской комиссии показывает, что расходы в ключевых странах еврозоны не увеличились после реализации мер ЕЦБ; более того, позитивное внешнее сальдо Германии увеличивается. 
Конечно, в периферийных странах с высоким уровнем госдолга ещё есть пространство и для падения процентных ставок, и для роста кредитного предложения – что и происходит, способствуя росту расходов как государства, так и домохозяйств. Хотя ассиметричный эффект политики ЕЦБ в принципе уместен (поскольку безработица на п��риферии намного выше), реальность такова, что восстановление роста, обеспечиваемое странами с не самой платёжеспособной экономикой, не является устойчивым. 
Ещё в 1986 году Хайман Мински предупреждал о долгосрочных угрозах финансовой стабильности, возникающих, когда должники типа «Понци», то есть те, кто обслуживает свои долги, занимая новые, превращаются в главную опору экономики. Для таких заёмщиков, конечно, идеальна ситуация с нулевыми процентными ставками, потому что сигналы об уровне их платежеспособности отсутствуют; должники могут просто перекредитоваться. 
Однако этот подход не работает. Если бы макропруденциальная политика эффективно ограничивала избыточное кредитование маргинальных заёмщиков, тогда монетарная политика не смогла бы оказать влияние на спрос (так как наиболее платёжеспособные агенты экономики отказываются тратить больше). 
Хотя Федеральный резерв длительное время удерживал процентные ставки на низком уровне, корпоративный сектор не увеличивал инвестиции. В конечном итоге, топливом экономического роста стала так называемая «субстандартная» ипотека – кредиты на покупку домов, доступные заёмщикам с низким кредитным рейтингом. 
Соотношение госдолга к ВВП растёт в Италии и Испании, хотя обе страны вместе со своими партнёрами по еврозоне обязались сократить этот долговой коэффициент. Более того, даже без учёта снижения процентных ставок те ограничения бюджетного дефицита, которые установлены в Пакте, оказались не обязательными для исполнения, как показывает пример Франции, нарушающей их с 2009 года. 
Иными словами, монетарная политика усиливает дисбаланс между странами-кредиторами и странами-должниками в еврозоне, а макропруденциальная политика не делает ничего, чтобы это прекратить. Когда процентные ставки нормализуются, данная ситуация может привести к серьёзной финансовой нестабильности. 
Обдумывая свой следующий шаг – запускать ли более широкую программу выкупа облигаций, понизить ли ещё больше процентные ставки, или сделать и то и другое, – ЕЦБ должен осознать, что позитивное влияние этих решений на спрос будет, видимо, ограничено лишь экономически слабыми странами еврозоны, то есть теми странами, которые могут себе это позволить в последнюю очередь. Данная мера является высокорискованной, и её не оправдывает желание поднять цены на несколько десятков базисных пунктов ближе к инфляционной цели ЕЦБ. 
Ему надо дать возможность идти своим путём. Расширение экспансионистской монетарной политики может лишь маргинально содействовать восстановлению экономики, причем ценой увеличения уже и так опасных дисбалансов в еврозоне. 

Неосуществимый союз европейских рынков капитала 
ЛОНДОН – Выживание еврозоны снова вызывает сомнение, так как Греция требует прощения долгов и конца жесткой экономии, а не то – хуже будет. Но, несмотря на то, что валютный союз в Европе находится под угрозой и ее банковский союз остается на начальной стадии развития, бесконечно творческая Европейская комиссия приступает работать над новым приключением: так называемым «союзом рынков капитала». 
То, что он «так называемый» это сущая правда, потому что этот проект, смутно определяемый на сегодняшний день, безусловно не предназначается для создания единого европейского рынка капитала. И вправду, лидеры Евросоюза не стали бы объявлять такую амбицию, для которой потребуется новый договор – ведь никто не готов открыть эту банку с червями. 
Этот союз рынков капитала фактически начался в качестве лозунга, придуманного одним из помощников президента Еврокомиссии Жан-Клода Юнкера. Теперь, новому комиссару по финансовым рынкам, Лорду Джонатану Хиллу из Соединенного Корол��вства, была назначена незавидная задача добыть мясо для голых костей этой идеи. 
Аналитические центры, лоббистские группы и национальные регуляторы не теряли времени пытаясь повлиять на усилия Хилла и какие-либо иные инициативы, которые могут повредить их интересам. Банк Англии утверждал, что не должно быть никакой репликации предоставления новых полномочий Европейскому центральному банку в рамках банковского союза за счет национальных центральных банков. 
Комиссия признала этот вывод на данный момент, хотя один из помощников Хилла предположил, что, «в какой-то момент ... надзорные вопросы начнут всплывать». На самом деле, создание европейской версии Комиссии по ценным бумагам и биржам США является давней целью Брюссельской «еврократии» и она может быть достигнута когда то, но не сейчас. 
Но прежде чем углубляться в институциональные вопросы - любимую тему ветеранов ЕС - следует учитывать, какую проблему союз рынков капитала предполагается решить. А уж в этом вопросе существует значительное соглашение. 
Большинство регуляторов и участников рынка сходятся во мнении, что финансовые рынки Европы не функционируют. Так как банковские активы составляют примерно 300% от ВВП всего ЕС, по сравнению с примерно 70% в Соединенных Штатах, явно, что большие запасы сбережений в настоящее время не используются. 
Необходимость решить проблему этого дисбаланса становится все более очевидной после недавнего финансового кризиса, так как усилия банков восстановить их капитальную базу (и ответить жестким нормативным требованиям) привело к кредитному нормированию. Ослабление этого ограничения на рост объема производства позволит улучшить устойчивость европейской экономики, усилить риск и содействовать динамизму экономики. 
Но достижение не будет таким же легким и в немалой степени потому, что сильная зависимость Европы от банковского финансирования связана с структурными и культурными факторами. И средства, которые Комиссия предложила до сих пор - например, поощрение программы crowdfunding и стандартизации условий секьюритизации - вряд ли будут способствовать быстрому росту небанковского финансирования. 
Поддержка для общеевропейского рынка частного размещения и выравнивание стандартов для обеспеченных облигаций могут помочь. Но обе стратегии столкнутся с серьезными юридическими препятствиями. 
Например, унификация режимов несостоятельности по всему континенту и сокращение налоговых льгот, которые предпочитают долг вместо активов, считается вполне логичным, но ударят в сердце оставшегося суверенитета государств-членов и таким образом будут крайне трудно двигаться вперед. Некоторые из других идей, которые одобрил Хилл, таких как расслабление стандартов капитала для долгосрочных инвестиций, противоречат нормам платежеспособности ЕС для страховщиков и пенсионных фондов, которые будут реализованы в следующем году. 
«Упрощение» проспектов и освобождение от некоторых стандартов бухгалтерского учета малых предприятий были судимы в отдельных странах - и не удались. Менее строгие стандарты для эмитентов ослабляют защиту инвесторов, и есть доказательства того, что слабое регулирование новых вопросов может снизить спрос инвесторов на них, поднимая стоимость финансирования. 
Если политические настроения не изменятся радикально в Европе (это маловероятное развитие событий), то нереалистично ожидать, что союз рынков капитала будет таким же трансформационным как и предыдущий банковский союз. В лучшем случае, он будет небольшим нарушением после которого пострадают лишь несколько национальных учреждений. 
Но маловероятно, что союз рынков капитала закончит роман Европы с ее банками. Наибольшее влияние на структуру рынка будет по-прежнему приходить от постоянно растущих требований к капиталу, которые сделают банковский кредит дороже и заставят заемщиков искать ответы в другом месте. 


Сторожевой пёс Европы в ночную пору 
Как заметил еще Шерлок Холмс, на собаку, которая не лает в ночное время, обычно никто не обращает внимания. Под вопросом оказались бюджетные правила Евросоюза, а Еврокомиссия – можно сказать, сторожевой пёс ЕС – должна громко лаять в тех случаях, когда ими пренебрегают. 
Спустя несколько дней обе страны представили мини-поправки к бюджетам на сумму около 0,2% ВВП, а их министры финансов сообщили Еврокомиссии, что теперь бюджеты должны быть одобрены. Комиссия на это никак не отреагировала, предоставив лидерами Франции и Италии возможность заявить, что именно они, а не брюссельские бюрократы, сказали последнее слово. 
В действительности, по последним прогнозам, итоги этого года для Франции и Италии окажутся даже хуже, чем изначально ожидалось. А в 2015 году бюджетный дефицит Франции слегка подрастет, в то время как в Италии увеличится размер дефицита, рассчитанного с поправкой на цикличность экон��мики. 
Новая Еврокомиссия, тем самым, рискует потерять авторитет буквально в самом начале своего мандата. А это критически важный вопрос, поскольку от сохранения ее высокого авторитета зависит экономическая политика в еврозоне. 
Этот аргумент был принят. ПСР сделали якобы более «разумным», например, разрешив корректировать размер бюджетного дефицита в соответствии с экономическими циклами; были также добавлены среднесрочные цели по расходам и оговорки, позволяющие не соблюдать пакт. 
Не сложно проверить, оказался ли дефицит ниже установленного ПСР потолка в 3% ВВП. Но могут возникнуть вполне понятные разногласия по поводу размера коррекции дефицита с учетом бизнес-цикла (например, 0,5% или 0,8% ВВП), или по поводу соблюдения страной установленных среднесрочных целей по госрасходам. 
Предполагается, что именно Еврокомиссии принадлежит решающее слово, поскольку это гарантирует соблюдение правил и уважение к ним, но, похоже, комиссия проиграла бой уже в первом раунде. Конечно, можно утверждать, что ПСР стоить отменить, потому что сокращение госрасходов не имеет смысла в условиях, когда еврозоне угрожает дефляция. 
Другая проблема Европы – собака, которая лает без причины. Таков случай с Великобританией, от которой потребовали внести дополнительный взнос в бюджет ЕС в размере около 2 млрд евро (то есть $2,5 млрд, что не превышает сумму ошибки округления британского бюджета). 
Причина этого дополнительного сбора в том, что несколько недель назад британская Национальная статистическая служба с гордостью объявила о своем открытии: оказывается, валовый национальный доход страны (ВНД) был намного выше, чем раньше предполагалось, и не только в 2013 году, но и во все предыдущие годы. Общая сумма дополнительного дохода в 2002-2012 годов составила примерно 350 млрд фунтов стерлингов ($560 млрд). 
Поскольку все члены ЕС обязаны перечислять примерно 1% своего ВНД в бюджет Евросоюза, ревизия британской статистики привела к необходимости выплатить миллиарды евро задним числом. Но правительство Дэвида Кэмерона заявило, что не собирается платить деньги, которые «Еврокомиссия не ожидала и в которых она не нуждается». 
Эти два случая (в одном – собака должна была залаять, но не стала, в другом – собака залаяла без причины) угрожают фундаментальным принципам функционирования ЕС: ясные правила, за соблюдением которых строго следит сильная комиссия. Комиссия во главе с Юнкером рискует утратить свой авторитет с самого начала, если выяснится, что правила можно обходить и нарушать ради внутренних политических приоритетов крупных членов союза. 
Комиссия обязана восстановить свое политическое и интеллектуальное лидерство и сделать выбор: или ей надо объяснить, почему правила ПСР следует соблюдать даже сейчас, несмотря на угрозу дефляции, или ей надо согласиться с теми, кто доказывает, что в текущей ситуации требуются фискальные стимулы. Она не может прятаться от этого выбора, публично настаивая на соблюдении правил бюджетной экономии, а затем тихонько закрывая глаза на случаи их нарушения членами ЕС. 
Руководители стран Евросоюза также должны сыграть свою роль. Потворствовать популистам, может быть, и выгодно, с точки зрения краткосрочных предвыборных интересов, но, с точки зрения долгосрочной репутации, и для них самих, и для Евросоюза цена будет очень высокой. 

Европейская дискриминация под следствием 
Какая польза от европейских договоров, предназначенных обеспечить равенство перед законом всех граждан, если целые группы людей сталкиваются с систематической дискриминацией? Именно таким вопросом на этой неделе задается Европейский суд по правам человека (ECHR) в то время, когда его Большая палата, состоящая из 17 судей, начинает рассмотрение апелляции по первоначальному решению, которое отвергает жалобы цыган относительно их дискриминации органами образования в Чешской республике. 
Все европейские государства являются членами совета Европы, все они подписали Европейскую конвенцию по правам человека, 39 из 46 стран-участниц приняли рамочную конвенцию по защите национальных меньшинств, и 14 ратифицировали Протокол №12, запрещающий дискриминацию. Тем не менее, условия жизни многих цыган остаются просто ужасающими. 
И хотя в опубликованных Центром мониторинга Евросоюза по расизму и ксенофобии, а также комиссаром ЕС по правам человека в 2006 году отчетах говорится о некоторых улучшениях, в них также указывается, что условия жизни цыган остались на том же уровне, если не ухудшились. Цыгане, невзирая на значительные усилия, прикладываемые на местах, благодаря поддержке и побуждению со стороны Совета Европы, все еще остаются жертвами дискриминации в отношении доступа к жилью, работе, услугам здравоохранения и образования. 
Особенно важной является дискриминация в отношении доступа к образованию, если учитывать то влияние, которое она затем оказывает на жизненные перспективы жертвы. В самых крайних случаях, сама система образования строится по принципу сегрегации: изолированные школы в удаленных таборах, специальные классы для цыганских детей в общеобразовательных школах, а также преобладающее присутствие детей-цыган в классах для детей, испытывающих сложности в обучении. 
Суду было указано на 18 случаев с девочками и мальчиками, которые в промежутке между 1996 и 1999 годами были помещены в специальные школы для детей с затруднениями в обучении либо напрямую, либо после того, как они какое-то время проучились в начальных школах. Вопрос заключался в том, были ли эти дети жертвами дискриминации по принципу их принадлежности к национальным меньшинствам. 
Чешское правительство призналось, что некоторые из классов специальных школ на 80%–90% состоят из детей-цыган. 
В соответствии с прецедентным правом национальных верховных судов и ECHR, дискриминация осуществляется только в том случае, когда с людьми в одной и той же ситуации обращаются по-разному. В то же время национальное международное прецедентное право признает, что теоретически недискриминационная мера на практике может быть дискриминационной. 
Имеется также много других отчетов по положению цыган в Чешской республике, включая отчет Совета Европы. Но, как справедливо заметил Суд, решение следует принимать только по принятым к рассмотрению делам, и что не следует выражать своего мнения относительно легитимности чешской системы образования, поскольку выбор соответствующих возможностей образования подпадает под юрисдикцию государств и поэтому может соответственно отличаться. 
Вынося в феврале 2006 свое решение по данному делу с учетом указанных выше предположений, коллегия EHCR из семи судей отклонила жалобу истцов, сделав заключение, что закон о специальных школах не принимался с целью применения исключительно к цыганам, и применяется не только к ним. В соответствии с решением Суда, цель принятого закона заключается в адаптации обучения к трудностям, которые испытывают определенные категории учеников, а психологические тесты были достаточно объективными, и в них не было замечено какого-либо расового уклона. 
Статистические данные, показывающие непропорционально большую долю детей-цыган в таких школах, очень сложно игнорировать, и таким образом, трудно избежать подозрений в дискриминации. И, хотя законы были изменены, менталитет людей не всегда изменяется такими же темпами, и мы интуитивно знаем, что очень легко привлечь психологию для оправдания многих вещей. 
В действительности, после объявления своего решения Суд посчитал необходимым указать, что, хотя он не выявил каких-либо нарушений Конвенции, тем не менее, «статистические данные вызывают беспокойство, и ситуация в целом в Чешской республике относительно образования детей-цыган должна быть улучшена". Президент Суда, Жан-Поль Коста, выразил аналогичное мнение, не ставя под сомнение легитимность решения, однако судья Кабрал Баррето выразил особое мнение. 
Примет ли в этом случае Суд решение относительно работы системы образования в Чехии в целом? Или последует ли мнению судьи Баррето, который призывает признать необходимость взять обязательства по проведению политики «позитивных действий», нацеленных на улучшение положения цыган? 
Какая бы формула не была принята, определенно ясно, что цыганским детям должны быть предоставлены те же возможности, как и другим детям. Именно этот императив определяет важность решения, которое будет принято, поскольку он предоставляет суду еще одну возможность утверждения фундаментального принципа недопущения дискриминации, который определяет сущность наших демократических обществ. 

Сила Европейского энергетического союза 
ДУБЛИН – Одной из первоочередных задач, поставленных председателем Еврокомиссии Жаном-Клодом Юнкером в преддверии выборов летом прошлого года, было создание Европейского энергетического союза. Он был прав, сделав это. 
Благодаря координации исследований и инвестиций, стимулированию рационального использования энергетических ресурсов и объединению рынков энергоносителей, энергетический союз помог бы бороться с изменением климата, обеспечив Европу, таким необходимым ей стимулом, а также защитить континент от срывов поставок, аналогичных тем, которые были вызваны кризисами в Северной Африке и на Украине. 
Поэтому, несмотря на то что некоторые страны континента были сторонниками этой инициативы, другие отнеслись к ней с меньшим энтузиазмом. Решающим испытанием для их коллективного решения будет то, действительно ли они намерены поддержать основные инфраструктурные проекты, которые приведут к достижению всех трех целей. 
Идея, впервые представленная в 2009 году в Меморандуме о взаимопонимании, подписанном девятью странами Евросоюза и Норвегией, обладает огромным потенциалом. К 2030 году ветры Северного моря смогут обеспечить 10% электричества без углеродов. 
Объединенную энергетическую систему можно представить себе в виде большого кольца, соединяющего Норвегию с Великобританией, а затем через канал с Францией, Бельгией и Нидерландами, и затем к Германии, а потом возвращающегося в Скандинавию. Воплощение в жизнь этого проекта позволит Европе представит�� свободную зону торговли энергией от возобновляемых источников, снижая потребности в хранилищах и значительный потенциал для поддержки изменяющихся поставок энергоносителей. 
Объединенная энергосистема будет иметь особое значение для Великобритании и Германии, которые смогут воспользоваться разницей во времени между странами, составляющей 1 час, для сглаживания подъемов и спадов потребления, когда это будет необходимо. Генерирование возобновляемой энергии является, по своей природе, скачкообразным, и огромное количество неустойчивых источников энергии в Германии уже подталкивает существующую энергетическую систему к конечному пределу. 
В прошлом году Великобритания догнала Германию по объему инвестиций в экологически чистую энергию, потратив 15,2 миллиарда долларов США на панели солнечных батарей и ветряные станции. Однако если Великобритания хочет добиться своих целей в области климата, ей необходимо сделать намного больше. 
Норвегия сможет продавать энергию, вырабатываемую гидроэлектростанциями, а также обеспечить себя резервным источником на случай, если в результате изменения климата источник этой энергии пересохнет. Развитие кабельных технологий позволит Ирландии присоединиться к Франции, обеспечивая альтернативный путь к Европейским рынкам, если Великобритания выберет решение не подключаться к энергосети. 
Инвестиционный план на 315 миллиардов евро (360 миллиардов долларов США) Юнкера, представленный в декабре, включает инвестиции в размере 87 миллиардов долларов США в объединенные проекты. Будет целесообразно соединить их в одну инициативу с общими стандартами в области технологии, планирования и нормативных документов. 
Выгоду от такого подхода смогут получить не только страны Северной Европы. Страны Юго-Восточной Европы и Средиземноморья также смогут получить выгоду от общего доступа к энергии. 
Нет необходимости во внесении изменений в международные соглашения или разработке комплекса нового законодательства. Все что требуется ‑ это политическая директива, чтобы Еврокомиссия смогла создать необходимые структуры, которые будут осуществлять управление. 
В случае достижения Советом Европы и всеми его членами соглашения, они смогут одновременно способствовать экономическому росту, а также укрепить энергетическую безопасность своих стран. Если же достичь соглашения не удастся, то они смогут прекратить приобретать технологии у Китая и США, что приведет к инвестициям в собственные энергетические системы в ближайшие годы. 



Три пути вперёд для еврозоны 
Хотя ультраправая партия «Альтернатива для Германии» получила почти 13% голосов на последних федеральных выборах в Германии, серьёзных угроз для лидерских позиций канцлера Ангелы Меркель не возникло. А во Франции, стране, которая является вторым столпом европейского проекта, президент Эммануэль Макрон опирается на солидное парламентское большинство. 
Вопрос теперь в том, как именно ЕС (и, в частности, еврозона) будет двигаться вперёд. Существует три варианта. 
Первый вариант – это «более сплочённый союз», как выразился в сентябре председатель Европейской комиссии Жан-Клод Юнкер, выступая с ежегодной программной речью. Концепция Юнкера отрицает идею «Европы разных скоростей», предпочитая единообразные действия для всех стран ЕС. 
В этой связи ЕС должен стремиться к созданию полноценного банковского союза, в котором банковские правила и надзор гармонизированы во всех странах союза. Комиссар по экономическим и финансовым вопросам должен стать министром финансов Европы, а Европейский стабилизационный механизм – превратиться в Европейский валютный фонд. 
Год назад подобные «жёсткие» интеграционные идеи не вызвали бы доверия: Великобритания никогда бы их не поддержала. Но теперь Брексит явно неизбежен, поэтому концепция Юнкера приобрела определённое правдоподобие. 
Именно поэтому Макрон выступил с собственной амбициозной концепцией для Европы. В ней нашли отражение многие идеи Юнкера, но она явно позволяет больше разнообразия внутри ЕС, по крайней мере, в среднесрочной перспективе. 
Именно поэтому Макрон предлагает создать отдельный парламент для стран еврозоны, который бы решал вопросы, которые не касаются всех стран, представленных в Европарламенте. Разница в уровне интеграции, которой достигли страны на сегодня или достигнут в будущем, не должна мешать какой-либо стране – или всем – присоединиться в дальнейшем к более тесно интегрированному «ядру» Евросоюза. 
Экономический кризис, долгое время стимулировавший усиление интеграции (хотя в некоторых случаях, наоборот, усиление фрагментации), отступил: темпы роста ВВП в еврозоне сейчас превышают 2%, уровень безработицы значительно снизился. Даже Греция – единственная страна, которая по-прежнему находится в более или менее кризисном состоянии, – постепенно из него выкарабкивается. 
В такой ситуации политики вполне могут решить, как они уже неоднократно делали раньше, что амбициозные реформы в еврозоне можно отложить, потому что реформ, проведённых во время кризиса, уже достаточно. Благодаря этому у них появится больше пространства для решения других вопросов (энергетика, цифровое регулирование, миграция), которые в нынешних обстоятельствах, возможно, выглядят более острыми и требующими повышенного внимания. 
Да, еврозона сейчас действительно функционирует, а ключевые реформы в других сферах очень важны. Но у валютного союза сохраняется фундаментальный изъян: отсутствует механизм, который бы позволял предотвращать расхождения в размере издержек в странах, которые утратили возможность заниматься коррекцией курса валюты. 
Однако даже если страны еврозоны согласятся на дальнейшую либерализацию рынка труда, работники в этих странах столкнутся с высокими культурными и языковыми барьерами. Так или иначе, если такой механизм не появится, тогда тенденции, достигшие пика во время последнего финансового кризиса, могут привести к началу нового кризиса. 
Судя по опыту кризиса, если в будущем начнут появляться признаки увеличения расхождений в издержках, тогда разница в процентных ставках в разных странах еврозоны будет расти намного быстрее, чем накануне последнего кризиса. Тем самым, появятся первые тревожные сигналы. 
Когда шок процентных ставок пройдёт, эти средства выплачивались бы обратно. Впрочем, как и любые другие реформы в еврозоне, подобная схема должна быть согласована всеми входящими в неё странами. 
Поскольку Меркель всё ещё занята формированием нового коалиционного правительства, невозможно точно сказать, какой именно подход к интеграции на предстоящие годы выберет Европа. 
Более реалистичный вариант – это движение на разных скоростях, когда одни страны еврозоны могут двигаться вперёд, а остальным разрешается подождать. Результат будет неидеальным, но это лучше, причём намного лучше, чем сохранение статус-кво. 

Новые линии фронта в политике Европы 
ПАРИЖ – Президент Франции Эммануэль Макрон считает предстоящие выборы в Европарламент, которые состоятся в мае 2019 года, битвой не между традиционными правыми и левыми, а между популистами и проевропейскими прогрессистами, подобными ему самому. Премьер-министр Греции Алексис Ципрас в последнее время использует ту же риторику, заявляя, что «все прогрессивные, демократические и проевропейские силы обязаны встать плечом к плечу на одну сторону истории». 
Европейская народная партия (ЕНП) на правом фланге и Прогрессивный альянс социалистов и демократов (S&D) на левом – уже давно совместно контролируют Европарламент, где они правят на основании компромисса. Со временем это привело к своеобразной политической гомогенизации в Европе, что вызвало резкое снижение явки на выборах. 
В результате, ЕНП и S&D, в 2009 году совместно контролировавшие 61% мест в Европарламенте, в 2014 году получили лишь 54% голосов, то есть в этом органе власти экстремистские партии едва не добились доминирования. Выборы 2019 года, скорее всего, принесут ещё большей потерь партиям истеблишмента; как ожидается, они получат лишь 45% депутатских мест. 
На данном этапе представляется сомнительным, что кто-либо решится вести кампанию, исходя из деления на правых и левых, что, в частности, вызвано глубокими разногласиями внутри самих этих партий. На правом фланге ЕНП разрывается между проевропейскими либералами и консервативными евроскептиками, хотя эта партия и утвердила Манфреда Вебера из немецкого Христианско-социального союза (ХСС) в качестве своего «ведущего кандидата» (Spitzenkandidat). 
В Европарламенте ЕНП даже проголосовала за применение статьи 7-ой Лиссабонского договора против Венгрии. Данный шаг предполагает введение санкций в ответ на систематические нарушения правительством Орбана принципов независимости судебной власти, свободы слова, а также прав меньшинств и мигрантов. 
Но это голосование ЕНП было в значительной мере мотивировано желанием партии сохранить свои шансы на то, чтобы остаться крупнейшей партией в ЕС, а также гарантировать, что следующим руководителем Еврокомиссии станет Вебер. Если говорить шире, ЕНП была вынуждена так проголосовать из-за сильного политического давления. 
Если Европейский совет выберет Вебера следующим председателем Еврокомиссии, социал-демократы и либералы в Европарламенте могут отказаться проголосовать за кандидата от партии, в рядах которой остаётся Орбан. Именно поэтому Макрон, заинтересованный в расколе ЕНП и привлечении либерального крыла этой партии на свою сторону, выступает против системы с «ведущими кандидатами» (Spitzenkandidat). 
Во-первых, Европейский совет может выбрать кандидата от ЕНП, который занимает менее двусмысленную позицию по Венгрии. Главный представитель ЕС на переговорах о Брексите Мишель Барнье мог бы стать серьёзной заменой Веберу, а может быть, и единственной в рядах ЕНП. 
Но если Европейский совет окажется в тупиковой ситуации, а Европарламент выступит против предложенной им кандидатуры, тогда Меркель могла бы поддержать другого кандидата. Кроме того, на фоне падения популярности S&D практически невероятно, чтобы Вебер получил поддержку депутатов этой партии. 
Некоторые наблюдатели утверждают, что датское правительство никогда не выдвинет Вестагер в качестве своего кандидата. Однако Макрон, активно поддерживающий Вестагер, мог бы выдвинуть её кандидатуру от Франции – это был бы беспрецедентный шаг, способный ускорить европеизацию континентальной политики. 
В целом, популистские силы вполне могут получить большинство в Европарламенте, хотя они и не будут действовать как объединённая сила под единым политическим флагом. В этом случае Макрону придётся создавать политическую коалицию либо с ЕНП, либо с S&D, чьи взгляды в основном совпадают с его концепцией реформ Евросоюза и, что ещё важнее, еврозоны. 
Макрон уже заручился поддержкой правоцентристских лидеров в Испании и Нидерландах, которые симпатизируют его идеям европейской интеграции. Он установил хорошие отношения с премьер-министром Нидерландов Марком Рютте, хотя Рютте и выступает против реформ еврозоны, которые предлагает Макрон. 
Во-первых, лидеры Европы должны будут заняться укреплением внешних границ ЕС, прежде всего, путём создания Европейской погранслужбы, необходимость в которой уже давно назрела. Подобное предложение, несомненно, возмутит националистических популистов, которые будут выступать против создания общеевропейской погранслужбы, хотя сами критикуют миграцию. 
Во-вторых, лидеры Европы должны будут обязаться бороться с легальным и нелегальным уклонением крупных компаний, особенно больших технологических фирм, от налогов. Это вопрос с высокими ставками, поскольку от него будет зависеть способность государств сохранять финансовую состоятельность в эпоху, когда экономика становится всё более цифровой. 
Но нужны более решительные действия, в том числе и потому, что страны ЕС продолжают предоставлять корпорациям налоговые льготы. Кроме того, Германия пересматривает сейчас своё позитивное отношение к поддержанному Францией плану обложить налогами доходы крупных технологических компаний на уровне ЕС, поэтому дальнейший прогресс совсем не гарантирован. 
Не исключено, что происходящая в Европе политическая перегруппировка позволит воплотить в жизнь предложенную Макроном концепцию более сильной и более интегрированной Европы. Новейшие затруднения, в частности, бюджетная битва Италии с Еврокомиссией, показывают, что подобный исход далеко не гарантирован, но он остаётся самым убедительным противовесом росту популизма. 

На пути к более демократической Европе? 
ВАШИНГТОН – Год назад после решительной победы Эммануэля Макрона на президентских выборах во Франции, а также последующего успеха его партии на парламентских выборах, многие смогли вздохнуть с облегчением. Нараставшая волна экстремистского популизма на Западе, как казалось, наконец-то, пошла на спад. 
Да, действительно, растущая сила популистов ставит под угрозу традиционные правоцентристские и левоцентристские партии и крайне затрудняет работу органов управления на уровне ЕС в их нынешней форме. Но что если нынешний электоральный успех популистских движений в реальности помогает проведению более широкой политической реструктуризации, которая в конечном итоге укрепит европейскую демократию? 
Никогда ранее не занимая какую-либо выборную должность, Макрон создал вокруг себя новую партию при поддержке как левоцентристских, так и правоцентристских избирателей. И в ходе этого процесса он, по всей видимости, сумел реструктурировать французскую политику. 
Дебаты в Европарламенте редко привлекают внимание за пределами Брюсселя или Страсбурга, а явка избирателей на выборы в этот орган власти обычно низка. Все эти факты уже давно приводят в качестве доказательства того, что в ЕС наблюдается дефицит демократии: граждане недостаточно участвуют в управлении на уровне Европы. 
Прошли те дни, когда европейцы тихо смирялись с ЕС, несмотря на отдельные жалобы. Теперь тема Евросоюза находится в центре внутриполитических дебатов, которые всё чаще касаются экзистенциальных вопросов сохранения еврозоны и всего европейского проекта. 
Это означает, что на выборах в следующем году кандидаты в депутаты вряд ли будут обращать внимание лишь на внутренние проблемы. Хотя о них тоже будут говорить, впервые можно ожидать обширной дискуссии о европейском будущем и политике, особенно в таких сферах, как миграция, оборона и безопасность, энергетика и климат, а также отношения с крупными державами, в том числе США и Россией. 
Эти дискуссии, а значит, и Европейский парламент, который появится в следующем году, вряд ли будут придерживаться стандартных партийный границ. Сегодня крайне трудно сохранять приверженность традиционным политическим структурам, что продемонстрировала партия Макрона «Республика, вперёд!» 
Крайне правые популисты, настроенные максимально националистически и антиевропейски, тоже явно жаждут поддержать друг друга на европейском уровне, воспользовавшись сходством их программ по большинству вопросов, в том числе иммиграции, культурной идентичности, внешней торговли. Крайним левым будет труднее это сделать, по крайней мере, во Франции: традиционно либеральные взгляды на иммиграцию у них сочетаются с протекционистской экономической политикой, которая выглядит очень похожей на политику, предлагаемую правыми популистами. 
Разумеется, традиционные правоцентристские и левоцентристские партии, которые за последние пять лет потеряли значительную долю электората, особенно в Испании, Италии, Франции и (в некоторой степени) Германии, попытаются восстановить свои позиции. Проблема в том, что эти партии выглядят устаревшими в глазах многих молодых избирателей, причём вне зависимости от возраста партийного руководства. 
Впрочем, вполне возможно, что эти новые политические силы в некоторых случаях сумеют поглотить традиционные левоцентристские и правоцентристские партии. Например, во Франции партия Макрона может либо поглотить правоцентристских «Республиканцев», либо сдвинуться сильнее влево, предложив программу социальной солидарности, наряду с теми либеральными рыночными мерами, которые она уже предпринимает. 
Хотя детали остаются неясны, глубокая реструктуризация европейская политической сцены (определяемая в основном отношением к Европе) выглядит вполне гарантированной. Если выборы в Европарламент в следующем году помогут проведению подобной реструктуризации, это станет большим шагом вперёд для демократии в Европе. 

Второе дыхание популизма 
ПАРИЖ – «Ветер подул в паруса Европы», – объявил в сентябре прошлого года председатель Еврокомиссии Жан-Клод Юнкер в ежегодном послании «О положении Союза». Но не слишком ли поистрепались эти паруса, чтобы мчать Европу вперёд? 
Да, конечно, спустя десять лет после мирового экономического кризиса европейская экономика, наконец-то, вновь начала расти, а вместе с ним вернулась и уверенность. И не исключено, что оптимизм Юнкера стал следствием триумфа на прошлогодних президентских выборах во Франции проевропейски настроенного Эммануэля Макрона, который выступает за глубокие реформы (банковский союз, бюджетный союз, федеральный бюджет) с целью усиления интеграции. 
И они прекрасно помнят, как банки, спасённые за счёт государства, сворачивали им кредиты. Многим гражданам вывод кажется совершенно ясным: в современной Европе прибыль приватизируется, а убытки перекладываются на плечи общества. 
Следствием подобных представлений стала убеждённость в том, что экономическая и политическая элита, возникшая в Евросоюзе, будет делать всё ради сохранения своих позиций и навязывать свою волю рядовым гражданам. Требование сократить госрасходы в столкнувшихся с трудностями странах, вместо того чтобы принимать контрциклические меры, которые могли бы притормозить спад, лишь подтверждают данное впечатление. 
Для изменения этих представлений лидерам ЕС необходимо прийти к согласию по поводу фундаментальных причин минувшего кризиса и разработать стратегию по предотвращению нового кризиса. Пока что они не сделали ни того, ни другого, при этом возникли две основные группы стран с полностью противоположной интерпретацией данной проблемы. 
Например, Италия подчинилась политике сокращения госрасходов, но не увидела выгод возврата к уверенному росту экономики. Кроме того, эта страна опасается, что банковский союз уменьшит её пространство для манёвра при исправлении ситуации в неустойчивой банковской системе. 
Всё это порождает недовольство, особенно среди тех, кто ощущает себя покинутым и преданным Европой. В результате, Италия, которая когда-то была ведущим сторонником европейской интеграции, сегодня превратилась в одного из самых главных скептиков в вопросах дальнейшей интеграции. 
В этих странах многие считают себя пострадавшими из-за «европейской солидарности», хотя они изо всех сил работали над достижением собственного процветания. В связи с этим они склонны полагать, что Европе надо заниматься развитием общего рынка, а не бюджетного и политического союза. 
Впрочем, экономика – это не единственный фактор, разжигающий огонь популизма. Есть ещё три фактора, самым важным из которых является, конечно, миграция. 
Для стран Центральной и Восточной Европы, с их историей меняющихся границ и грубого обращения со стороны более крупных соседей, оборона культурных рубежей оказалась центральной задачей с точки зрения их политической идентичности. Они настолько активно выступают сегодня против миграции, что отказались выполнять свои обязательства в качестве членов ЕС и согласиться на установленные Еврокомиссией квоты распределения беженцев. 
Ещё один источник давления на ЕС (и потенциальный источник топлива для костра популизма) – это Брексит. Хотя выход из ЕС обойдётся Великобритании очень дорого, разочарованные страны ЕС могут теперь рассматривать угрозу выхода как намного более мощный, а следовательно, потенциально эффективный инструмент сопротивления интеграции во имя национального суверенитета. 
И хотя популисты могут выглядеть экстремальными сторонниками подобного сопротивления, им помогают в этом европейские консерваторы. ЕС делает выговоры Польше за антилиберальную политику её правительства, однако терпимо относится к Венгрии, поскольку партия «Фидес» премьер-министра Виктора Орбана аффилирована с Европейской народной партией, а значит, находится под защитой немецких христианских демократов. 
Последний фактор, способствующий росту популизма в Европе, – это президент США Дональд Трамп, чья враждебность к ЕС почти неприкрыта. Широкая оппозиция Трампу, конечно, могла бы послужить своего рода объединяющей силой для ЕС, который не стал бы колебаться с ответом, если бы протекционистские или любые другие решения Трампа привели к прямым негативным последствиям для стран союза. 
Но пока что отдельные государства Европы, похоже, охотно пытаются в индивидуальном порядке наладить отношения с Трампом. Показательно, что Макрон стремиться с помощью прямого взаимодействия с Трампом усилить позиции Франции как в Европе (где, как кажется, никто пока не присвоил себе прежнее влияние Великобритании), так и вообще в мире. 
Итак, прилив популизма в Европе совершенно не отступает. Однако не ясно, до какой степени этот прилив создаёт для ЕС угрозу разрушения, и, по всей видимости, эта неясность будет сохраняться до тех пор, пока не прекратится рост серой зоны между традиционными и популистскими партиями. 

Двойная возможность для Европы 
Она может сидеть сложа руки, пока национализм и авторитаризм расцветает от США (где Дональд Трамп руководствуется принципом «Америка прежде всего») до Китая (который движется от однопартийной системы к режиму одного вождя). Или же она может встать на защиту демократических ценностей и международного сотрудничества в эпоху, когда быстрые технологические перемены требуют проведения крупных политических, экономических и социальных реформ. 
Некоторые эксперты видят в подъёме популизма (как правило, в его крайне правой вариации) в Евросоюзе признак того, что ЕС не только не готов играть лидирующую роль, но и вообще может развалиться. Однако ситуация в ЕС намного сложнее, чем это представляется пессимисты, и она далеко не такая мрачная. 
По данным опроса Special Eurobarometer 467, проведённого прошлой осенью, 75% респондентов позитивно относятся к ЕС. Хотя большинство респондентов полагают, что их детям будет труднее жить, чем им самим, целых две трети уверены, что ЕС даёт надежду европейской молодёжи, – и это на шесть процентных пунктов больше, чем в 2016 году. 
Доля молодых респондентов (в возрасте 15-39 лет), которые позитивно оценивают ЕС, особенно высока. И, несмотря на озабоченность «дефицитом демократии» в ЕС, этот сегмент населения видит потенциал в участии в политической жизни. 
Вера в будущее ЕС укрепилась в мае прошлого года, благодаря избранию президентом Франции Эммануэля Макрона. Если Макрон сможет заручиться поддержкой Германии своей программы европейских реформ, тогда перспективы ЕС укрепятся ещё больше. 
Хотя федеральные выборы в Германии в сентябре прошлого года не принесли столь же мощных проевропейских результатов (ультраправая «Альтернатива для Германии» превратилась в крупнейшую оппозиционную партию, получив почти 13% голосов), победителями, тем не менее, стали основные умеренные партии, за которых проголосовали 60% избирателей. Новое коалиционное правительство Германии является, как минимум, столь же проевропейским, как и предыдущее, при этом сильная Европа может стать достойным наследием канцлера Ангелы Меркель. 
Но на фоне антагонизма между этими двумя партиями вполне вероятно, что в правящую коалицию, которая будет способна работать долгое время, войдёт проевропейская Демократическая партия. Так или иначе, какие бы барьеры не создавала Италия (с её перегруженной долгами экономикой) на пути усиления интеграции в ЕС, вряд ли эти барьеры окажутся непреодолимы, если Франция и Германия сумеют проявить решительные лидерские качества. 
Тем не менее, в целом Европа больше не выглядит континентом в состоянии кризиса. И даже в Греции, где возобновился рост ВВП, большинство респондентов теперь поддерживают ЕС. 
Внутри он может провести реформы, которые повысят его институциональную эффективность и продвинут вперёд интеграцию. А на внешней арене он может активно выступать за международное сотрудничество, права человека и открытое общество. 
Европа сначала должна добиться прогресса на первом направлении, чтобы воспользоваться второй возможность, а это означает, что надо укреплять еврозону. На этом фронте Макрон уже выступил с амбициозными предложениями: отдельный бюджет еврозоны; министр финансов еврозоны, ответственный за это бюджет; и, наконец, парламент стран еврозоны (составленный из депутатов Европейского и национальных парламентов) для контроля за министром финансов. 
Ещё до формирования новой коалиции в Германии была создана франко-немецкая рабочая группа для оценки предложений Макрона. Теперь, когда новая администрация Меркель приступила к работе, мы узнаем, как далеко готова пойти Германия, поддерживая усиление сплочённости в еврозоне. 
В краткосрочной перспективе представляется маловероятным, что новое немецкое правительство одобрит предложения Макрона в их нынешнем виде. Однако оно может помочь завершению процесса создания банковского союза, а также механизмов усиления координации в экономической политике еврозоны. 
В долгосрочной перспективе некоторые из реформ Макрона станут возможны, особенно если странам еврозоны будет позволено двигаться вперёд без единодушного одобрения всех 27 государств ЕС. Эти перемены, наряду с усилением военного и разведывательного сотрудничества, придадут европейскому проекту новый динамизм, а также подстегнут энтузиазм – не говоря уже о повышении чувства безопасности – у граждан Европы. 
Размер ВВП европейского Общего рынка до сих пор больше, чем у Китая или США, поэтому ЕС может действовать в качестве третьего «полюса» в новом мировом порядке. Его модель экономической открытости, социальной сплочённости и сильных институтов может стать альтернативой тенденциям к изоляционизму и национализму, которые угрожают глобальному сотрудничеству. 
Не стоит заблуждаться: в таких сферах, как торговля, изменение климата, регулирование финансового сектора, антимонопольная политика и кибер-безопасность, сохраняется критическое значение международного сотрудничества. И оно станет абсолютно незаменимым, когда успехи в разработках искусственного интеллекта и биотехнологий поднимут острые этические вопросы, которые можно эффективно решить лишь на международном уровне. 
Либеральному мировому порядку, который возник на руинах Второй мировой войны с целью предотвращения будущих катастроф, предстоит самое трудное испытание за всю его историю. Мы должны ещё раз подтвердить важность интернационализма, открытости и демократии в новую цифровую эпоху, одновременно адаптируя нашу политику и правила к новым реалиям. 

Европейская безопасность в эпоху Трампа 
Тремя года ранее Россия аннексировала Крым и начала вторжение в Восточную Украину. Годом раньше британские избиратели незначительным большинством приняли решение вывести свою страну из Евросоюза, а американцы выбрали президента, который критиковал НАТО и открыто восхищался президентом России Владимиром Путиным. 
Несмотря на сохраняющуюся неопределённость из-за Брексита и затруднений лидеров Германии с формированием нового правительства, Евросоюз, похоже, выздоравливает. Экономика большинства стран ЕС в хорошем состоянии, а администрация президента Франции Эммануэля Макрона вдохнула новую жизнь в европейскую идею. 
Хотя администрация Трампа продолжает посылать противоречивые сигналы по поводу своей готовности соблюдать американские обязательства, США всё же выполнили обещание президента Барака Обамы усилить военное присутствие НАТО в Прибалтике и Польше. А в рамках подготовки к предстоящему в этом году саммиту НАТО Америка дала понять, что готова сделать даже больше для сохранения территориальной целостности прибалтийских и скандинавских стран альянса. 
Страхи, что Трамп может попытаться договорится с Кремлём о новом соглашении в духе Ялты (страны Восточной Европы в этом соглашении были бы оставлены на произвол судьбы), полностью испарились. Наоборот, серьёзные опасения теперь связаны с тем, что американо-российские отношения становятся всё более враждебными, даже иррационально враждебными. 
Тем временем, Россия, похоже, очень хочет выпутать свою армию из неуправляемой ситуации в Сирии, где до сих пор ей удавалось разыгрывать карты правильно. Но то же самое нельзя сказать об Украине, где Кремль выучил урок: вторжения – это не лучший способ заводить друзей. 
Она уже тестирует идею проведения там ограниченной миротворческой операции ООН. И хотя Россия пока ещё не выразила готовности уступить контроль над украинско-российской границей и не достигла прогресса на переговорах с США, Путин, конечно, знает, что нынешний статус-кво неустойчив. 
Стратегические шоки последних лет оставили глубокие, незаживающие раны и завели Европу в новые, неизведанные воды. Десять лет назад лидеры ЕС уверенно рассуждали о стабильности, которую этот союз распространяет вокруг. 
Риторика, которой сопровождаются предложения о создании оборонного союза ЕС, иногда оказывается излишне помпезной, но лидеры блока правы, начав уделять больше внимания, чем в прошлом, вопросам обороны и безопасности. Будь это единая «военно-промышленная политика» или что-то ещё, но ЕС нуждается в создании потенциала для организации совместных ответных действия на будущие угрозы жёсткой силы. 
Это будет правильно даже в том случае, если Кремль начнёт сожалеть о своих действиях в 2014 году, которые вызвали размещение вооружённых сил Запада у российских границ. Так или иначе, Россия продолжает цепляться за Крым, где у неё уже давно находятся важные военные базы. 
Вместо этого она рассматривает мир как арену стратегической конкурентной борьбы с нулевой суммой, где США должны заботиться только о себе. К сожалению, в мире без общих институтов, способных удерживать суверенные государств от эскалации конфликтов между собой, риски полномасштабной войны значительно возрастут. 
Но учитывая рост военной мощи Китая и стратегическую важность Азиатско-Тихоокеанского региона, у США не будет иного выбора, кроме как повернуться на Восток. Более того, несмотря на все жалобы Трампа по поводу завышенных взносов Америки в НАТО, уже сейчас основная часть военных расходов США направляется в Азиатско-Тихоокеанский регион. 
Итак, хотя первые страхи 2017 года улеглись, и даже вернулось некоторое чувство нормальности, европейцы больше не могут уклоняться от ответственности за собственную оборону. Даже после того как Трамп давно уйдёт со сцены, одной мягкой силы будет недостаточно в мире конфликтов жёсткой силы. 


Оплошность Европейского Мышления 
НЬЮ-ЙОРК – В конце концов, Соединенные Штаты показывают признаки выхода из кризиса, который разразился в конце администрации президента Джорджа Буша, когда распад ее финансовой системы шокировал весь мир. Но это неуверенное восстановление; в лучшем случае, разница между тем, где была бы экономика и где она сейчас, не увеличивается. 
По другую сторону Атлантического океана, есть даже несколько признаков умеренного восстановления в американском стиле: разница между тем, где Европа сейчас и где она была бы в отсутствие кризиса продолжает расти. В большинстве стран Европейского Союза, ВВП на душу населения меньше, чем он был до кризиса. 
До кризиса, большинство из них имело даже хорошо функционирующие экономики. В некоторых местах, производительность в час - или скорость ее роста - была в числе самых высоких в мире. 
ЕС сам себя к этому привел, по причине беспрецедентного ряда неправильных экономических решений, начиная с создания евро. Будучи призванным объединить Европу, в конце концов евро ее разделил; и, этот ущерб не отменить из-за отсутствия политической воли, чтобы создать институты, которые позволили бы единой валюте работать. 
Текущий беспорядок, отчасти происходит из-за приверженности давно дискредитированной веры в хорошо функционирующие рынки без искажений информации и конкуренции. Высокомерие также сыграло свою роль. 
Эти прогнозы были неправильными не потому, что страны ЕС не смогли реализовать предписанные курсы, а потому, что модели, на которые эти политики полагались, были с большими недостатками. В Греции, например, меры, направленные на снижение долгового бремени, в действительности сделали страну еще более обремененной, чем она была в 2010 году: отношение долга к ВВП увеличилось, в связи с воздействием жесткой бюджетной экономии на выходе. 
Но проблемы, на которые они указывают, проявились в годы, предшествовавшие кризису, и тогда, они не остановили рост. Больше чем в структурных реформах в странах-членах, Европа нуждается в - реформе структуры самой еврозоны, и развороте курса жесткой экономии, который так и не смог возродить экономический рост. 
Те, кто думал, что монета евро не сможет выжить, были неоднократно опровергнуты. Но критики были правы в одном: если структура еврозоны не будет реформирована, и жестокая политика изменена, Европа не восстановится. 
Но евро, отнял у граждан - особенно в странах, переживающих кризис – любые прогнозы о своей экономической судьбе. Неоднократно, избиратели свергали занимающих посты, недовольные направлением экономики - лишь бы новое правительство продолжало тот же курс, диктуемый Брюсселем, Франкфуртом и Берлином. 
По всей Европе, мы видели тревожный рост экстремистских националистических партий, идущих противоположно ценностям Просвещения, которые сделали Европу настолько успешной. В некоторых местах, растут крупные сепаратистские движения. 
Уровень безработицы среди молодежи составляет более чем 50%. Правительство премьер-министра Антониса Самараса пало, и теперь, благодаря неспособности Парламента выбрать нового президента Греции, всеобщие досрочные выборы пройдут 25 января. 
Если Сириза выиграет, но не возьмет власть, основной причиной будет страх, как на это среагирует ЕС. Страх это не самая благородная эмоция, и он не приведет к рождению национального консенсуса, в котором нуждается Греция для того, чтобы двигаться вперед. 
Если Европа не изменит свои методы - если она не реформирует еврозону и не отменит жесткую экономию – реакция народа станет неизбежный. Греция конечно может остаться в это время. 

Европа – единая из многих? 
БРЮССЕЛЬ – Экономические кризисы Европейского союза за последнее пятилетие усугубили глубокое разделение между северными странами-кредиторами и южными странами-должниками. Сегодняшний кризис Европы в связи с мигрантами создает разделение по линии восток-запад, между странами, приветствующими продолжающийся приток беженцев, и странами, которые хотят сделать мало или ничего не сделать для помощи мигрантам. 
Германия, ведущий сторонник мер жесткой экономии и самый влиятельный кредитор, обвинялась в недостаточной гибкости и взаимной выручке; Греция, со своей стороны, критиковалась за отказ осуществить реформы, которые она обещала провести в первые два раунда переговоров о помощи. 
Канцлер Ангела Меркель дала обязательство принять только в этом году более 800 000 беженцев. Радушные толпы выстроились на улицах и заполнили вокзалы в немецких городах, предлагая напитки, еду и одежду измученным беженцам, многие из которых прошли сотни миль и рисковали жизнью, чтобы достичь безопасного места. 
В то время как Меркель четко заявила, что ислам был также религией Германии, некоторые жители Восточной Европы объявили, что будут приветствовать только небольшое число беженцев – и только если они христиане. Такая нетерпимость играет на руку исламистским экстремистам во всем мире. 
В то время как левые силы осторожно поддерживают прием беженцев, по мере политического движения вправо все более явным становится отрицательное отношение к приему беженцев. Даже Христианский социальный союз, баварская партия, родственная христианско-демократического союзу Меркель, оказался очень неохотным партнером по вопросу приема беженцев. 
Еще одна разделительная линия проходит между Соединенным Королевством Великобритании и остальной частью ЕС. Учитывая роль Великобритании, наряду с Францией, как ключевой силы в системе европейской безопасности и ее серьезную роль в международных делах, особенно в части вопросов по климату и связанных с этим проблем, перспектива разделения должна быть источником серьезного беспокойства для ЕС. 
Эти разделительные линии породили глубокие сомнения в исполнении мечты о еще более близком союзе в Европе, подкрепленном общей системой управления, что будет способствовать принятию более эффективных решений. Кроме того, эти разделения не способствуют выполнению необходимых реформ для ускорения экономического роста. 
И все же еще слишком рано списывать возможность продвижения к дальнейшему объединению Европы. Фактически, когда дело доходит до единства ЕС, вероятно, лучше наличие различных расхождений, чем полное разделение. 
Ситуация настолько накалилась, что некоторые уважаемые обозреватели даже предложили создать «северное евро» для области вокруг Германии и «южное евро» в Средиземноморье (при этом было неясно, куда будет входить Франция). 
Вновь появилась бы неопределенность обменного курса, и не только между двумя евро, но также в ближайшее время в «северных» и «южных» зонах действия евро, вследствие краха уверенности в самой идее валютного союза. В северном блоке Германия играла бы еще большую роль, чем сегодня, и сложившаяся ситуация, вероятно, привела бы к новым напряжениям в отношениях между странами. 
Точно так же четкое разделение между благоприятным для беженца западом и закрытым востоком практически уничтожило бы Шенгенское соглашение, так как политические разногласия приведут к физическому барьеру, блокирующему свободное перемещение людей в пределах ЕС. Такое разделение было бы так же разрушительно для единства Европы, как и разделенная еврозона. 
Но что произойдет, если страны, которые находятся на разных сторонах при одних расхождениях, окажутся на тех же сторонах при других расхождениях? Германия, Италия, Испания и Швеция могут договориться по проблеме иммиграции, в то время как Греция, Франция, Италия и Португалия могут найти общий язык по вопросу макроэкономической политики в еврозоне. 
Кроме того, политические «семьи» всей Европы ‑ христианские демократы, социал-демократы и другие партии ‑ могли бы быть союзниками по некоторым политическим вопросам и противниками по другим, выходя за рамки национальных или региональных границ, и двигаться к общеевропейской политике, а Европейский парламент усиливал бы свои демократические дебаты и функции надзора. 
У Европы, где страны не точно соответствуют той или иной категории и где гибкие коалиции появляются по различным проблемам, вероятно, есть лучший шанс развития, чем простое разделение между севером и югом или востоком и западом. Конечно, в этом случае остается проблема укрепления институтов, которые могли бы управлять этим разнообразием и увязывать его с политической эффективностью. 

Варвары внутри ворот Европы 
БЕРЛИН – Мой двухнедельный тур по Европе пришёлся на время, когда европейские перспективы могут вызывать либо крайний пессимизм, либо конструктивный оптимизм. 
Париж угрюм (если не сказать депрессивен) после ужасного теракта в середине ноября. Экономический рост во Франции по-прежнему анемичен; безработные и многие мусульмане недовольны властями; ультраправый «Национальный фронт» Марин Ле Пен, похоже, неплохо выступит на предстоящих региональных выборах. 
Миграционный кризис и последние теракты означают, что референдум о продолжении участия в ЕС, который будет, вероятно, проведён в следующем году, может привести к выходу Великобритании из Евросоюза [сокращенно Brexit]. После чего, по всей видимости, произойдёт распад самой Великобритании, поскольку Brexit спровоцирует провозглашение независимости Шотландии. 
Тем временем, в Берлине возрастает давление на немецкого канцлера Ангелу Меркель. Её решение удержать Грецию в еврозоне; её смелый, но непопулярный поступок – принять миллион беженцев; скандал с компанией Volkswagen; ослабление экономического роста (вызванное замедлением в Китае и развивающихся странах) – всё это вызывает критику даже со стороны её собственной партии. 
Франкфурт стал разделённым городом (в смысле выбора политики): Бундесбанк выступает против п��литики количественного смягчения и негативных учётных ставок, а Европейский центральный банк (ЕЦБ), тем временем, готов двигаться ещё дальше в этом направлении. 
В такой обстановке становится невозможным полноценный экономический, банковский, бюджетный и политический союз, который безусловно необходим стабильному валютному союзу. Ключевые страны еврозоны выступают против расширения солидарности и совместной ответственности по рискам, а также против ускорения интеграции. 
Если Европа будет не в состоянии защищать свои внешние границы, тогда Шенгенское соглашение развалится, на большей части территории ЕС вновь появятся внутренние границ, покончив со свободой передвижения – ключевым принципом европейской интеграции. Однако предлагаемое иногда решение – закрыть двери перед беженцами – лишь усугубит проблему, поскольку это приведёт к дестабилизации таких стран, как Турция, Ливан и Иордания, которые уже приняли миллионы людей. 
Проблемы Ближнего Востока (в широком смысле, включая Афганистан и Пакистан) и Африки не могут быть решены одними лишь военными и дипломатическими средствами. Экономические факторы, движущие этими (и другими) конфликтами, будут меняться в негативную сторону. 
Если экономические проблемы не будут решены, конфликты в этих регионах со временем приведут к дестабилизации Европы, поскольку произойдет радикализация миллионов отчаявшихся и потерявших надежду людей, которые будут винить Запад в своих бедах. Даже в маловероятном случае строительства стены вокруг Европы, многие найдут способ проникнуть через неё, в том числе и те, кто будет терроризировать Европу в течение долгих десятилетий. 
Кризисы, с которыми она сейчас столкнулась, могут привести к большей сплочённости и расширению солидарной ответственности по рискам, а также к дальнейшей институциональной интеграции. Германия могла бы принять больше беженцев (хотя, конечно, не по миллиону в год). 
Нынешние целевые бюджетные показатели придётся соответствующим образом менять и в еврозоне, и глобально. Но альтернативой является глобальный хаос, или даже, как предупреждает папа Франциск, начало Третьей мировой войны. 
Вскоре наступит циклическое восстановление экономики, которое будет поддерживаться мягкой монетарной политикой ещё в течение нескольких лет, а также более гибкими бюджетными правилами. В банковском секторе расширится солидарная ответственность по рискам (ближайший шаг – система страхования вкладов на территории всего ЕС), а со временем будут одобрены и более амбициозные предложения относительно бюджетного союза. 
Сегодня, когда появились угрозы существованию не только еврозоны (начиная с Греции), но и самого Евросоюза (начиная с Brexit), понимающим ситуацию лидерам Европы следует сделать всё для сохранения тенденции к углублению союза. В мире старых и новых великих держав (США, Китай и Индия), а также слабеющих держав-ревизионистов (например, Россия и Иран), разделённая Европа является геополитическим карликом. 
К счастью, дальновидные лидеры в Берлине (а их там не так уж мало, как обычно кажется) понимают, что будущее Германии – в сильной и более интегрированной Европе. Вместе с разумными лидерами в других странах Европы они понимают, что на этом пути требуются новые формы сплочённости, в том числе единая внешняя политика, которая способна справиться с проблемами в соседних с Европой регионах. 
Однако сплочённость начинается дома. Это означает, что надо отразить атаку популистских и националистических варваров внутри Европы, поддерживая совокупный спрос, а также реформы, содействующие росту экономики, что обеспечит устойчивое восстановление рабочих мест и доходов. 

Кризис лидерства в Европе 
Голосование Великобритании за выход из ЕС (Брексит), скандал с конституционным судом в Польше, экспансионизм России, мигранты и беженцы, воскресший национализм. Но самая большая угроза для ЕС исходит изнутри: кризис политического лидерства парализует работу институтов союза. 
Как будто в доказательство этого, руководители стран ЕС (за исключением премьер-министра Великобритании Терезы Мэй) встретились недавно в Братиславе, Словакия, с целью продемонстрировать солидарность и начать процесс реформ, необходимых после Брексита. Участники саммита добились определённого прогресса на пути к созданию Европейского оборонного союза, что можно приветствовать, а также начали признавать, что нынешняя организационная структура ЕС не является устойчивой. 
Между тем, отказ итальянского премьер-министра Маттео Ренци появиться вместе с президентом Франции Франсуа Олландом и немецким канцлером Ангелой Меркель на закрытии саммита подтвердил опасения, что отсутствие подлинного лидерства может привести к институциональной недееспособности. Саммит должен был показать единство, но продемонстрировал лишь углубление раскола. 
Институциональное бессилие Евросоюза стало очевидным, причём особенно его врагам. Именно поэтому ЕС надо сейчас сделать решительный выбор – либо скачок вперёд к унификации, либо неизбежная дезинтеграция. 
Многие политики опасаются, что за отстаивание программы реформ в ЕС им придётся заплатить высокую внутриполитическую цену. Они доказывают, что добиваться расширения интеграции в нынешней политической обстановке безрассудно и что Евросоюз должен сфокусироваться на другой задаче – делать меньше, но лучше. 
Но это ошибочная уступка. Евросоюз способен перейти к модели большей интеграции в управлении экономикой, чтобы увеличить объёмы инвестиций и число рабочих мест, одновременно наводя порядок в своей работе в ответ на частые жалобы на бюрократические барьеры и неэффективность. 
Мало кто из европейских лидеров, похоже, понимает, что реальной угрозой для ЕС – и для их политического будущего – является сохранение статус-кво. Однако на фоне побед популистских движений над традиционными партиями в опросах по всей Европе окно возможностей для реальных перемен быстро закрывается. 
Слишком многие политические лидеры стали лицемерно поддакивать националистам и популистам, ошибочно надеясь, будто это спасёт их политические рейтинги. Вместо этого, им следует продемонстрировать настоящие лидерские качества и начать бороться за общее доброе дело. 
Возглавляемый Меркель Христианско-демократический союз и его партнёр по правительству – Социал-демократическая партия – понесли заметные потери на недавних региональных выборах в Германии. Это означает, что немецкая правящая коалиция оказалась под угрозой накануне выборов, запланированных на следующий год. 
Она может сместиться вправо, как это сделал бывший президент Франции Николя Саркози, пытающийся вернуться на этот пост на будущих президентских выборах. Или же она может бороться за сохранение центристской позиции, открыто выступив против упрощенческих аргументов AfD. 
Для победы над популизмом политическим лидерам придётся признать, что глобализация оказалась выгодна не всем и есть люди, которые от неё проиграли, но им следует также развеять мифы о том, что существуют какие-то быстрые способы исправить ситуацию или что глобализацию можно просто отменить. Вопреки аргументам популистов, политика протекционизма не поможет снизить уровень безработицы среди молодежи или неравенство в доходах. 
Кроме того, если еврозона не сумеет продолжить интеграцию, укрепляя свои структуры управления экономикой, тогда нынешний финансовый кризис в Европе продолжится, препятствуя социальной мобильности и подрывая социальную справедливость. Лидерам ЕС пора представить эти аргументы более эффектно. 
Финансовый кризис 2008 года дал старт политической битве в странах Запада, которая пока ещё не завершилась. Она началась как сражение за ответственность, подотчётность и реформы, но превратилась в принципиальное столкновение между идеями открытого и закрытого общества, между глобальным консенсусом и политикой, которая всё ещё оперирует на национальном, местном, даже племенном уровнях. 
Если ЕС хочет справиться с этим бунтом против глобализации, свободной торговли и открытого общества, тогда ему понадобится больше лидеров и меньше менеджеров. Европейским лидерам, честно говоря, следовало бы хорошенько подумать, прежде чем винить институты ЕС, гипотетические торговые соглашения и беженцев в проблемах, вызванных их собственной неспособностью победить безработицу и уменьшить неравенство. 
В учебнике антикризисного менеджмента в ЕС закончились страницы. Мы в Европе можем либо засунуть голову в песок, пока европейский проект медленно умирает, либо воспользоваться этим кризисом, чтобы начать новый проект обновления и реформ. 
Здесь правильный выбор тоже очевиден: лидеры ЕС должны предложить европейцам новый социальный контракт, основанный на понимании, что законные страхи людей перед глобализацией надо успокаивать коллективными, прогрессивными, общеевропейскими действиями. 
Евросоюз является крупной силой, способствующей глобализации, и только ЕС обладает силой, способной помочь в устранении её негативных последствий. Европейские лидеры должны объяснить своим избирателям, почему национализм этого сделать не сумеет. 

Сможет ли ЕС пережить популизм? 
Хорошая новость в том, что самый мощный сбой 2016 года – голосование Британии за выход из ЕС – оказался управляемым. Плохая новость в том, что в этом году во Франции и Италии маячит перспектива захвата власти популистами. 
Этот феномен впервые был отмечен в Греции, где в январе 2015 года к власти пришла крайне левая партия «Сириза». Впрочем, «Сириза» не пыталась вытащить Грецию из ЕС; она хотела лишь улучшить условия соглашения с кредиторами страны, которые навязывали гражданам Греции убийственные меры бюджетной экономии. 
На референдуме в июне 2015 года большинство избирателей отвергли соглашение, предложенное кредиторами Греции, поскольку оно привело бы к ещё большему сокращению госрасходов. Тем не менее, согласие правительства с почти неизменившимся текстом соглашения всего лишь несколько дней спустя после референдума получило широкую поддержку. 
Но в популярной критике ЕС была некая практичности, она была направлена, главным образом, на то, что ЕС делал, особенно в экономической сфере. Именно поэтому такого рода критика громче всего звучала в странах, которые больше всего пострадали от кризиса евро, политики сокращения госрасходов или – в самое последнее время – почувствовали, что начинают отставать из-за торговых соглашений. 
Набирает обороты крайне правый популизм в странах с сильной экономикой (Австрия) и в странах, где выгоды от членства в ЕС вполне ощутимы (Венгрия и Польша). Во Франции никогда не было навязываемой ЕС политики сокращения госрасходов; даже председатель Еврокомиссии Жан-Клод Юнкер признал, что бюджетные правила ЕС нельзя реально навязать Франции, «потому что это Франция». 
Популисты фокусируются теперь не на том, что ЕС делает, а на том, что он представляет. Вместо вопроса «Делает ли ЕС людей богаче или беднее?», популисты сосредоточились на более фундаментальном и сильном вопросе: «Кто мы?». 
Общества, которые длительное время определяли себя на основе общей истории и культуры, теперь должны бороться с последствиями мультикультурализма. Именно поэтому большинство комментаторов из популистских партий, особенно крайне правых, сосредоточились на отношении к иностранцам и меньшинствам. 
Популистские лидеры действуют, исходя из предположения, что воля «народа» (определяемая этими самыми популистами) не должна иметь институциональных ограничений. Тем самым, отрицается фундаментальное условие либеральной демократии: власть большинства должна ограничиваться, и не в последнюю очередь для того, чтобы защитить меньшинства, электоральные и все остальные. 
Ограничение власти сиюминутного большинства обычно достигается с помощью системы, которую американцы называют «система сдержек и противовесов». Сюда относится, например, независимая судебная система, необходимость квалифицированного большинства для изменения фундаментальных элементов политической системы. 
Венгерский премьер-министр Виктор Орбан не просто открыто заявляет, что предпочитает «нелиберальную» демократию; он занят устранением сдержек, мешающих власти его правительства. То же самое происходит с популистским правительством Польши, чей де-факто руководитель Ярослав Качиньский даже не имеет формальной должности во власти. 
Для популистов Евросоюз является серьёзным дополнительным ограничением, которое даже труднее обойти, чем внутреннюю систему сдержек. Именно это и превращает его в проблему. 
Впрочем, в каком-то смысле ЕС страдает от недостатка демократии: популистские лидеры регулярно указывают на то, что руководители ЕС в Брюсселе никем не избираются. (Популисты используют аналогичные аргументы для отрицания легитимности, скажем, национальных судов). 
В реальности демократически избранные правительства и парламенты выбирают руководство и бюрократов Евросоюза (а также независимых судей) как раз для того, чтобы бы поставить барьеры на пути сиюминутного большинства и будущих правительств. Но популисты переформатируют восприятие своими последователями этой системы, заявляя, что все эти чиновники – часть «элиты», подбираемой товарищами по элите с целью помешать реализации воли народа. 
Политики основных партий, а тем более чиновники ЕС, мало что могут противопоставить этим рассуждениям. Некоторые национальные политики уступают популярному давлению, перенимая риторику – и даже программу – популистских противников. 
Когда проблема заключалась в том, что ЕС делал, этой проблеме можно было найти решение: ЕС мог изменить курс экономической политики. Более того, Еврокомиссия уже де-факто отказалась от политики сокращения госрасходов. 
Он не может принять, а тем более отстаивать, идею, будто сдержки и противовесы – это препятствия на пути прогресса (или что иностранцы угрожают европейскому стилю жизни). ЕС не может выступить с теми радикальными, невероятными, нелиберальными решения, которыми пользуются популисты для завоевания поддержки. 
В нынешней обстановке это неуклюжее воплощение многоуровневой демократии и открытой экономики не способно конкурировать с завышенными обещаниями популистов. Но когда выяснится, что популисты не могут их выполнить, люди побегут обратно к ЕС. 

Дублинская головоломка Евросоюза 
А немецкий коллега Сальвини – Хорст Зеехофер – спровоцировал кризис в правящей коалиции, требуя принять новые меры против тех просителей убежища, которые пытаются попасть в Германию из Австрии. Сальвини и Зеехофер утверждают, что, поскольку их странам никто не помогает в борьбе с нелегальной иммиграцией, они должны сосредоточиться на национальных, а не европейских решениях. 
На самом деле Евросоюз сыграл огромную роль в сокращении потока нерегулируемой миграции, который значительно снизился по сравнению с 2015 года, когда через Грецию и Венгрию в массовом порядке прибывали сирийские беженцы. Благодаря соглашению, достигнутому между ЕС и Турцией в марте 2016 года, теперь лишь немногие пересекают море, чтобы попасть в Грецию. 
Поскольку население ЕС превышает 500 миллионов человек, подобная цифра выглядит абсолютно управляемой. Но политики продолжают эксплуатировать проблему миграции, при этом благодаря некоторым особенно показательным случаям (в особенности из-за значительного числа мигрантов, которых спасают у берегов Ливии) эта тема постоянно появляется в новостях. 
Однако реальная проблема, которую надо решать, состоит в следующем: какая страна должна нести ответственность за тех, кто уже прибыл на территорию ЕС. Неспособность ЕС ответить на этот вопрос так, чтобы были удовлетворены все стороны, ставит сейчас под угрозу существование Шенгенской зоны с её свободным пересечением границ входящих в неё стран. 
Согласно так называемому Дублинскому регламенту, первая страна ЕС, в которой оказывается проситель убежища, несёт ответственность за рассмотрение его заявления. Страны на внешних границах ЕС, например, Греция и Италия, естественно, жалуются, что такое правило возлагает на них несправедливое бремя. 
Учитывая неблагоприятное состояние рынка труда в южных, пограничных странах, многие сразу стремятся попасть в северную Европу, чтобы там подать заявление на убежище. Именно поэтому Германия, у которой нет внешней границы, получает больше заявлений о предоставлении убежища, чем Италия. 
Например, если у просителя убежища есть члены семьи, уже проживающие в другой стране (например, в Германии), тогда именно на эту другую страну может быть возложена ответственность за обработку заявления. Или же, если просителю убежища удаётся покинуть страну въезда на период более трёх месяцев, тогда первоначальное заявление может быть отозвано, а в другой стране ЕС подано новое. 
Все эти исключения дают просителям убежища достаточно возможностей для оспаривания в суде передачи их дел в другие страны в рамках Дублинского регламента. Кроме того, у национальных властей имеются сильные стимулы возражать против входящих запросов на передачу дел по формальным или реальным основаниям, при этом они стараются выслать в другие страны как можно больше людей. 
Именно эти реалии и лежат в основе нынешних противоречий внутри коалиционного правительства Германии. Из 60 с лишним тысяч запросов на передачу ответственности, поданных немецкими властями в 2017 году в соответствии с Дублинским регламентом, менее 15% было реально удовлетворено: в другие страны ЕС были переданы всего лишь 7100 дел. 
В то же время в 2016 году Германия удовлетворила почти 30% из 27 тысяч входящих запросов, которые она получила, а это значит, что она приняла на себя ответственность примерно за 8700 человек. Тем самым, несмотря на отсутствие внешних границ, Германия стала принимать больше людей в рамках дублинских трансферов, чем она передаёт другим странам. 
Но он далеко не одинок в своём недовольстве: из-за расхождения между правовыми принципами и реальностью ни одна страна ЕС сейчас не удовлетворена действующей системой. Пограничные страны продолжают настаивать на том, что Дублинский регламент несправедлив по отношению к ним, а северные страны ЕС жалуются на то, что этот регламент не соблюдается надлежащим образом. 
Система предоставления убежища, в которой национальная бюрократия десятка с лишним стран пытается передать друг другу просителей убежища как горячую картошку, не может нормально работать. Европейское бюро поддержки беженцев (EASO) должно стать ответственным за интерпретацию правил при распределении беженцев, решая, например, какая из стран несёт ответственность в тех случаях, когда между ними возникают разногласия по конкретным случаям. 
Борьба с беженцами и мигрантами (и даже их демонизация, равно как и тех, кто их поддерживает) является для популистов политическим хлебом с маслом. Но укрепление EASO и расширение финансовой поддержки позволит отчасти смягчить нынешние противоречия, по крайней мере, до тех пор, пока не будет выработана программа радикальной реформы системы предоставления убежища в Европе. 

Требуется европеизация Европы 
Еврозона находится в центре глобального финансового кризиса, поскольку там, в области второй по значимости валюты после доллара, кризис действительно ударил по слабой «структуре», а не по государству с реальной властью. Это структура, которая разбазаривает доверие граждан и рынков в своей способности разрешать конфликты – при этом подталкивая международную финансовую систему к катастрофе. 
Другими словами, сегодня финансовый кризис отражает политический кризис еврозоны – который ставит под сомнение само существование европейского проекта в целом. Если европейский монетарный союз падет, сможет выжить лишь небольшая часть общего рынка, а также европейских институтов и договоров. 
Это падение совпадет с появлением нового мирового порядка, по мере того как два века западного доминирования подойдут к концу. Сила и богатство смещаются в сторону Восточной Азии и других развивающихся стран, в то время как Америка занята своими собственными проблемами и переориентацией от Атлантики к Тихому океану. 
Также этот кризис не является результатом разрыва пузыря активов, вызванного спекуляциями, нарушением Маастрихтского критерия, раздувания долга или жадных банков. Так же важно то, как и все эти факторы, что европейская проблема заключается не в том, что случилось, а в том, что не случилось: создание общего европейского правительства. 
В начале 1990-х годов, когда большинство государств-членов Европейского Союза решило создать монетарный союз с общей валютой и центральным банком, идее центрального правительства не хватило поддержки. В результате эта фаза строительства монетарного союза была отложена, оставляя внушительное здание без прочной основы, чтобы обеспечить стабильность в период кризиса. 
В то время считалось, что формализованных правил – налагающих обязательные лимиты на дефициты, долги и инфляцию – будет достаточно. Однако эта основа правил оказалась иллюзией: принципы всегда нуждаются в поддержке власти; в противном случае они не могут выдержать испытание реальностью. 
Неспособная решительно отреагировать на кризис, еврозона теряет доверие, которое является самым важным активом любой валюты. До тех пор пока политическая власть в Европе не будет европеизирована, когда текущая конфедерация превратится в федерацию, еврозона – и ЕС в целом – обречены на распад. 
С другой стороны, если решить сегодня проблему политического дефицита валютного союза, во-первых, создав фискальный союз (общий бюджет и общие обязательства), будет возможна реальная политическая федерация. И давайте внесем ясность: что-то меньшее, чем Соединенные Штаты Европы, не будет достаточно сильным, чтобы предотвратить катастрофу. 
Нравится нам это или нет, еврозоне придется действовать в качестве авангарда ЕС, поскольку ЕС в целом, с его 27 государствами-членами, не захочет и не будет в состоянии ускорить политическое объединение. К сожалению, единодушную поддержку необходимым изменениям в договор ЕС просто нельзя обеспечить. 
Европейцы достигли решающего прогресса в интеграции за рамками договора ЕС (но во многом в европейском духе), когда они согласились открыть свои границы посредством так называемого Шенгенского соглашения (сегодня части договоров ЕС). Основываясь на этом успешном опыте, еврозона должна избежать первородного греха ЕС ‑ создания наднациональной структуры, которой не хватало демократической легитимации. 
Еврозона нуждается в правительстве, которое, по состоянию дел на сегодняшний день, может состоять только из соответствующих глав государств и правительств – развитие, которое уже началось. И поскольку не может быть фискального союза без единой бюджетной политики, ничего нельзя решить без национальных парламентов. 
Первоначально, такая палата может быть консультативным органом, с сохранением компетенции национальных парламентов; далее, основываясь на межправительственном соглашении, она должна стать реальным органом парламентского контроля и принятия решений, состоящим из делегированных членов национальных парламентов. Конечно, поскольку договор такого рода будет означать масштабную передачу суверенитета европейским межправительственным институтам, ей потребуется прямая всенародная легитимация через референдум во всех государствах-членах, включая (и особенно) Германию. 
Ничего из этого не дает ответы на важные вопросы, такие как общая политика, чтобы обеспечить экономическую стабильность и продвижение роста. Но, если мы научились чему-нибудь из нынешнего кризиса, то это тому, что такие вопросы нельзя даже сформулировать, до тех пор пока у еврозоны не будет надежной институциональной основы, с прочным фундаментом, состоящим из реального правительства, эффективного парламентского контроля и подлинной демократической легитимации. 

Противоречивые сигналы из еврозоны 
Судя по экономическим индикаторам, единая валюта выживет; например, уровень занятости вернулся к докризисному пику, а темпы роста подушевого ВВП в еврозоне превысили эти темпы в США в прошлом году. Но, несмотря на улучшение состояния европейской экономики, политические риски возросли. 
Свидетельством возросшего риска распада еврозоны являются три различных индикатора. Впрочем, более внимательный анализ этих индикаторов позволяет сделать вывод, что, хотя долгосрочные риски остаются существенными, краткосрочные риски достаточно низки. 
Один из широко используемых индикаторов основан на опросах участников рынка, которые проводит Sentix. Этот индикатор демонстрирует серьёзный рост доли тех, кто считает, что еврозона скоро развалится (в течение ближайших 12 месяцев). 
Но, согласно индикатору Sentix, ожидаемая вероятность «Грексита» остаётся, даже несмотря на новый всплеск, значительно ниже предыдущего пика. Напротив, ожидаемая вероятность «Фрексита» и «Италексита» составляет сейчас 8% и 14%, что в обоих случаях намного выше, чем даже во время пика предыдущего кризиса в еврозоне. 
Расчёты в межбанковской платёжной системе TARGET2 часто рассматриваются как симптомы бегства капитала: инвесторы в странах с высоким риском выхода из зоны евро могут поддаться искушению перевести свои средства в Германию. Тем самым, эти инвесторы выиграют, если их страна покинет валютный союз, поскольку предполагается, что счета в немецком банке останутся либо в евро, либо в твёрдой как скала «новой дойчмарке» (если еврозона развалится совсем). 
Однако эти рассуждения не объясняют последние события, поскольку расчёты в TARGET2 не коррелируют с оценками вероятности распада евро в опросах Sentix. Например, баланс Банка Греции в системе TARGET2 в реальности даже немного улучшился за последние месяцы, а у Банка Франции он по-прежнему близок к нулю (хотя и вырос немного сразу после того, как повысились вероятность победы кандидата в президенты Марин Ле Пен, выступающей против единой Европы). 
Такого уровня они достигали в последний раз на пике кризиса евро, после чего президент ЕЦБ Марио Драги пообещал в июле 2012 года, что Европейский центральный банк сделает «абсолютно всё», чтобы спасти евро. Однако рост отрицательного баланса Испании плохо сочетается с хорошими экономическими показателями страны и отсутствием здесь какой-либо значительной антиевропейской политической силы. 
Но ЕЦБ объясняет рост дисбланса Италии в TARGET2 тем, что это в основном побочные последствия его собственной гигантской программы скупки гособлигаций, и такое объяснение выглядит намного более обоснованно, чем объяснение бегством капитала. Действительно, данный дисбаланс начал вновь расти, как только ЕЦБ запустил программу покупки облигаций, то есть задолго до нынешнего приступа политической нестабильности. 
За последние месяцы этот спред резко вырос. Однако и этот индикатор никак не коррелирует с президентскими выборами во Франции этой весной или всеобщими выборами в Италии (которые должны состояться в начале следующего года), как с факторами каким-то образом влияющими на судьбу евро. 
Например, спред в размер 180 базисных пунктов для Италии означает, что итальянское правительство платит на 1,8% больше, чем правительство Германии, но речь идёт только о 10-летних облигациях. Если же рассматривать сроки предстоящих выборов как более подходящий временной горизонт, то и смотреть надо на облигации со сроком погашения 1-2 года. 
Незначительные спреды по краткосрочным облигациям свидетельствуют о неоправданности повышенного внимания к предстоящим выборам во Франции (и в Италии), которые, как считается, создают реальную угрозу распада еврозоны в краткосрочной перспективе. Тем временем, накопленные дисбалансы в системе TARGET2 нельзя считать независимым индикатором бегства капитала, хотя они и приведут к реальным проблемам в случае краха евро. 
Спекуляции на тему результатов выборов в ближайшем будущем намного интереснее, чем дискуссии о реформах в еврозоне. Однако после подсчёта голосов у политиков больше не будет оправданий, чтобы откладывать решение фундаментальных, долгосрочных проблем управления единой валюты еврозоны, объединяющей столь разные страны. 


Правительство, которое еврозона заслуживает 
АФИНЫ – Уничтожат ли неприятности в Греции европейский валютный союз, или же все таки покажут нам как его следует спасти? Недавний спорный договор по финансовой помощи – который некоторые сравнивают с Версальским договором 1919 года, с Грецией в роли Германии – это лишь новейший поворот событий в экзистенциальной саге еврозоны. 
Между тем, многие Кейнсианские экономисты Северной Америки, например Нобелевские лауреаты Пол Кругман и Джозеф Стиглиц, сочувствуют Греческой позиции против режима жесткой экономии. Другие экономисты, в основном в Европе, утверждают, что Германия должна взять на себя политическую роль, которая подобает ее экономическому превосходству и должна признать систему обмена суверенитетом (и разделения бремени) для обеспечения сплоченности и устойчивости валютного союза. 
Греция подписала сделку после того, как Шойбле попросил ее покинуть еврозону – якобы временно – и принять новую валюту. Позиция Германии ознаменовала первый открытый вызов от ведущей Европейской державы к понятию того, что валютный союз является бесконечным и бескомпромиссным. 
То, что переговоры между Грецией и ее кредиторами производят растущее недоверие в компетентность и намерения партии СИРИЗА также вряд ли помогло. Коварная и беспорядочная тактика в переговорах, в сочетании с секретными схемами подготовиться – в рамках «плана Б» – для выхода из еврозоны, настолько подорвало доверие к этому правительству, что даже Пол Кругман признал: «Возможно, я переоценил компетенцию греческого правительства». 
Когда финансовые проступки Греции, страны составляющей не более 2% ВВП еврозоны, представляют серьезную опасность для выживания валютного союза, что-то явно неладно. Но лежит ли панацея в более жестких мерах – таких как крупные штрафы или даже выселение – для того чтобы принудить еврозону к правилам, или стоит ли изменить правила для участников в различных обстоятельствах? 
Пока реализация не удалась вследствие недостатков в фундаменте еврозоны. Во-первых, фискальный и внешне платежный баланс следует держать в узде в целях обеспечения финансовой стабильности и поддержания единой валюты. 
Они могут отражать более глубокие недостатки в экономических структурах, такие как отсутствие конкурентоспособности или организационные несовершенства. Если Германия настаивает на национальной ответственности, она может обнаружить, что соблюдение правил должно будет в конечном счете быть жестким и приведет к таким социальным и политическим потрясениям, что рухнет вся еврозона. 
Еврозона должна укрепить свои фискальных структуры настолько, чтобы реагировать на общие экономические условия, принимая во внимание различные обстоятельства каждой страны. Эти более сильные структуры должны обеспечить ограниченный ресурс переводов среди стран еврозоны, чтобы проводить антициклическую политику или дополнять инвестиционные расходы, особенно в экономическую и социальную инфраструктуру. 
Общее налогообложение и еврооблигации должны стать частью новой бюджетной структуры, а Европейский Механизм Стабильности должен включать фонд для задолженностей, который будет решать суверенные долговые кризисы. В то же время, банковский союз, созданный ЕС в результате мирового финансового кризиса 2007-2008, должен быть усилен за счет увеличения капитальной базы Фонда Единой Резолюции и создания системы, которая гарантирует общие вклады. 
Должно быть создано Европейское Министерство Финансов и его руководитель должен председательствовать в Еврогруппе (которая созывает министров финансов государств-членов еврозоны). Специальная Ассамблея Европейского парламента, в которую входят члены еврозоны, должна иметь полномочия – работающие как модель национального парламента – принимать законы и контролировать исполнение. 
Но движение в сторону фискальной и политической интеграции это та цена, которую придется платить Европе – начиная с еврозоны –для того, чтобы сохранить свое единство и глобальное значение. Альтернатива – это несистематичное (да и вовсе произвольное) соблюдение действующих правил, которое вызовет разногласия между государствами-членами и, в конце концов, фрагментацию. 

Впечатляющее возвращение Европы 
ЛОНДОН – Голландцы знамениты строительством плотин, которые защищают от морских приливов и штормов, бушующих в Атлантике. Не сделали ли нечто подобное голландцы вновь, остановив волну популистской политики, которая, как казалось, стала угрожать Европе после референдума о Брексите и победы Дональда Трампа в США в прошлом году? 
Неожиданно слабые результаты Партии свободы Герта Вилдерса на выборах в Нидерландах 15 марта, кажется, позволяют сделать такой вывод. Вопреки прогнозам, обещавшим Вилдерсу до 25% голосов, его партия получила только 13%. 
Такой вывод последует из того факта, что во Франции намного выше уровень безработицы, а посткризисная рецессия затянулась здесь на более долгий срок, чем в США или Британии. Кроме того, эта страна испытывает больше проблем с терроризмом и исламскими боевиками. 
Если осенью немецкие избиратели последуют за французами и голландцами и двинутся обратно к политическому центру, тогда и иммиграцию придётся исключить из списка главных источников популизма. Ведь приток иностранцев в Германии намного выше, чем в Британии или США. 
Если центризм устоит в Европе, экономические последствия такого выбора также окажутся весьма далекоидущими. Евросоюз является более крупным, чем США, торговым партнёром для большинства развивающихся стран мира. 
ЕС пострадал от затяжного экономического спада после финансового кризиса 2008 год, вызванного, главным образом, тем, что правительство Германии заблокировало применение тех монетарных и фискальных стимулов, которые в 2010 году помогли вытащить из рецессии США. Немецкое вето на программу количественного смягчения в американском стиле стало главной причиной едва не наступившего коллапса единой валюты в 2012 году. 
Объём покупок в три раза превысил чистый объём выпуска новых облигаций. Тем самым, ЕЦБ фактически обошёл правила еврозоны и начал монетизировать дефицит бюджета европейских стран, создав систему взаимной поддержки между странами с сильной экономикой (как Германия) и экономикой послабее (как Италия и Испания). 
Действия ЕЦБ быстро повернули вспять процесс фрагментации европейской банковской системы, а также погасили страхи перед возможным распадом еврозоны. Мгновенным результатом этого стал всплеск деловой и потребительской уверенности. 
К лету прошлого года в большинстве стран Европы уже началось ощутимое восстановление экономики, как вдруг страхи по поводу дезинтеграции вернулись, игнорируя улучшение состояния экономики. На этот раз их причиной стала политика, а не финансы. 
Именно поэтому международные инвесторы сохраняют настороженность в отношении Европы. Но если победы популистов, которые так беспокоят инвесторов, в реальности не состоятся, тогда всплеск деловой и потребительской уверенности поднимает волну инвестиций, которые потекут в еврозону. 
Ключевым событием станет финальный раунд французских выборов 7 мая. Если победит Эммануэль Макрон, центрист, который лидирует в опросах, тогда Франция встанет на путь экономических реформ, пусть даже и умеренных. 
Два основных кандидата на пост немецкого канцлера хотят отстроить Европу после Брексита путём укрепления франко-немецкой оси. В этом смысле, начало процесса реформ во Франции поможет им убедить немецких избирателей, что правительство, ослабив режим бюджетной экономии в ЕС, не будет просто выбрасывать деньги в бездонную яму. 
Сразу после мирового финансового кризиса европейская модель социально-рыночного капитализма выглядела логической альтернативой тому рыночному фундаментализму в духе Тэтчер и Рейгана, который привёл к краху после 30 лет глобального доминирования. И действительно, президент Барак Обама начал проводить в США политику более активного участия государства в управлении макроэкономикой, финансовом регулировании, экологической политике и здравоохранении. 
Под давлением Германии ЕС превратился в последний бастион монетаризма, политики сокращения госрасходов, а также идей о «дисциплинирующей» роли финансовых рынков. Результатом этого стал почти фатальный кризис евро в 2010-2012 годах. 
Если по итогам выборов этого года во Франции появится президент-центрист, а франко-германское сотрудничество оживится, тогда с внезапным увлечением Евросоюза рыночным фундаментализмом будем, видимо, покончено. В Европе начнётся более качественное, более устойчивое и социально инклюзивное восстановление экономики, чем в США под руководством Трампа. 

Финансовая школа еврозоны 
ЛОНДОН – В 2017 году европейских лидеров ждёт серия суровых испытаний, в частности, бурные выборы с выступлениями популистов, сложные переговоры о выходе Британии из ЕС, а также новый американский президент, уверенный в том, что трансатлантический альянс «устарел». 
В частности, им следует сосредоточиться на восстановлении доверия к банковскому сектору, предоставив ему больше капиталов и улучшив качество надзора. Даже если ни в какой другой сфере они не добьются прогресса, одно лишь достижение данной цели позволит в конечном итоге сделать 2017-й очень хорошим годом. 
После финансового кризиса 2008 года слабейшие банки еврозоны быстро согнулись под грузом плохих кредитов, грозя утопить вместе с собой правительства соответствующих стран. На фоне роста сомнений в кредитоспособности многих стран даже сильные банки попали в так называемую «порочную петлю» («doom loop»), поскольку несли убытки из-за обвала суверенных долгов, находившихся на их балансах. 
Поскольку ирландские, португальские и греческие банки были должны в основном немецким, французским и голландским банкам, все внешние шоки, которые испытывали наиболее слабые банки и страны, немедленно отражались на сильнейших. Это подталкивало все заинтересованные стороны к сотрудничеству и поискам совместного решения, несмотря на политические издержки. 
Кроме того, ЕЦБ продолжал операции по поддержанию ликвидности, пусть даже и не всегда щедро и стабильно, а в конечном итоге решил вмешаться в санацию финансовых учреждений, находившихся под угрозой, тем самым, смягчив рыночный шторм. Пока политические лидеры спорили по поводу законности межгосударственных кредитов, европейские институты смягчали последствия глобального шока. 
Экономисты обычно соглашаются с тем, что для «оптимального валютного союза» требуются такие элементы, как высокая трудовая мобильность, единый бюджетный надзор, синхронизация бизнес-циклов. Ничего этого в еврозоне нет. 
Наоборот, она бесспорно укрепилась, благодаря ответным мерам, которые повысили качества надзора, усилили институты, объединили ресурсы. Особенно стоит отметить то, что регуляторы еврозоны могут теперь вести надзор за крупнейшими банками валютного союза и при необходимости вмешиваться. 
Конечно, этот кризис, а также ощущение нескладности европейских институтов, спровоцировали ещё и сильную негативную реакцию избирателей. Некоторые из них сомневаются в том, что единая валюта способна принести им процветание. 
Тем не менее, даже в сегодняшнем тяжёлом политическом климате европейские лидеры могут добиться успеха, если откажутся от некоторых грандиозных, нереалистичных предложений – учреждение поста министра финансов Европы, усиление вмешательства в экономическую политику стран ЕС. Вместо этого им следует сконцентрироваться на укреплении естественных сильных сторон единой валюты, в частности сформулировав убедительный план очистки балансов итальянских и португальских банков от плохих долгов. 
Для повышения доверия к системе в целом власти должны также установить лимиты на покупку банками суверенных долгов, что позволит разорвать «порочную петлю» и увеличить поток взносов в Единый фонд санации банков ЕС. В дополнение к этому, ЕЦБ следует подумать о вмешательстве в реструктуризацию пары банков среднего размера, просто чтобы показать, что он может это делать. 
Наконец, власти должны стимулировать дальнейшую интеграцию рынков капитала. Это укрепит евро, повысит готовность к принятию трансграничных рисков, диверсифицирует источники финансирования, расширит доступ к финансам. 
Нынешний политический климат не позволяет в полной мере проводить структурные реформы, объединять бюджеты, повышать трудовую мобильность. Но если европейские лидеры смогут укрепить банковский союз, тогда у еврозоны всё ещё будет надежда на будущее. 
Еврозона прошла через период финансового обучения. Под давлением глобальных рынков политические лидеры были вынуждены пойти на малоприятные меры, чтобы укрепить валютный союз, но это позволило им понять, что одна из причин возникших проблем – взаимозависимость банков и рынков – одновременно открывает и путь к их решению; она станет вероятным мотором новых реформ. 
Мер по интеграции банковского союза и европейских рынков капитала может оказаться недостаточно, что обеспечить долгосрочное выживание евро, но они необходимы. А в нынешние политически бурные времена это единственный реальный вариант. 

Дилемма сокращения доли заемных средств в развивающихся странах Европы 
ЛОНДОН – Сербская корпорация Tigar, приватизированная компания по производству автомобильных шин и шлангов, оказалась олицетворением создания нового корпоративного облика в странах с переходной экономикой. Но затем еврозона начала сокращать долю заемных средств, и теперь этот символ находится в серьезной опасности. 
Когда компания Tigar продала свое подразделение по производству шин французской компании Michelin, все вырученные средства она вложила в новые предприятия. Возможно, капитальные расходы были чрезмерно претенциозными, но они запустили быстрый рост экспорта, было создано более 2000 рабочих мест в маленьком городке Пирот по производству обуви для европейских рыбаков и нью-йоркских пожарных, а также резиновой продукции для технических нужд. 
Но после начала мирового финансового кризиса в развивающихся странах Европы влияние дочерних структур банков, базирующихся в еврозоне, стало снижаться. В 2009-2010 годах Европейская инициатива координации банков – известная также как «Венская инициатива» ‑ помогла предотвратить системный кризис в развивающихся странах Европы, остановив паническое бегство иностранных головных банков. 
Но во второй половине 2011 года головные банки, расположенные в еврозоне, которые доминировали над банковским сектором развивающихся европейских стран, попали под возобновившееся давление по сокращению доли долгового финансирования. Многие из них в настоящее время радикально меняют свои модели ведения дел для снижения риска. 
За последний год финансирование, соответствующее 4% общего ВВП региона, ‑ а в некоторых странах доходящее до 15% ВВП – было отменено. Дочерним банкам все чаще придется финансировать местное кредитование, используя местные депозиты и прочее местное финансирование. 
Не оспаривая необходимость некоторого сокращения доли заемных средств, новая версия «Венской инициативы» ‑ «Вена 2.0» ‑ стремится упорядочить данный процесс. В конце концов, чрезмерное и хаотичное сокращение долгового финансирования развивающихся европейских стран – и последующий кредитный кризис – дестабилизирует и без того экономически и институционально неустойчивый регион. 
Несмотря на хорошую операционную прибыль, растущие рынки и серьезных международных клиентов, компания переживает падение ликвидности, требующее серьезной реструктуризации баланса. Tigar сможет справиться с этой проблемой; но многие перспективные компании, которые не имеют твердой финансовой основы, – нет. 
Конечно, после нескольких лет неограниченного расширения кредитования некоторое сокращение было необходимо и даже желательно, и Tigar, возможно, несколько переоценил свои возможности. Но многие факторы – в основном, не связанные с регионом – оказывают давление на банки, требуя от них более быстрое и оптимальное сокращение заемных средств. 
Для начала, пакет глобальных банковских реформ в соответствии с соглашением «Базель III» вместе с правилами 4-й Директивы о требованиях к капиталу создают препятствия для трансграничного финансирования. Конечно же, они помогут предотвратить использование банками инструментов, похожих на облигации, обеспеченные долговыми обязательствами (которые банки используют для преобразования частных займов для размещения их на вторичных рынках), чтобы снизить их воздействие. 
В то время как правительства могут предлагать привлекательные ликвидные фонды, банки будут не в состоянии перезакладывать средства. А побочные эффекты от ситуации в Греции будут продолжать оказывать влияние на Балканы и прочие развивающиеся европейские рынки банковских услуг. 
Действительно, некоторые западные финансовые группы рассматривают варианты частичного или полного выхода из региона – без какого-либо четкого стратегического замещения в ближайшем времени. Потенциальный системный кризис грозит еще больше ускорить сокращение доли заемных средств, что приведет к серьезным последствиям для развивающихся стран Европы. 
Вот почему «Венская инициатива» должна стать сильным «голосом» большинства стран базирования банков на общеевропейских дебатах по разрешению долговой проблемы и банковскому союзу. Каждое усилие должно быть направлено на предотвращение создания новых барьеров в финансовой системе Европы. 
Некоторый прогресс был достигнут в сфере обеспечения безопасности банковской системы развивающихся стран Европы. Европейский инвестиционные банк, Всемирный банк и Европейский банк реконструкции и развития договорились о новом Плане совместных действий, который включает в себя инвестиции общей суммой 30 млрд евро (39 млрд долларов США) в последующие два года, а также советы по поддержанию восстановлению экономики и устойчивого экономического роста в регионе. 
Взамен частные банки должны выполнять свои коллективные обязанности по сглаживанию процесса сокращения доли заемных средств и ограничивать системные последствия своих действий. В этих условиях сокращение доли заемных средств должно поставить развивающиеся европейские страны на путь более устойчивого экономического роста. 

Демократизация Еврозоны 
И политические системы доказывают свою ценность по тому, как быстро они закрывают серийные взаимоукрепляющиеся, политические ошибки своих чиновников. Если судить по этому стандарту, еврозона, включающая в себя 19 установленных демократии, отстает от крупнейшей недемократической экономики в мире. 
После начала экономического спада, который последовал за мировым финансовым кризисом 2008 года, Китайские политики провели семь лет, заменяя упавший спрос на чистый экспорт своей страны, с национальным инвестиционным пузырем, раздутым местными правительствами агрессивной продажей земли. И когда этим летом наступил момент расплаты, китайские лидеры потратили $200 млрд с трудом заработанных валютных резервов, чтобы сыграть короля Кнуда, пытаясь сдержать волну падения фондового рынка. 
Однако, по сравнению с Европейским Союзом, усилия Китайского правительства, по исправлению своих ошибок - в конечном итоге, позволившие скользить процентным ставкам и стоимости акций - кажутся образцом скорости и ��ффективности. Действительно, Греции не удалась “фискальная консолидация и программа реформ,” и то, как лидеры ЕС придирались к ней, несмотря на пять лет доказательств того, что программа не может иметь успех, является одним из явных симптомов несостоятельности Европейского управления, имеющей глубокие исторические корни. 
В начале 1990-х, болезненный упадок Европейского механизма валютных курсов лишь укрепил решимость лидеров ЕС его поддержать. Чем больше эта схема была представлена как неустойчивая, тем упорнее за нее цеплялись чиновники - и тем оптимистичнее их рассказы изложения фактов. 
Последние пять лет экономической политики в еврозоне были удивительной комедией ошибок. Список политических ошибок практически бесконечен: повышение Европейским центральным банком процентных ставок в июле 2008 года и вновь в апреле 2011 года; наложение суровой аскезы на экономику, стоящую перед худшим спадом; авторитетные трактаты, выступающие за конкурентные внутренние девальвации в ущерб партнеров; и банковский союз, которому не хватает соответствующей схемы страхования депозитов. 
В конце концов, их политическая безнаказанность стоит в резком контрасте не только с Соединенными Штатами, где чиновники, по крайней мере подотчетны Конгрессу, но и с Китаем, который можно оправдать, думая, что их чиновники менее ответственны, чем их европейские коллеги. Ответ заключается в фрагментированном и намеренно неформальном характере валютного союза в Европе. 
Китайские чиновники не могут нести ответственность перед демократически избранным парламентом или конгрессом; но правительственные чиновники имеют унитарный орган - семь членов Постоянного комитета Политбюро - которым они должны отчитываться о своих неудачах. Еврозона, с другой стороны, официально регулируется неофициальной Еврогруппой, в которую входят министры финансов государств-членов, а также представители ЕЦБ и, когда обсуждаются “экономические программы, в которых он участвует,” Международный Валютный Фонд. 
Совсем недавно, как результат интенсивных переговоров греческого правительства с кредиторами, поняли ли европейские граждане, что крупнейшая экономика в мире, еврозона, управляется органом, у которого отсутствуют прописанные процедурные правила, обсуждает ключевые вопросы “конфиденциально” и без ведения протокола, и не обязана отвечать какому-либо выборному органу, даже Европейскому Парламенту. 
Было бы ошибкой думать о противостоянии между Греческим правительством и Еврогруппой, как о столкновении между левыми Греции и консервативным руслом Европы. Наша “Афинская Весна” была о чем-то более глубоком: праве маленькой европейской страны, бросить вызов провалившейся политике, которая разрушила перспективы поколения (или двух), не только в Греции, но и в другой части Европы. 
Афинская Весна была подавлена по причинам, которые не имели ничего общего с политиками левого крыла Греческого правительства. Раз за разом, ЕС отклонял и чернил политику здравого смысла. 
Первое, что бросается в глаза - позиции двух сторон по налоговой политике. Как министр финансов Греции, я предложил снизить процент налога с продаж, подоходный налог, налог на прибыль и, для того, чтобы расширить налоговую базу, увеличить доходы и дать импульс разбитой экономике Греции. 
Американский экономист Кларенс Айрес однажды написал, как будто описывая чиновников ЕС: “Они хвалят реальность, приписывая ей торжественный статус, но они делают это с целью утверждения этого состояния, а не для достижения технологической эффективности.” И они уходят от ответа, потому что лица, принимающие решения в еврозоне не обязаны отвечать перед каким-либо суверенным организмом. 
Это относится к тем из нас, кто желает повысить эффективность Европы, и уменьшить свою валовую несправедливость, работать в направлении повторной ре-политизации еврозоны в качестве первого шага на пути к ее демократизации. В конце концов, кто как не Европа заслуживает правительства, которое, по меньшей мере более ответственное, чем у коммунистического Китая? 

Говорить или молчать? 
НЬЮ-ЙОРК – В государственной политике, переговорах о мире, избирательной кампании или стратегии развития компании недостаточно изложить намерения, дать обещания и сообщить о своей приверженности. Все это является лишь первым шагом в движении к желаемой конечной цели и не имеет абсолютно никакого смысла, если не будут предприняты второй, третий и последующие необходимые шаги. 
Рассмотрим объявление, сделанное в январе Европейским центральным банком, о том, что он будет применять меры по смягчению денежно-кредитной политики. Тогда показалось, что многие лидеры стран предполагали, что такого поступка ЕЦБ будет достаточно. 
Смягчение денежно-кредитной политики является полезным шагом для восстановления экономики, однако оно является лишь частью более широкого пакета мер. В случае отсутствия других экономических реформ, смягчение денежно-кредитной политики не сможет повлиять на изменения, необходимые для резкого начала экономического роста. 
После кровавой расправы в редакции сатирического журнала « Шарли Эбдо» в прошлом месяце в Париже, мировые лидеры стремительно вышли «на сцену», крепко взялись за руки и прошли на марше в поддержку свободы выражения мнения, являющейся краеугольным камнем цивилизованных обществ. Естественным следующим шагом для большинства из них должно было быть возвращение домой и немедленное воплощение этого принципа в жизнь. 
Действительно, военный режим в Египте – чей министр иностранных дел Самех Шукри поднял брови в знак удивления, когда оказался рядом с руководителем марша в Париже, освободил из тюрьмы журналиста компании «Аль-Джазира» Питера Греста, после этого под залог были освобождены еще два журналиста Мохамед Фахми и Бахер Мохамед. Но где, прежде всего, отказ режима от своих полномочий, позволивших посадить их в тюрьму? 
В другом театре действий ‑ мирные переговоры, недавнее соглашение о прекращении огня в Украине, последняя по порядку, но не последняя по значимости попытка положить конец войне между правительством страны и поддерживаемыми Россией сепаратистами, которая на протяжении прошлого года буйствовала в восточной части региона Донбасс. На всем протяжении борьбы то и дело предпринимались безрезультатные попытки по прекращению убийств, и невинные жертвы войны, не говоря уже о большей части мирового сообщества, устали и стали циничными. 
Каждый уходит с переговоров точно зная, какие меры он должен предпринять, каких действий ожидать от других сторон, а также каковы будут последствия, если эти меры не будут приняты. Соглашения не выполняются не из-за того, что в них оговорено, а из-за того, чего в них нет, или потому что подписавшие соглашения стороны совершают действия, противоположные тем, которые были согласованы. 
В этом году пройдут всеобщие выборы по крайней мере в семи странах Европейского союза (во Франции региональные выборы пройдут в марте). Греция уже проголосовала (выбрав правительство, которое, кажется, не может перейти от намерений к обязательствам), в течение последующих месяцев пройдут выборы в Эстонии, Финляндии, Великобритании, Дании, Португалии, Польше и Испании. 
Принимая во внимание, что избиратели в этих странах «засыпаны» благими намерениями, громкими заверениями и обязательствами, отвечающими их требованиям, то они будут ожидать, что партии и кандидаты, если они будут выбраны, доведут их до конца и выполнят. Конечно, партии и кандидаты попытаются убедить избирателей на основании достигнутых ими результатов (и подвергая сомнению результаты деятельности оппонентов). 
И, тем не менее, газеты, как всегда, заполнены историями о неэтичном, если не о прямо преступном корпоративном поведении. К сожалению, слишком большое количество руководителей компаний упорно рассматривают мир, как «наше» против «их», а не пытаются понять, почему, при отсутствии решительных действий, им никто не верит. 
Нет простых решений для экономики Еврозоны, для Греции, для Украины или какой-либо другой значительной проблемы, с которыми мы сталкиваемся сегодня. Однако до тех пор пока главные действующие лица не будут уверены, что объявления, обещания, данные в ходе кампаний, и соглашения по сохранению мира не приведут к четким и целенаправленным действиям, они должны дважды подумать, прежде чем выражать их вслух. 

Еврозона – остров стабильности 
БРЮССЕЛЬ – Недавний всплеск рыночной волатильности явно реабилитирует тех, кто предупреждал о рисках завышенных оценок акций. Но даже в тот момент, когда на фондовом рынке США наступила одна из худших недель со времён финансового кризиса, рынок госдолга стран еврозоны оставался сравнительно стабильным: риск-спреды, которые обычно повышаются в условиях рыночной волатильности, практически не изменились, причём даже у периферийных стран еврозоны. 
Своим предполагаемым иммунитетом к колебаниям на финансовых рынках еврозона обязана значительным улучшениям в фундаментальных показателях периферийных стран: темпы экономического роста повысились, а уровень безработицы, хотя он по-прежнему высок, быстро снижается. Вопрос в том, являются ли все эти улучшения достаточно стабильными, чтобы гарантировать устойчивость еврозоны в дальнейшем. 
Однако эти страны уже неверно считать слабыми заёмщиками. За исключением Греции, у них у всех теперь профицит счёта текущих операций, а это означает, что они не просто перестали зависеть от притока капитала, но и начали погашать внешний долг. 
Поскольку её чистая международная позиция сбалансирована, всеобщее повышение процентных ставок не обязательно станет чем-то плохим для этой страны. Да, правительство столкнётся с ростом стоимости обслуживания долга, зато у граждан повысится доходность сбережений. 
Вероятно, что Испания и Португалия могут, напротив, пострадать, поскольку их внешний долг всё ещё велик. Тем не менее, если повышение процентных ставок будет сопровождаться ускорением глобальных темпов роста, тогда даже в этих странах ситуация, возможно, не сильно ухудшится, поскольку рост экономики поможет им продолжать обслуживать внешний долг. 
Если нынешнее положение будет сохраняться ещё несколько лет, еврозона может достичь такого момента, когда она вся начнёт состоять только из стран-кредиторов. У некоторых из них будет большая чистая позиция в иностранных активах (Германия и Нидерланды), у других (периферийные страны) – небольшая, но позитивная внешняя позиция. 
Всё это будет иметь важные политические последствия. Прежде всего, конфликты интересов внутри такой еврозоны могут оказаться значительно менее острыми, чем те, что возникли во время кризиса десять лет назад, когда странам-кредиторам пришлось спасать должников, а те, в свою очередь, чувствовали себя сдавленными из-за навязанной им политики сокращения госрасходов. 
В более широком смысле относительная власть стран-кредиторов, особенно Германии, снизится. Тем самым, опасения, высказываемые некоторыми наблюдателями, например Джорджем Соросом, что еврозона будет и дальше оставаться двухуровневым клубом, в котором кредиторы навязывают свои условия должникам, выглядят преувеличенными. 
Если бывшие должники, увидев снижение премий за риск и давления со стороны крупнейших кредиторов, перейдут к менее ответственной бюджетной политике, тогда их госдолг продолжит нарастать. В этом случае следующий кризис будет, видимо, значительно отличаться от предыдущего. 
Когда начинался предыдущий кризис в еврозоне, большой приток капитала в периферийные страны создавал там инфляционное давление; ресурсы уходили из экспортных сегментов; доходы госбюджета выглядели устойчивыми. Но затем поток капитала внезапно развернулся, что потребовало снижения местных зарплат и цен относительно средних показателей еврозоны, чтобы вернуть ресурсы в экспортную деятельность. 
В случае Греции проблема осложнялась ещё и тем, что в годы экономического бума крупный дефицит бюджета страны полностью финансировался за счёт притока капитала. Когда этот приток прекратился, в государственных финансах провалилось дно. 
Сегодня страны еврозоны не испытывают большого притока капитала, поэтому кризис не заставит их потерять внешнее равновесие. Им не потребуются значительная коррекция зарплат и цен в сторону снижения, а бюджетные доходы будут оставаться сравнительно стабильными. 
Местные держатели облигаций могут первыми осознать потенциальные риски, подстегнув ускорение бегства капитала. 
Тем не менее, в дебатах по поводу реформы управления еврозоной вопрос о преобразовании ЕСМ в «Европейский валютный фонд» сейчас занимает одно из центральных мест. В качестве явной ролевой модели здесь выступает Международный валютный фонд, который заработал свою репутацию, решая проблемы отрицательных последствий резких изменений в движении капиталов. 
Если кризис действительно начнётся, ресурсами ЕСМ можно было бы, наверное, воспользоваться для предотвращения распространения кризиса внутри финансовой системы еврозоны, а не для предоставления кредитов странам с глубинными внутренними проблемами. 
После десятилетия тяжёлых испытаний еврозона превратилась в остров сравнительной стабильности в турбулентном море. Стремясь гарантировать, что она им и останется, руководители еврозоны должно помнить фундаментальную истину: никакие преимущественно внутренние проблемы никогда не решатся с помощью кредитов или трансфертов ресурсов из-за рубежа. 

Поддержка для неустойчивой еврозоны 
АФИНЫ – Когда была создана еврозона, ее создатели предполагали постепенное продвижение к «оптимальной валютной зоне», которую характеризует финансовая интеграция, свободное передвижение рабочей силы и политический союз. Но этот процесс не произошел и, как доказал бесконечный кризис в Греции, в еврозоне остаются широко распространенные структурные слабости и она крайне уязвима к внутренним шокам. 
Кроме того, передвижение рабочей силы сильно затруднено языковыми и культурными барьерами, а также административными узкостями. И политический союз, который виднелся «все ближе» и ближе, перестал хватятся поддержкой общественности – можно твердить что ее и вовсе никогда не было - и, таким образом, не считается возможным сегодня. 
Все большее количество комментаторов - и уже не только англо-саксонского происхождения - ставят под вопрос жизнеспособность валютного союза. Некоторые поддерживают выход Греции из еврозоны, полагая, что более ограниченному и однородному валютному союзу будет прочнее и проще объединиться. 
Еврозоне до сих пор удавалось доказать что пессимисты неправы. Путем одной лишь силы политической воли, были достигнуты компромисс за компромиссом, тем самым поддерживая исторический проект, который в его нынешнем состоянии не устойчивый. 
Необходимость поддерживать эту приверженность к европейскому единству и преодолеть экономические трудности, которые возникают, подкрепляется новыми геополитическими вызовами. В частности, ощущение, что в России возрождаются амбиции отвоевать влияние советских времен является сложной задачей для базы правил, которая была создана после Второй мировой войны, а всплеск религиозного и политического экстремизма угрожает демократическим и либеральным ценностям. 
Но экономическим трудностям суждено продолжаться, способствуя сомнениям по поводу будущего валютного союза - сомнениям, которые могут стать действительностью, подрывая способность евро функционировать должным образом. Уже сейчас экономическое давление вызвало анти-европейские настроения в Испании, Италии и даже Франции. 
Первым шагом в этом процессе, вероятно, будет разделение еврозоны на подобласти, включающие страны относительно равной устойчивости. Сейчас, когда становится все труднее проводить согласованные фискальные и монетарные политики, риск полного растворения еврозоны будет расти. 
Хотя такой сценарий был немыслим пять лет назад, когда впервые произошел кризис в Греции, термин «Grexit» вышел в европейский лексикон вскоре после этого, когда кризис достиг нового пика. Но казалось, что европейские лидеры признали последствия предоставления стране - даже небольшой, пострадавшей от кризисов Греции - право выйти из еврозоны. 
Действительно, в последние годы, власти еврозоны ввели ряд стратегий для борьбы с финансовыми кризисами - в том числе государственные спасательные средства, частичный банковский союз, ужесточение налогово-бюджетного управления и роли Европейского Центрального банка как кредитора последней инстанции. Но большинство из этих стратегий - с возможным исключением банковского союза - направлены на управление риском дефолта, а не на уничтожение его коренных причин. 
Настало время восстановить главную способность основателей ЕС: смотреть в будущее и продолжать осуществлять мечты о лучшем будущем. В частности, лидеры еврозоны должны начать механизм фискальных трансфертов из экономически сильных стран в экономически слабые страны. 
Эта негибкость цен, как правило, задерживает макроэкономическую стабилизацию и структурные перестройки, что приводит к повышению долга и безработицы в более слабых экономиках. Без свободы рабочей силы, финансовые переводы это единственный вариант для еврозоны в надежде облегчить погашение задолженностей и, путем стимулирования экономической активности, повышения занятости. 
Создание такого механизма не будет легким, так как потребуется ресурс, который на данный момент находится в дефиците в Европе: доверие. Действительно, север и юг еврозоны пытались преодолеть культурные различия и неравные экономические условия, что не давало им рассмотреть ситуацию с точки зрения друг друга. 
Если привязать союз стран ближе друг к другу, эта стратегия может оказаться решающей для создания подобного доверия. Решение, которое сочетает рациональность и постепенность, необходимая для преодоления политического сопротивления, это увеличить бюджет ЕС равномерно, так чтобы он мог в конечном итоге сыграть макроэкономическую роль, способствуя стабильности и укреплению сплоченности в еврозоне. 
Этот подход будет трудно преподнести, но он имеет жизненно важное значение. 

Отдаляясь от евро 
Я верил тогда - и до сих пор - что европейская интеграция, это хорошо. Но учебник экономики, по которому я преподавал показывал, насколько разрушительным может быть ЕВС в отсутствие Европейского бюджетного и политического союза. 
Жизнь усеяна банановой кожурой, и когда вы наступаете на одну, вы должны быть в состоянии удержать равновесие. Но валютный союз сам оказался гигантской банановой кожурой, стимулировавшей потоки капитала, которые толкнули вверх затраты вокруг Европейской периферии. 
Это, в свою очередь, способствовало бы дальнейшему разрушению банковских балансов и ограничило бы создание кредитов – порочный круг центральных банков, о котором за последние годы, мы так много слышали. И никакие учебники не прогнозировали, что Европейское сотрудничество наложит проциклические меры жесткой экономии на страны, пораженные кризисом, вызвав депрессии, что в некоторых случаях соперничали с теми из 1930-х годов. 
Доверие в Европейские институты рухнуло, и политические партии относящиеся скептически не только к евро, но и всему европейскому проекту, п��иобретают вес. И все же большинство экономистов, даже те, кто никогда не были заинтересованы в ЕВС, неохотно выдвигают аргумент, что пришло время отказаться от неудачного эксперимента. 
Трудно с ним не согласиться. Вот почему экономисты всех мастей, независимо поддерживали они введение единой валюты или нет, провели последние пять лет разрабатывая и продвигая пакет институциональных реформ и изменения политик, которые сделали бы еврозону менее неблагополучной. 
В краткосрочной перспективе, еврозона нуждается в более гибкой денежно-кредитной и фискальной политике. 
Даже те, кто считает, что экономически необходимо подвергать цензуре себя, так как они полагают, что это политически невозможно. Проблема в том, что молчание настолько сузило границы политической возможности, что более скромные предложения, также остались без внимания. 
Пять лет спустя, в еврозоне, по-прежнему, отсутствует надлежащий банковский союз, или даже, как продемонстрировала Греция, надлежащий кредитор последней инстанции. Кроме того, повышенное инфляционное таргетирование остается немыслимым, и Немецкое правительство утверждает, что дефолты из-за суверенного долга в еврозоне являются незаконными. 
Проциклическая фискальная корректировка еще стоит в повестке дня. Запоздалое объятие количественного смягчения Европейского Центрального Банка было позитивным шагом вперед, но чрезвычайно разрушительное решение политиков, прекратить работу банковской системы государства-члена Евросоюза – видимо, по политическим причинам - это огромный шаг назад. 
Никто не говорит о реальном фискальном и политическом союзе, даже, если никто не может себе представить Европейский валютный союз выжившим под статус-кво. Между тем, политический ущерб продолжается: не все протестные партии проевропейские, как правящая в Греции Сириза. 
Это делать рискованно, сделав это, будет оказана неявная поддержка скептикам, что является табу. Так, во Франции, Социалист Президент Франсуа Олланд передавая Жан-Батист Сэя, утверждает, что предложение создает свой собственный спрос, в то время как крайний правый Национальный фронт с Марин Ле Пен одобрительно цитирует Пола Кругмана и Джозефа Стиглица. 
Победа Народного фронта в 2017 или 2022 году, которая больше немыслима, уничтожила бы европейский проект. Граждане небольших государств-членов еврозоны отметят жестокий путь ЕЦБ, который был политизирован для достижения целей Германии в Греции, и вывод, что еврозона является опасным “Союзом” для малых стран будет казаться неизбежным. 
Если центристские партии предпочтут остаться в стороне, чем опротестовать то, что произошло, политические экстремисты получат дополнительную ценную территорию. Что касается таких экономистов как я, кто отрекся от пропаганды окончания неудачного эксперимента евро и предпочли реформу, возможно, пришло время признать поражение и двигаться дальше. 
Конец евро действительно спровоцировал бы огромный кризис. Но спросите себя: Вы действительно думаете, что евро будет в своем нынешнем виде еще сто лет ? 

Ложное Восстановление Еврозоны 
Снижение цен на нефть, удешевление евро и количественное смягчение Европейского Центрального Банка, все это, должно было стимулировать экономический рост. Президент ЕЦБ Марио Драги заявляет, что “устойчивое восстановление диктует ожидание”, пока политики в Берлине и Брюсселе цепляются за признаки жизни в Испании и Ирландии, как доказательство того, что их горький рецепт бюджетной консолидации и структурных реформ работал так, как рекламировался. 
Однако, при внимательном рассмотрении, становится ясно, что улучшение достаточно скромное, скорее всего, временное, и не является результатом политики, проводимой Германией. Правда, по некоторым оценкам, экономика еврозоны возможно теперь растет в среднем на 1,6%, по сравнению с 0,9% в год в четвертом квартале 2014 года. 
После падения цен больше чем на половину, в период с середины июня по середину января, цены на нефть в евро, с тех пор отскочили назад на треть, отчасти из-за резкого падения ку��са евро, который как правило, делает импорт дороже. Эффект, который это оказывает на бюджеты и расходы компаний и домохозяйств, вряд ли является поводом для веселья. 
С экспортом из еврозоны, в большей степени, полагающимся на глобальные цепочки поставок, удешевление национальной валюты, обеспечивает меньший импульс, чем раньше. Экспортеры, также могут выбрать, положить в карман любые доходы, быстрее, чем попробовать расширить долю рынка. 
В любом случае, при том, что экспорт составляет лишь одну пятую от €10 трлн экономики еврозоны, вряд ли он стимулирует быстрый подъем, в то время как внутренний спрос остается слабым. В соответствии с моделью ЕЦБ, 10% снижение курса евро в течение последнего года (реально, с учетом объемов торговли) может поднять рост в этом году, лишь на 0,2%. 
Снижение затрат по займам правительств, вряд ли на много увеличат рост, как правило, Европейский союз исключает фискальную экспансию. В целом, в этом году, налогово-бюджетная политика в еврозоне настроена быть в целом нейтральной, в соответствии с Европейской Комиссией, хотя и с дальнейшим давлением в Ирландии, Франции и Италии. 
Количественное смягчение ведет к улучшению условий финансирования для немногих компаний еврозоны, достаточно крупных, чтобы получить доступ к рынкам капитала. Но, даже в США и Великобритании, где рынки капитала играют гораздо более значительную роль в области корпоративных финансов, инфляция цен активов мало что сделала для того, чтобы стимулировать потребителей тратить или компании инвестировать. 
Большинство предприятий в еврозоне полагаются на банковское финансирование, и в то время как условия кредитования несколько улучшились, само кредитование ослабело (и продолжает падать в южной Европе). Пока банки зомби, отягощены безнадежными кредитами, вряд ли что-то изменится. 
Не может небольшой всплеск роста еврозоны, а тем более, относительно быстрое расширение в Испании и Ирландии, иметь отношение к немецкой рецептуре бюджетной консолидации и мер по повышению конкурентоспособности экспорта. В самом деле, ничто не может быть дальше от истины. 
Наоборот, ее восстановление совпало с ослаблением крайних мер, наложенных в 2011-13, что побудило семьи тратить больше денег, несмотря на стагнацию заработной платы. Тем не менее, ее экономика остается на 5,7% меньше, чем это было семь лет назад. 
Поскольку в конце этого года, страна готовится к выборам, Европейская Комиссия санкционировала расширение ее структурного дефицита. Вместо того, чтобы процветать в результате жесткой экономии, Испания получает послабления разными путями. 
Также, не Ирландия – с самой быстрорастущей экономикой ЕС в прошлом году - подтверждает правильность рекомендаций политики Германии. Ирландия, в конце концов, крошечная, очень открытая экономика, в которой бурно развивающийся экспортный сектор получает выгоду от существующих преимуществ - в том числе от низких налогов на бизнес, квалифицированной рабочей силы, а также гибкую экономику - и благоприятные внешние условия, особенно сильный подъем на своих основных рынках, США и Великобритании. 
И это, вероятно, будет временный прыжок, а не начало длительного восстановления. Для преодоления балансовой рецессии, еврозоне необходимо очистить свои банки, уменьшить чрезмерное защемление долга, в основном частного, исправить большой дефицит инвестиций, устранить барьеры на пути предпринимательства, и решить дефляционное сопротивление немецкому меркантилизму. 

Признаки жизни в Еврозоне 
НЬЮ-ЙОРК – Последние экономические данные из еврозоны предполагают, что восстановление виднеется за горизонтом. Что движет подъемом? 
В прошлом году, еврозона оказалась на грани двойной рецессии. Когда она недавно попала в техническую дефляцию, то Европейский Центральный Банк наконец нажал на курок агрессивного смягчения и начал комбинацию количественного смягчения (в том числе покупок суверенных облигаций) и отрицательных ставок на рефинансирование. 
Финансовый результат был немедленным: в ожидании денежно-кредитного смягчения, а также после того, как оно началось, курс евро резко упал, доходность от облигаций в ядре еврозоны и в периферии упала до очень низкого уровня и фондовые рынки начали испытывать резкое оживление активности, или «ралли». Это, наряду с резким падением цен на нефть, усилило экономический рост. 
Финансовый застой от режима жесткой экономии будет меньше в этом году, так как Европейская комиссия становится более политически мягкой. Также помогает начало банковского союза: следуя за последними стресс-тестами и обзорами качества активов, банки имеют большую ликвидность и больше капитала для кредитования в частном секторе. 
В результате этих факторов рост возобновился в еврозоне, а ее акции недавно превзошли акции США. Ослабление евро и агрессивные меры ЕЦБ могут даже остановить дефляционное давление в конце этого года. 
Но более надежный и устойчивый подъем по-прежнему сталкивается со многими проблемами. Во-первых, политические риски могут сорвать прогресс. 
Популистские партии с правой и левой стороны, которые против евро, бросают вызов премьер-министру Италии Маттео Ренци. И Марин Ле Пен из крайне правого Национального Фронта хвастается одобрительными опросами задолго до президентских выборов 2017 года во Франции. 
Даже по оценкам ЕЦБ, безработица в Еврозоне по-прежнему будет 9,9% в 2017 году - значительно выше среднего 7,2%, который владел до глобального финансового кризиса семь лет назад. Периферия еврозоны устала от режима жесткой экономии и реформ, а страны в ядре еврозоны устали финансировать их финансовое спасение, что вместе повышает поддержку для целого ряда анти-евро партий в Германии, Нидерландах и Финляндии. 
Вторым препятствием для устойчивого восстановления является плохое настроение еврозоны. Россия становится все более напористой и агрессивной в Украине, странах Балтии, и даже на Балканах (в то время как санкции против России заставили многих европейских экономик страдать). 
В-третьих, в то время как политика ЕЦБ делает затраты по займам низкими, частный и государственный долг в странах периферии, если его считать как долю ВВП, остается высоким и продолжает расти, потому что знаменатель коэффициента задолженности - номинальный ВВП - едва растет. Таким образом, устойчивость долга будет оставаться проблемой для этих стран в среднесрочной перспективе. 
В-четвертых, налогово-бюджетная политика остается ограничительной, поскольку Германия по-прежнему отвергает растущий хор советов на тему того, что она должна предоставить экономике краткосрочный стимул. Таким образом, более высокие немецкие расходы не будут компенсировать за влияние дополнительной жесткой экономии на периферии или за существенный дефицит, который ожидается в трех летнем $325 млрд. инвестиционном плане представленным президентом Европейской комиссии Жан-Клод Юнкером. 
Пятый пункт: структурные реформы по-прежнему двигаются медленными темпами, этим сдерживая потенциальный рост. И, в то время как структурные реформы являются необходимыми, то некоторые меры - например, либерализация рынка труда и инновации в пенсионных фондах - могут повысить уровень сбережений еврозоны и, таким образом, ослабить совокупный спрос в дальнейшем (как это и произошло в Германии после ее структурных реформ десять лет назад). 
Его долгосрочная жизнеспособность требует развития полного банковского союза, фискального союза, экономического союза, и в конечном итоге политического союза. Но процесс дальнейшей европейской интеграции находится в тупике. 
Если безработица в Еврозоне по-прежнему будет слишком высокой к концу 2016 года, годовая инфляция останется ниже 2% целевой ЕЦБ, фискальная политика и структурные реформы окажут краткосрочное сопротивление экономическому росту, то единственным дальнейшим шагом в этой игре может стать продолжение количественного смягчения. Но продолжительная слабость евро – которую питает подобная политика - будет способствовать росту профицита счета текущих операций еврозоны. 
Действительно, в то время как евро слабеет, внешние счета стран периферии перешли от дефицита к балансу и, все чаще, к избытку. Германия и страны в центре еврозоны уже имеют крупный профицит, а в отсутствии политики по стимулированию внутреннего спроса, эти излишки просто растут дальше. 
Чтобы избежать такого исхода, Германия должна принять новую политику: финансовое стимулирование, более высокие расходы на инфраструктуру и государственные инвестиции, и более быстрый рост заработной платы - это должно увеличить внутренние расходы и уменьшить платежный баланс страны. До того времени, как Германия начнет двигаться в это направление, никто не должен ожидать более активное и устойчивое восстановление еврозоны. 

Отнестись серьезно к росту в еврозоне 
ЛОНДОН – Я уже больше четырех лет не работаю в сфере финансов и экономического прогнозирования, но многое из того, чему я научился, в течение 30 лет занимаясь только этим, по-прежнему влияет на мое мировоззрение. Один из уроков состоял в том, что экономическую и финансовую эффективность компании оценивают в сравнении как с ее исходным потенциалом, так и с результативностью ее деятельности на рынке. 
По данным Международного валютного фонда, с 2010 по 2016 год объем мирового производства увеличивался в среднем на 3,4% в год. Это, возможно, и ниже, чем в среднем за период 2000-2010 гг., но выше, чем темпы роста в 1980-х и 1990-х годах – а эти десятилетия обычно не считаются экономически провальными. 
Несмотря на значительные политические травмы, Соединенные Штаты и Великобритания оправдали ожидания. В Китае, Индии и Японии темпы роста также примерно соответствовали потенциалу. 
Или дело в особых обстоятельствах? Если последнее, следует задаться вопросом, могут ли новые события или изменения, возможные до конца десятилетия в любой из этих трех экономик или во всех них сразу, преподнести нам приятный сюрприз. 
Что касается еврозоны, то, по крайней мере до последних дней, одной лишь мысли о возможном ускорении экономического роста в ближайшее время могло оказаться достаточно, чтобы человека посчитали сумасшедшим. Но в моей прежней жизни я бы поощрял своих аналитиков больше времени уделять рассмотрению именно такой возможности, потому что, если бы эта безумная идея оказалась верной, то это означало бы возможность заработать действительно серьезные деньги на сегодняшних рынках с их высокими ценами. 
С точки зрения фазы цикла, дела в еврозоне в настоящее время идут неплохо как по ее собственным стандартам, так и в сравнении с другими. В первом квартале этого года в еврозоне наблюдался более быстрый рост, чем в США или Великобритания, а в большинстве крупных стран еврозоны экономика некоторое время росла еще быстрее. 
Тем не менее, долгосрочная структурная ситуация в еврозоне остается незавидной. Перспективы по двум ключевым факторам долгосрочного роста — по количеству и приросту трудоспособного населения, а также по производительности – выглядят мрачно для крупнейших стран еврозоны, даже для Германии, где, по мнению большинства, дела с циклической точки зрения обстоят просто отлично. 
Но – если пойти дальше с этой нелепой идеей о предстоящем ускорении роста в еврозоне – что если вдруг произойдет какое-то резкое изменение, которое укрепит эти движущие силы роста? Сейчас, когда в Европу продолжается приток беженцев из проблемных регионов Ближнего Востока и Африки, – многие из которых молоды, – эта перспектива, возможно, не так уж фантастична. 
Безусловно, использование потенциала беженцев требует их интеграции в общество и экономику европейских стран – проблема, которой многие европейцы справедливо обеспокоены. Но, если это будет сделано, то обостряющуюся демографическую проблему Европы определенно удалось бы смягчить, особенно в Германии и Италии. 
Более того, рост налоговых поступлений в некоторых частях еврозоны, особенно в Германии, подпитывает почти до неприличия большой финансовый профицит. Может быть, сейчас самое время продвигать масштабное стимулирование, в котором тон задавали бы Франция и Германия? 
Если новому президенту Франции Эммануэлю Макрону удастся получить достаточную поддержку в Национальном собрании на июньских выборах, возможно, он сможет что-то сделать для сокращения структурных государственных расходов Франции, одновременно добиваясь снижения налогов и большей гибкости рынка труда. 
Многое из этого, вероятно, долгая песня, но не столь долгая, как это было всего несколько месяцев назад. И, учитывая рыночные оценки, гораздо интереснее исследовать такие возможности, чем зацикливаться на многих других проблемах, которыми озабочены аналитики. 
Если зайти по этому сценарию дальше, можно было бы даже представить себе оптимистичный прогноз торгового баланса Великобритании с высококонкурентным обменным курсом, значительно повышающим спрос на главном рынке – в еврозоне. Это могло бы с лихвой компенсировать проблемы, возникающие в результате прекращения доступа к единому рынку. 

Мания ошибочных инвестиций Европы 
БРЮССЕЛЬ – В настоящее время в Брюсселе и по всей Европе навязчиво повторяют мантру о том, что инвестиции являются ключом к экономическому восстановлению. Краеугольным камнем экономической стратегии новой Европейской Комиссии является недавно представленный ею план по увеличению инвестиций на 315 млрд евро (390 млрд долларов) в течение ближайших трех лет. 
Поскольку еврозона застряла в, казалось бы, бесконечной рецессии, идея, что стимуляция роста инвестиций имеет решающее значение для устойчивого восстановления, глубоко укоренилась в общественном дискурсе. Основное предположение состоит в том, что чем больше инвестиций, тем лучше, поскольку они увеличивают капитал, а значит и производство. 
Власти Европейского союза (и многие другие) утверждают, что Европа – особенно в еврозоне – страдает от «инвестиционного разрыва». «Дымящийся ствол» предположительно равен 400 млрд евро ежегодного дефицита по отношению к 2007 году. 
Однако сравнение вводит в заблуждение, поскольку 2007 год был пиком кредитного пузыря, что привело к большому количеству расточительных инвестиций. Комиссия признает это в своей сопроводительной документации, а именно в пакете Юнкера, где он утверждает, что показатели лет, предшествовавших кредитному буму, должны использоваться в качестве ориентира для сегодняшних желательных инвестиционных уровней. 
К сожалению, даже предшествующие кредитному буму годы не являются хорошим руководством для сегодняшней европейской экономики, поскольку нечто фундаментальное претерпело изменения быстрее, чем это успели заметить: демографические тенденции в Европе. 
Учитывая, что производительность не растет, меньшее количество рабочих подразумевает значительно более низкие потенциальные темпы роста. А более низкие темпы роста означают, что будет необходимо меньше инвестиций для поддержания соотношения капитал/прибыль. 
Если еврозона сохранит свою инвестиционную ставку на уровне, который предшествовал буму, вскоре капитала станет слишком много по отношению к размеру экономики. Может возникнуть соблазн сказать: ну и что? 
Однако постоянно растущий капитал по отношению к производству означает все более низкие доходы от капитала и, следовательно, все больше неработающих кредитов в банковском секторе в течение долгого времени. Учитывая слабое состояние европейской банковской системы, накопление слишком большого объема капитала не является той роскошью, которую ЕС может себе позволить. 
Даже оставляя в стороне вопрос о том, всегда ли больше значит лучше, что именно может сделать план Юнкера, чтобы оказать положительное влияние в краткосрочном периоде на совокупные инвестиции? 
Научные исследования определяющих факторов инвестиций в целом позволяют сделать вывод, что ключевой переменной является рост (или ожидание роста), а процентные ставки в основном играют вторичную роль. Одним из непосредственных следствий этого, разумеется, является то, что денежно-кредитная политика вряд ли окажет сильное влияние на инвестиции. 
Действительно, сигнал рынка ясен: в настоящее время нет недостатка в финансовых средствах, доступных в большинстве стран ЕС. Страны на периферии еврозоны, где кредиты все еще могут быть недостаточными, составляют менее одной четвертой экономики Европы. 
Банковская система Европы уже имеет более 1 трлн евро капитала. Добавление 21 млрд евро в виде гарантий от бюджета ЕС вряд ли будет иметь значительное влияние на готовность банков финансировать инвестиции. 
Однако эти риски, как правило, не являются финансовыми; они отражают потенциальные политические и регуляторные барьеры на национальном уровне. Эти проблемы не могут быть решены путем гарантий из бюджета ЕС (которые в любом случае не могут составлять больше 1/15 от стоимости проекта). 
Причина, почему до сих пор нет хорошей взаимосвязи между электросетями Испании и Франции, заключается не в отсутствии финансирования, но в нежелании монополий с обеих сторон границы открыть свои рынки. Многие железнодорожные и автодорожные проекты также продвигаются медленно в связи с местной оппозицией, а не отсутствием финансирования. 
Но существуют также фундаментальные причины полагать, что уровень инвестиций в еврозоне будет оставаться в постоянной депрессии. Инвестиционный разрыв, к которому так часто взывают, в основном является результатом принятия желаемого за действительное, а остальные барьеры для инвестиций имеют мало общего с отсутствием финансирования. 
Изучение экономических показателей в Соединенных Штатах и Соединенном Королевстве позволяет извлечь важный урок для еврозоны. Восстановление экономик обеих стран было запущено в первую очередь восстановлением потребления, которое основывалось на прочных семейных балансах, особенно в США. 


Разворот негативной спирали в Европе 
Но такая негативная спираль, усиливающая саму себя, может крутиться и в обратном, позитивном направлении. Понимание этой динамики сегодня может стать ключом к определению сравнительной силы еврозоны. 
В ситуации с негативной спиралью ожидание дефолта толкает вверх премии за риск до тех пор, пока экономика не дойдёт до грани краха, даже несмотря на то, что её фундаментальные проблемы можно было бы со временем решить. В какой-то момент, когда разрыв между пессимизмом финансовых рынков и экономической реальностью становится слишком большим, рынки оказываются готовы начать обратное движение. 
Председатель Европейского центрального банка Марио Драги пообещал сделать «всё, что только потребуется» для предотвращения дезинтеграции евро. Это обещание оказало крайне эффективное, позитивное воздействие на рынки, потому что страхи инвесторов (позвольте мне перефразировать здесь президента США Франклина Рузвельта) по большей части были основаны лишь на самом этом страхе. 
В большинстве стран еврозоны правительства, которые ранее не могли вырваться из порочного финансового круга, смогли стабилизировать государственный бюджет без дальнейшего сокращения расходов. 
Даже если переживавшие трудности заёмщики снова получили возможность тратить и инвестировать, с очень большой долей вероятности они не начнут делать это сразу. Но, когда проходит определённое время, смягчение условий кредитования очень редко оказывается неспособным помочь восстановлению экономики. 
Истина, однако, в том, что негативная спираль начала разворачиваться в обратную сторону задолго до появления программы количественного смягчения (QE). И в любом случае, общее определение этой программы – крупномасштабные покупки государственных облигаций ЕЦБ – является неточным. 
В нормальной ситуации все НЦБ в системе евро совершают одинаковые операции, а их результаты суммируются. Но в случае с количественным смягчением каждый НЦБ покупает облигации только собственного правительства, помещая их на свой баланс. 
НЦБ являются частью расширенного госсектора соответствующих стран, со временем они перечисляют всю прибыль или убытки от своих транзакций своим правительствам. В результате, покупая долгосрочные гособлигации, они действуют как дочерняя компания крупной корпорации, которая покупает долги материнской компании (выпуская краткосрочные обязательства самой себе). 
Иначе говоря, программа QE в еврозоне, по сути, является масштабным упражнением в управлении активами-пассивами: (национальный) госдолг перекладывается из одной части госсектора (правительство) в другую (национальные центральные банки). Хотя задействованные суммы очень велики – на сегодня это около 2 трлн евро ($2,44 трлн), – реальный эффект незначителен. 
Это означает, что конец программы QE, который, вероятно, наступит в этом году, не приведёт к прекращению восстановления экономики. А кроме того, поскольку финансовые рынки знают, что программа QE близка к завершению, они уже включили эти ожидания в цену активов. 
Дело в том, что в еврозоне наблюдалась аналогичная позитивная спираль с мягкими условиями кредитования, ростом экономики и незначительным давлением на государственные бюджеты ровно накануне мирового финансового кризиса 2007-2008 годов. Впрочем, представляется маловероятным, чтобы нынешний цикл привел к появлению таких же навесов и завершился таким же крахом, потому что модели роста экономики периферийных стран еврозоны существенно изменились. 
Во время предкризисного бума кредитования в Испании и Португалии рост их экономики опирался в основном на внутренний спрос, который финансировался за счёт притока капитала. В Италии внутренний спрос был не столь быстрорастущим, но иностранный капитал требовался для дополнительного финансирования больших объёмов госдолга. 
Кроме того, они поддерживают профицит счёта текущих операций, а темпы роста их ВВП увеличиваются; иными словами, они не просто перестали полагаться на приток волатильных капиталов, они начали выплачивать свой внешний долг. Эта новая, более устойчивая модель роста будет, наверное, сохраняться до тех пор, пока не снизится существующая там до сих пор безработица. 
Ни один финансовый цикл не длится вечно. Однако цикл, который сегодня стал мотором восстановления экономики в еврозоне, в том числе в её периферийных странах, сильнее всего пострадавших от кризиса, по всей видимости, будет продолжаться. 

Скрытая сила еврозоны 
БРЮССЕЛЬ – Уже много лет еврозона считается зоной катастрофы, а обсуждение будущего этого валютного союза часто концентрируется на теме его возможного распада. Когда в прошлом году британцы голосовали за выход из Евросоюза, их решение было отчасти продиктовано восприятием еврозоны как неработающего проекта, который, вероятно, уже нельзя спасти. 
Для восстановления после кризиса 2011-2012 годов странам еврозоны потребовалось несколько лет. Но сейчас в пересчёте на душу населения темпы экономического роста в еврозоне выше, чем в США. 
В то время как в еврозоне численность экономически активного населения растёт, в США, начиная примерно с 2009 года, она снижается. Уход американцев с рынка труда объясняется явлением, которое экономисты называют «discouraged worker» (люди, которые перестали искать работу). 
В принципе, снижение численности экономически активного населения должно было стать проблемой и для еврозоны, поскольку период с очень высоким уровнем безработицы, поразившей многих трудящихся в Европе, оказался продолжительным. Тем не менее, в реальности за последние пять лет размер рабочей силы в еврозоне вырос на 2,5 млн человек. 
Кроме того, восстановление в еврозоне оказалось устойчивым, что отчасти неожиданно на фоне отсутствии постоянных бюджетных стимулов. Выяснилось, что горячие дебаты по поводу политики сокращения госрасходов были некорректны: и критики этой политики, и официальные защитники переоценивала объёмы проводимых сокращений бюджетных расходов. 
Но этого следовало ожидать в условиях, когда валютный союз настолько разнороден. Правда же заключается в том, что даже во Франции, которую часто называют отстающей, дефицит бюджета и размер госдолга находится на уровне, аналогичном американскому. 
Однако шум по поводу отдельных нарушений правил затмевает более широкую, фундаментальную тенденцию ответственного отношения к государственным финансам, чему способствуют бюджетные правила ЕС. Всё это означает, что «мягкая политика сокращения госрасходов», реализуемая во многих странах еврозона, видимо, оказалась в конечном итоге правильным выбором. 
В течение нескольких ближайших лет средние темпы роста экономики здесь могут по-прежнему превышать 2%. Но по мере того, как рынок труда будет впитывать оставшихся безработных, а более пожилые работники продолжат своё возвращение на этот рынок, источники неиспользуемой трудовой силы со временем окажутся исчерпаны. 
Как только еврозона достигнет так называемой «точки Льюиса» (когда избыток трудовых ресурсов исчерпан и начинают расти зарплаты), темпы роста упадут до уровня, который лучше соответствует её демографической динамике. Данная динамика не является особенно благоприятной: население трудоспособного возраста в еврозоне будет снижаться примерно на половину процентного пункта ежегодно в течение – как минимум – ближайшего десятилетия. 
Но даже в этом случае темпы подушевого роста в еврозоне вряд ли окажутся намного меньше, чем в США, поскольку разница в их темпах роста производительности сейчас незначительна. В этом смысле будущее еврозоны может выглядеть как японское настоящее: реальные годовые темпы роста чуть превышают 1%, уровень инфляции остаётся упорно низким, но при этом темпы роста подушевого дохода сравнимы с темпами в США и Европе. 
К счастью для еврозоны, она войдёт в этот период высокой безработицы и низких темпов роста в хорошем состоянии, в том числе благодаря той самой спорной политике сокращения госрасходов. А США и Япония, напротив, приближаются к состоянию полной занятости в тот момент, когда их бюджетный дефицит превышает 3% ВВП, то есть примерно на 2-3 процентных пункта выше, чем в еврозоне. 
Есть доказательства того, что в период после финансового кризиса, когда монетарные власти становятся неэффективны (к примеру, номинальные процентные ставки оказываются на нулевом уровне), увеличение расходов за счёт дефицита бюджета имеет необычно сильный стабилизирующий эффект. Но тут есть важная нерешённая проблема: если ситуация на финансовых рынках нормализовалась, будет ли дальнейшее сохранение дефицита бюджета обеспечивать такие же сильные стимулы? 
Тот факт, что процесс восстановления экономики в еврозоне начал сейчас догонять аналогичный процесс в США, причём при отсутствии какой-либо последовательной политики бюджетного стимулирования, означает, что ответ на этот вопрос – «нет». Более того, опыт еврозоны показывает, что, хотя спланированное стимулирование за счёт госбюджета может изменить ситуацию к лучшему во время острой рецессии, отмена мер стимулирования в тот момент, когда острая необходимость в них исчезла, является более предпочтительным вариантом действий, чем сохранение данных стимулов на неопределённое время. 
Но это не оправдывает отказа от долгосрочного планирования. Более того, у еврозоны, кажется, появилась долгосрочная перспектива, а её экономика при этом вполне жива. 

Еврозона должна реформироваться или умереть 
ОКСФОРД – Во Франции президентом избран прореформаторски настроенный центрист, а в Германии кажется всё более вероятным переизбрание канцлера Ангелы Меркель. Означает ли это, что у застопорившегося проекта единой валюты в Европе есть надежда на будущее? 
Оно повышает надежды на то, что Франция оживит свою экономику в достаточной степени, чтобы стать полноценным и равным партнёром Германии в процессах управления еврозоной. Макрон и его команда экономистов полны многообещающих идей, при этом у него будет огромное большинство в Национальном собрании, позволяющее их реализовать (хотя ему бы помогло согласие Германии на расширение свободы в вопросах бюджетного дефицита в обмен на реформы). 
Впрочем, те, кто винят в этом немецкую политику сокращения госрасходов, явно не смотрят на цифры. Подбадриваемая американскими экономистами левых взглядов, Греция плохо распорядилась пакетом финансовой помощи, предоставленным ей, вероятно, на самых мягких условиях в современной истории. 
И действительно, одной из причин, почему экономика Великобритании (пока что) хорошо держится на плаву после прошлогоднего референдума о Брексите, стало резкое падение фунта стерлинга, повысившее конкурентоспособность страны. Всё дело в том, что Британия приняла знаменитое (и мудрое) решение не переходить на единую валюту, хотя сейчас и собирается (уже не так мудро) полностью выйти из Евросоюза и общего рынка. 
Еврократы уже давно сравнивают европейскую интеграцию с ездой на велосипеде: надо постоянно двигаться вперёд, иначе упадёшь. Но в этом случае о преждевременном переходе на единую валюту лучше говорить, как об объездном маршруте через толстый слой мокрого цемента. 
Главная причина, почему переход на евро был изначально так популярен в странах южной Европы, во многом заключалась в том, что в 1980-х и 1990-х годах простые люди мечтали о ценовой стабильности, наблюдавшейся у немцев с их дойчмаркой. Ирония в том, что, хотя переход на евро действительно сопровождался резким падением уровня инфляции во всей еврозоне, большинство остальных стран мира смогли снизить инфляцию и без евро. 
Греция, возможно, является менее очевидным примером, но, поскольку многие бедные страны Африки оказались способны уверенно удерживать инфляцию на уровне менее 10%, можно предположить, что и Греция смогла бы это делать. Более того, если бы страны южной Европы сохранили свои валюты, они бы, наверное, не оказались в такой глубокой долговой яме и сохранили бы возможность частичного дефолта с помощью инфляции. 
Многие европейские политики не любят это признавать, но, по всем видимости, сложившийся статус-кво не является устойчивым; рано или поздно обязательно произойдёт либо намного более серьёзная бюджетная интеграция, либо хаотический распад. Потрясающе наивно надеяться, что евро не подвергнется новым стресс-тестам в реальной жизни в течение следующих 5-10 лет (или даже раньше). 
Но если статус-кво в конечном итоге не является устойчивым, почему же рынки так безмятежно спокойны? Почему доходность по десятилетним гособлигациям Италии не превышает доходность по аналогичным немецким бумагам даже на два процентных пункта? 
Возможно, столь маленький спред объясняется верой инвесторов в то, что в случае необходимости будет предоставлена прямая финансовая помощь, как бы сильно не протестовали против этого немецкие политики. Покупки Европейским центральным банком долгов периферийных стран уже и так представляет собой скрытую субсидию, а после победы Макрона серьёзно оживились дискуссии по поводу выпуска облигаций еврозоны. 
Возможно также, инвесторы ставят на то, что страны юга слишком далеко зашли в цемент, чтобы оттуда выйти. Германия просто продолжит выжимать их бюджеты с целью гарантировать выплаты своим банкам. 
В любом случае лидерам стран еврозоны лучше начинать действовать сейчас, не дожидаясь наступления нового момента истины для единой валюты. Как долго продлится сегодняшний оптимизм, решать Макрону и Меркель. 

Сможет ли реформа еврозоны помочь сдерживанию Трампа? 
В августе его администрация объявила, что удвоит тарифы на импорт стали и алюминия из Турции, для оказания давления на турецкие власти, чтобы те освободили американского пастора, который в течение двух лет содержится под стражей по обвинению в шпионаже. В начале следующего месяца, Соединенные Штаты также активизируют свои усилия по введению односторонних санкции против Ирана. 
Администрации Трампа известно, что ключевым источником экономического рычага США является роль доллара в качестве доминирующей резервной мировой валюты. Таким образом, сдерживание чрезмерной мощи Америки в дестабилизации мировой экономики, требует сокращения доли международной торговли, осуществляемой в долларах. 
Евро является второй по величине мировой валютой, но по-прежнему отстает от доллара США. Две трети всех кредитов, выданных местными банками в иностранной валюте, деноминированы в долларах, по сравнению с лишь 20% в евро. 
В прошлом месяце он заявил, что это “абсурд”, что “Европа платит 80% своего счета за импорт энергии – в размере €300 млрд в год – в долларах США”, хотя импорт энергии из США в ЕС составляет лишь около 2%. Затем он призвал сделать евро “инструментом новой, более суверенной Европы” и пообещал “представить инициативы по укреплению международной роли евро”. 
Среди европейских лидеров Юнкер не единственный кто понимает насколько мощным инструментом может быть единая валюта, когда речь заходит о власти. Министр иностранных дел Германии Хейко Маас предложил, чтобы Европейский союз создал свою собственную международную платежную систему. 
Если роль евро в международной торговле увеличится, то же самое произойдет как с активами иностранных компаний, так и с общим объемом кредитов, деноминированными в евро. Большая глобальная торговля в евро могла бы привести к тому, что иностранные банковские системы станут больше подвержены валюте. 
Во время глобального финансового кризиса 2008 года, ФРС выступала де-факто в качестве глобального кредитора последней инстанции, согласившись на необеспеченные своп-линии не только с валютными резервами центральных банков, такими как ЕЦБ и Швейцарский национальный банк, но и с развивающимися экономиками, такими как Мексика и Бразилия. Целью было стабилизировать глобальную экономику, но ликвидность также помогла предотвратить внутренние потрясения от иностранных продаж долларовых активов и остановить стремление иностранных банков к покупке долларов. 
Но эти страны не располагали достаточным количеством ценных бумаг для получения необходимой суммы в евро, в соответствии с первоначальными условиями ЕЦБ. ЕЦБ потребовался еще один год, под давлением Австрии и других стран, для создания надлежащих своп-линий обеспеченных иностранной валютой, с венгерскими и польскими центральными банками. 
Даже сейчас ЕЦБ будет предоставлять евро ликвидность лишь странам, которые считаются для еврозоны системно значимыми. Этот подход, направленный на избежание риска отличается от подхода ФРС и, что более важно, от подхода Народного банка Китая, который в последние годы создал обширную сеть своп-линий для содействия использованию юаня в торговле – и, следовательно, его статуса международной валюты. 
Если видение Юнкера будет реализовано, ЕЦБ придется отказаться от этого узкого мышления и принять роль в стиле ФРС как международного кредитора последней инстанции. Тем не менее, остается неясным, действительно ли ЕЦБ готов подвергнуть часть своего баланса зависимости от состояния дел в странах, не входящих в еврозону. 
Без министра финансов еврозоны, с которым можно было бы координировать действия во время кризиса, решение ЕЦБ помочь третьим странам – даже странам ЕС – могло бы столкнуться с упорным сопротивлением. Возможно, нежелание ЕЦБ установить своп-линию с Венгрией может послужить одним из примеров: Венгрия уже дистанцируется от ЕС. 
В конечном итоге, ЕЦБ решил сделать “все, что нужно”, чтобы сохранить евро. Но если европейские лидеры хотят продвинуть идею Юнкера по укреплению суверенитета ЕС, путем повышения международной роли евро, они не могут полагаться на ЕЦБ, чтобы повторить этот подход, без надлежащей институциональной поддержки. 
Вместо этого, лидеры еврозоны должны завершить реформы архитектуры валютного союза и стать политическим партнером ЕЦБ, который будет поддерживать централизованную кредитно-денежную политику. Это лучший первоначальный ответ на экономические нападки Трампа. 

Новый подход к суверенным долгам стран еврозоны 
По всей видимости, это самое главное достижение греческого правительства по итогам пяти месяцев мучительного противостояния с кредиторами. После того как несколько лет долг продлевался в надежде на его погашение в будущем, сегодня уже почти все согласны с необходимостью его реструктуризация. 
В феврале я представил Еврогруппе, объединяющей министров финансов стран еврозоны, меню из нескольких опций, в частности, облигации, привязанные к росту ВВП (Чарльз Гудхарт недавно поддержал эту идею в газете Financial Times), бессрочные облигации для урегулирования накопившихся долгов с помощью баланса Европейского центрального банка и так далее. Можно надеяться, что сейчас почва лучше подготовлена для подобных предложений, и они дадут всходы, прежде чем Греция еще глубже увязнет в зыбучих песках неплатёжеспособности. 
Но более интересен вопрос, а что всё это означает для еврозоны в целом. Провидческие призывы Джозефа Стиглица, Джеффри Сакса и многих других выработать новый глобальный подход к вопросу суверенных долгов необходимо модифицировать под специфические нужды кризиса еврозоны. 
Центральному банку еврозоны не хватает государства, которое бы поддерживало его решения, а страны еврозоны не имеют центрального банка, который бы поддерживал их в трудные времена. Лидеры Европы попытались заполнить эту институциональную лакуну сложными и не вызывающими доверия правилами, которые зачастую не соблюдаются и которые, несмотря на их очевидные недостатки, ведут в конечном итоге к удушению нуждающихся стран еврозоны. 
Большинство стран-участниц, включая Германию, тайно или явно нарушили первое правило. В то же время некоторые страны обошли второе правило, получив крупные пакеты финансовой поддержки. 
Проблема с реструктуризацией долга в еврозоне в том, что она необходима, но в то же время не соответствует неформальной конституции, на которой основан данный валютный союз. А когда экономика вступает в конфликт с институциональными правилами, политикам надо либо искать креативные способы изменения правил, либо наблюдать, как их творение рушится. 
Отсюда, соответственно, возникает идея, высказанная в «Скромном предложении для преодоления кризиса евро» Стюартом Холландом и Джеймсом Гэлбрейтом, провести рекалибровку правил, повысить их авторитет и обратить внимание на базовые проблемы экономики. 
Эта часть будет соответствовать проценту госдолга страны, разрешенному маастрихтскими правилами. Если у страны еврозоны соотношение долга к ВВП составляет, например, 120% или 90%, тогда ЕЦБ будет обслуживать, соответственно, 50% или 66,7% всех гособлигаций с истекающим сроком погашения. 
Для финансирования этих операций в интересах некоторых стран еврозоны ЕЦБ мог бы выпустить собственные облигации, гарантированные исключительно ЕЦБ, но погашаемые – полностью – страной еврозоны. Выпустив подобные облигации, ЕЦБ мог бы одновременно открыть дебетовый счет для страны еврозоны, в чьих интересах были выпущены облигации. 
Страна еврозоны будет тогда юридически обязана разместить депозиты на этом счету для выплаты купонов и погашения основного долга по облигациям ЕЦБ. Более того, ответственность страны перед ЕЦБ могла бы иметь статус супер-приоритета, а Европейский стабилизационный механизм мог бы ее застраховать против риска жесткого дефолта. 
Во-первых, в отличие от нынешней программы количественного смягчения ЕЦБ она не предполагает монетизации долга. Тем самым, она не создает рисков искусственного роста стоимости активов и надувания пузыря. 
Во-вторых, эта программа помогла бы значительно снизить совокупные процентные платежи стран еврозоны. Часть суверенного долга стран еврозоны, соответствующую правилам Маастрихта, можно было бы реструктурировать с продлением сроков погашения (равным срокам погашения облигаций ЕЦБ) и под сверхнизкие процентные ставки, которые только ЕЦБ может получить на международных рынках капитала. 
В-третьих, долгосрочные процентные ставки для Германии оказались бы не затронуты, поскольку Германия не выступает гарантом ни схемы долговой конверсии, ни облигаций ЕЦБ. 
В-четвертых, авторитет маастрихтского правила о размере госдолга удалось бы повысить, а моральный ущерб сократить. В конечном итоге, данная программа значительно увеличит разницу в процентных ставках по долгам, которые соответствуют правилу Маастрихта, и долгам, которые остаются в руках стран еврозоны (и который ранее им не позволялось накапливать). 
Наконец, привязанные к росту ВВП облигации и другие инструменты разумного управления непосильными долгами можно было бы применять исключительно в отношении той части долга стран еврозоны, которые не войдут в данную программу. Они соответствовали бы лучшим международным практикам управления суверенным долгом. 
Очевидным выходом из кризиса евро стало бы федеративное решение. Но федерация стала менее (а не более) вероятной из-за кризиса, который трагически противопоставил одну гордую страну другой. 
На самом деле, любой политический союз, который Еврогруппа способна сегодня поддержать, оказался бы излишне дисциплинарным и неэффективным. Между тем, реструктуризация долга, в которой еврозона – а не только Греция – так остро нуждается, вряд ли будет политически приемлемой в нынешнем климате. 
Одна из таких мер – программа долговой конверсии, предложенная здесь. Ее принятие поможет излечить раны Европы и расчистить площадку для необходимых Евросоюзу дебатов по поводу характера политического союза, которого заслуживают европейцы. 

Еврозона всё ещё под угрозой 
БРЮССЕЛЬ – Несмотря на общий экономический подъём в последнее время, еврозона остаётся хрупкой и незащищённой от риска начала нового кризиса. Главная причина этого – в её уязвимости перед ассиметричными циклами подъёмов и спадов в экономике. 
Если говорить просто, в хорошие времена все страны еврозоны получают выгоду от валютного союза, но в период спада некоторые страны страдают намного сильнее, чем остальные. Это означает, что, как только разразится следующий кризис, инвесторы побегут из фискально слабых стран в фискально сильные страны с проверенной репутацией генераторов роста экономики. 
Выигрыш каждой страны будет соответствовать убытку другой, что подорвёт сотрудничество внутри еврозоны и вызовет политическое напряжение. Последствия этого отразятся на внутренней политике всех стран, укрепляя силы, выступающие за дезинтеграцию. 
Да, реформы, проводившиеся в ответ на последний кризис, в целом улучшили положение; однако они не решили проблемы фундаментальной асимметрии в еврозоне. Базовая ситуация с бюджетом по-прежнему варьируется от страны к стране, несмотря на все попытки добиться бюджетной конвергенции с помощью спущенных сверху правил. 
Спасение финансовых учреждений должно осуществляться не за счёт государства (bailout), а за счёт кредиторов (bail-in), по крайней мере, в тех случаях, когда это не грозит финансовой стабильности. Однако ничто из этого не избавит от потребности в государственной финансовой поддержке во время следующего кризиса, поскольку будет сохраняться страх перед финансовой эпидемией, преумножающей первоначальную реакцию рынка. 
Кредитный потенциал Европейского стабилизационного механизма равен всего лишь 500 млрд евро ($535 млрд), поэтому он, скорее всего, не поможет существенно изменить ситуацию во время нового кризиса. Альтернативным вариантом является активация программы «прямых монетарных транзакций» (OMT) Европейского центрального банка, которая позволяет ЕЦБ покупать облигации стран еврозоны на вторичном рынке. 
Более того, даже запуск ЕЦБ второго раунда Программы покупки ценных бумаг госсектора (PSPP) не позволит решить проблему асимметрии в Европе. ЕЦБ, как и национальные центральные банки, покупает гособлигации пропорционально доле каждой страны в капитале ЕЦБ, поэтому эта программа не способна дать преимущество странам, переживающим стресс. 
На пике прошлого кризиса некоторым странам приходилось тратить более 5% ВВП на выплаты одних только процентов по долгу. Но даже в прошлом году, когда буря на рынке утихла, а программа PSPP помогла снизить процентные ставки, страны с высоким уровнем долга продолжали тратить в среднем 3-4% ВВП на выплату процентов. 
В таком сценарии политический надзор заменяется рыночным. Однако некоторые страны по-прежнему намного более уязвимы, чем остальные, поэтому реализация программы реструктуризации долга в данный момент просто отпугнёт инвесторов от этих стран, и тем самым, принесёт им больше вреда, чем пользы. 
Программа PSPP в своей нынешней конструкции разрешает репатриацию процентов, выплаченных по облигациям, которые принадлежат ЕЦБ и национальным центробанкам. Но эта экономия на процентах умеренна, потому что ЕЦБ формально запрещено покупать больше определённого размера госдолга каждой из стран. 
Тем временем, ЕЦБ надо будет перейти к выполнению иной, более дистанцированной роли, чем сейчас. А независимые органы, например, Европейская комиссия или даже совершенно новый институт, должны будут гарантировать, чтобы в каждой стране сэкономленные деньги использовались продуктивно. 

Угроза, которая спасёт Европу 
БРЮССЕЛЬ – Для Европейского союза 2015-й стал ещё одним годом фундаментальных вызовов. Два ключевых элемента европейской интеграции – единая валюта евро и свобода передвижения внутри Шенгенской зоны – подверглись жесткому испытанию. 
Впрочем, три с лишним года спустя данный союз (он предполагает передачу функций надзора Европейскому центральному банку, а также создание фонда для реструктуризации проблемных банков, но не предусматривает единой системы страхования вкладов) весьма далёк от идеала. 
На июльском референдуме греческие граждане проголосовали так, как призывал Ципрас, и решительно отвергли условия (в том числе жёсткое ограничение госрасходов), которые выдвинули перед Грецией кредиторы в обмен на предоставление нового пакета финансовой помощи. 
Ципрас согласился на программу финансовой помощи, условия которой в некоторых аспектах оказалась даже жёстче, чем в программе, отвергнутой на референдуме. Подавляющее большинство граждан и депутатов парламента поддержали данное решение. 
Совершенно ясно, что именно вызывало столь резкую перемену: после референдума немецкий министр финансов Вольфганг Шойбле выдвинул предположение, что Греции стоит уйти «в отпуск» из зоны евро. Это было плохо замаскированное предупреждение о том, что рассматривается вопрос об исключении страны из еврозоны. 
Одни воспринимают её как свидетельство того, что еврозона де факто стала системой с фиксированным обменным курсом; выход из этой системы мог бы стать лучшим решением как для стран, испытывающих трудности, так и для их более конкурентоспособных партнёров. Если это действительно так, тогда дни еврозоны сочтены. 
Но, возможно, точнее было бы рассматривать эпизод с Грецией как доказательство устойчивости еврозоны, всё ещё обладающей сильной привлекательностью. Хотя ВВП Греции сократился больше, чем ВВП Соединённых Штатов во время Великой депрессии 1930-х годов, эта страна предпочла сохранить членство в еврозоне, а не вернуться к драхме (этот шаг позволил бы высвободить дополнительные инструменты для восстановления конкурентоспособности экономики и существенно сократить долг перед кредиторами). 
Если данная интерпретация верна, европейский валютный союз, несмотря на сохраняющиеся весомые недостатки, стал более сплочённым. Если членство в еврозоне нельзя считать гарантированным и если страны, которые не подчиняются общим правилам, можно просто выгнать из неё, тогда участники еврозоны будут стараться крепче за неё держаться. 
Проблемы внутри Шенгенской зоны демонстрируют аналогичную эволюцию. Как и еврозона, Шенгенская зона является незавершённой конструкцией, поскольку в ней отменены внутренние границы, но не создан общий механизм контроля за внешней границей. 
До недавнего времени этот недостаток не создавала острых проблем, поскольку диктаторские режимы на Ближнем Востоке и в Африке контролировали миграционный напор, вызванный войнами и экономической разрухой. Однако недавний всплеск миграции в Европу, спровоцированный, главным образом, обострением гражданской войны в Сирии, вывел недостатки Шенгена на передний план. 
Первоначальная реакция Европы оказалась непоследовательной, разные страны ЕС выбирали кардинально различные подходы к проблеме этого наплыва людей. В любом случае, число внутренних границ, на которых восстанавливается пограничный контроль, растёт – совсем недавно это произошло на границе Дании с Германией. 
Однако частичное восстановление пограничного контроля является всего лишь временной мерой. Так же как и в случае с введением контроля за движением капитала в Греции (а до недавнего времени и на Кипре), цель этой меры – снизить остроту кризиса, пока не введены в действие более совершенные механизмы. 
Страны Шенгена понимают, что восстановление полноценного контроля на всём протяжении внутренних границ исключительно дорого, это потребует отвлечения значительных ресурсов от первоочередных задач борьбы с преступностью и терроризмом. Именно поэтому лидеры этих стран по-прежнему верны идее сохранения внутренних границ открытыми при условии наличия крепкой внешней границы, даже если это приведёт к необходимости (как дали ясно понять Греции) лишения членства в Шенгене тех стран, которые оказались неспособны выполнять свою часть общих обязанностей. 
И еврозона, и Шенгенская зона сумели пережить те суровые испытания, с которыми они столкнулись, по одной причине – они дают своим участникам практические, ощутимые выгоды. Экономисты называют это «выявленным предпочтением». 
В реальном мире заявления о возвышенных принципах значат намного меньше, чем конкретные действия. И конкретные действия, предпринятые в прошлом году (а именно, предупреждение тем странам, которые не соблюдают общие правила, о возможности исключения), позволяют сделать прогноз, что 2016 год станет годом дальнейшего прогресса, хотя и постепенного, на пути к более сильной еврозоне и реальному политическому союзу. 

Деньги даром 
БРЮССЕЛЬ – Развитые страны мира, похоже, привыкают к долгосрочным нулевым процентным ставкам. Хотя в США, Великобритании, Японии и еврозоне центральные банки уже несколько лет ведут политику близких к нулю учетных ставок, она воспринималась как временное явление, поэтому среднесрочные и долгосрочные ставки оставались существенными. 
Строго говоря, нулевые ставки наблюдаются только по номинальному, среднесрочному долгу, который считается безрисковым. Тем не менее, ставки близки к нулю во всей еврозоне, причем для значительной части гособлигаций они даже отрицательны, и ожидается, что они сохранятся на низком уровне еще долгое время. 
Например, в Германии процентные ставки по гособлигациям сроком до пяти лет отрицательны, и они становятся лишь слегка положительными после этого срока, что в среднем дает нулевую ставку. Очевидно, что японская ситуация с почти нулевыми процентными ставками больше не является уникальной. 
Доход по 30-летним облигациям Германии не превышает 0,7%, а это значит, что инвесторы ожидают сохранения сверхнизких ставок в течение очень длительного времени. При этом многие заемщики меняют структуру долга, увеличивая сроки его погашения, чтобы зафиксировать свои обязательства с нынешними процентными ставками, которые уже не могут быть ниже (а потенциально могут сильно вырасти). 
В любом случае, очевидно, что в еврозоне закрепляются близкие к нулю ставки по всё более длинным долгам. Что это на самом деле означает для инвесторов и заемщиков? 
Очень низкая – или даже отрицательная – номинальная процентная ставка может приносить положительный реальный доход инвестору, если цены существенно падают. Японские вкладчики зарабатывают на этом феномене уже более десятилетия, получая более высокие реальные доходы, чем их коллеги в США, несмотря на то, что номинальные процентные ставки в Японии намного ниже, чем американские. 
Впрочем, номинальные ставки действительно важны. Если их игнорировать, то появляется возможность рисовать красивые отчеты о прибылях, в то время как на балансах медленно накапливаются проблемы. 
Поскольку бухгалтерия ведется на основе странной смеси номинальных и рыночных цен, она может легко стать непрозрачной и манипулируемой. Если цены – а значит и способность обслуживать долги – падают, то реальная долговая нагрузка увеличивается. 
В условиях нулевых или почти нулевых процентных ставок у кредиторов есть стимул «продлевать и закрывать глаза» – то есть продлевать долг с подошедшим сроком погашения, с тем чтобы скрыть проблемы должников в течение более длительного времени. Поскольку долг можно рефинансировать по очень низким ставкам, риски при его продления крайне низки, что позволяет заемщикам, которые в нормальной ситуации считались бы банкротами, сохранять платежеспособность намного дольше, чем они на самом деле могли бы. 
Но обслуживание этого долга обходится всего лишь в 1-2% ВВП, позволяя Японии избегать банкротства. Точно так же и Греция теперь может справиться со своей долговой нагрузкой, равной примерно 175% ВВП, благодаря сверхнизким процентным ставкам и удлинению сроков погашения (они даже больше, чем у японского долга), обеспеченных ее европейскими партнерами. 
Именно поэтому в нынешних условиях низких процентных ставок требование Маастрихтского договора ограничивать размер госдолга 60% ВВП становится бессмысленным. И именно поэтому так называемый «фискальный пакт», требующий от стран ЕС постоянного прогресса в движении к этому уровню, следует пересмотреть. 
Эти страны накопили огромные долги во время кредитного бума, который обернулся крахом в 2008 году. Однако стоимость обслуживания этого долга сейчас настолько низка, что она не приводит к тем последствиям, которых можно было бы ожидать в нормальной обстановке: сокращение доходов, торможение экономического роста, чувство неопределенности у инвесторов. 
Государственные долговые облигации без сомнения играет значимую роль в глобальной финансовой системе. Но в условиях нулевых процентных ставок необходимо провести переоценку этой роли. 

Избегая уклонения от уплаты налогов 
АЛЕССАНДРИЯ, ИТАЛИЯ – Уклонение от уплаты налогов – это глобальный бич. "Черная" экономика, по некоторым оценкам, достигла 10% ВВП в развитых странах и может превысить 70% в развивающихся странах. 
С уклонением от уплаты налогов обычно борются двумя способами: проверками и жесткими санкциями. Но, как предполагает подъем в уклонении от уплаты налогов, эти механизмы приравниваются всего лишь к игре кошки с мышками – и мышки, кажется, побеждают. 
Поскольку уклонение от уплаты налогов становится все более распространенным, появляются целые сети, помогающие скрывать доходы, что существенно снижает вероятность того, что те, кто нарушает закон, будут наказаны. Более того, в связи с тем, что все больше людей уклоняются от уплаты налогов, на налоговые администрации оказывается все больше давления, чтобы они стали более снисходительными, или чтобы они брали взятки. 
Например, налог на добавленную стоимость разработан для того, чтобы фирмы предоставляли счета-фактуры на свои производственные затраты, чтобы уменьшить свои собственные налоговые расходы. Но результаты часто не соответствуют потенциальной выгоде, потому что НДС помогает вдохновить неплательщиков налогов на создание еще более мощных сетей, способных скрыть целую цепь сделок. 
Чтобы заставить потребителей требовать официальные квитанции в качестве доказательства оплаты, некоторые местные налоговые власти выпускают тип квитанций, которые одновременно служат лотерейным билетом. Квитанции можно использовать как скретч-карты, чтобы выиграть небольшие суммы денег, но они также служат лотерейными билетами для получения более крупных выигрышей. 
Другой способ вознаградить потребителей за борьбу с уклонением от уплаты налогов заключается в предоставлении субсидий. Некоторые развивающиеся страны ввели далеко идущую систему возмещения НДС для потребителей, собирающих официальные квитанции. 
Процесс сбора и проверки заявлений занимает много времени, а чистая прибыль для налогоплательщиков является низкой. Более того, этот метод является наименее защищенным от незаконных действий, таких как сбор квитанций, выписанных иностранцам и студентам, которые не могут потребовать возмещения своих собственных оплат. 
В течение последних десяти лет в Италии расходы на обустройство дома подлежат частичному вычитанию из налога, главным образом, с целью улучшить выполнение налоговых требований фирмами в жилищном секторе. Новые положения недавно были введены с определенной целью принять крутые меры против работы по совместительству. 
В то время как расследуются некоторые случаи незаконных притязаний, черного рынка для квитанций не существует; мошенничество, кажется, возникает главным образом через фальсификацию счетов. В то время как эконометрические исследования не доступны, сырые данные показывают рост в объеме задекларированного дохода и количестве фирм и официальных работников. 
Когда уклонение от уплаты налогов является в высшей степени обычным явлением, налогоплательщики скорее всего испытывают высокие операционные и психологические издержки, обращаясь к налоговым аудиторам, чтобы заставить выписывать квитанции. Но если потребители принимают на себя главный удар издержек за то, что они сообщают о нарушениях властям, субсидии могут заставить их искать поставщиков, готовых предложить законные сделки. 
Как обычно бывает в таких случаях, когда достигается критическая масса уклонений от уплаты налогов, она может резко подскочить. Этот процесс мог бы также объяснить, почему, хотя в начале многие системы вознаграждения оказываются успешными, их польза быстро исчезает. 
Конечно, существует риск, что субсидии и лотереи могут уменьшить моральную мотивацию граждан подчиняться налоговым законам, потому что соблюдение законов становится зависимым от какой-либо формы компенсации. Но если лотереи, субсидии и другие уловки не в состоянии контролировать уклонение от уплаты налогов, у китайцев есть другой метод: смертная казнь. 

Персонификация зла 
Подобная риторика помогает оправдывать войны, облегчает их ведение и поддержку, в особенности для избираемых лидеров, которые должны незамедлительно реагировать на любые изменения общественного мнения. Подобные речи одинаково хорошо работают в любом обществе нашего информационно перегруженного времени. 
В таком случае, стоит ли удивляться, что политические лидеры постоянно персонифицируют международные конфликты. Увы, из-за подобных привычных уже речей теперь стало труднее избегать войн, труднее их заканчивать, и они стали более разрушительными. 
Китайские лидеры обвиняют тайваньских лидеров в создании двусторонней напряжённости, а далай-ламу – во всех несчастьях Тибета. Также, протестующие всего мира утверждают о сходстве Джорджа Буша-младшего с Гитлером, а муллы всего исламского мира ритуально провозглашают президентов США дьяволами во плоти, одновременно указывая на свою всегдашнюю симпатию к американскому народу. 
Последние американские лидеры, со своей стороны, считали практически невозможным применение военной силы без предварительного применения подобной риторики, действующей как заклинание и как обоснование агрессии. Наиболее известен пример 1917 г., когда Вудро Вильсон, стремясь к объявлению войны с Германией, сказал: «У нас нет вражды к немецкому народу. 
Джордж Буш-младший ранее отмечал, что у американцев «нет вражды к народу Афганистана», – только к Аль-Каиде и к её сторонникам - талибам. Он даже использовал данную фразу в своём последнем докладе Конгрессу о положении в стране в 2008 г., сказав, что: «Наше послание народу Ирана недвусмысленно: у нас нет к вам вражды… Наше послание лидерам Ирана также недвусмысленно: честно прекратите свою программу ядерного обогащения, ч��обы могли начаться переговоры». 
Каждый американский президент, начиная с Вильсона, хотя бы раз во время своего президентского срока произносил фразу «нет вражды к» тому или иному внешнему врагу. Подобные заявления обычно делаются лишь за несколько дней, а то и часов, до того как будут сброшены первые американские бомбы. 
Вильсон не мог призвать людей «мочить фрицев», как часто поступали британские и французские лидеры, поскольку очень многие солдаты Вильсона этнически и сами были «фрицами». Вместо этого он с помощью риторики превратил американских солдат из братоубийц в освободителей своей древней родины. 
Лишь когда внешние враги выглядели иначе, чем то, как воспринимали себя американцы, президенты могли вести войну против всего народа. Например, Франклин Рузвельт мог одновременно призывать американцев очистить мир от «владычества Гитлера и Муссолини » и заявлять, что «сегодня мы находимся в разгаре войны с Японией ». 
Во-первых, если взвалить вину за конфликт на отдельную личность – например, на Саддама Хусейна или на Ким Чен Ира – трудно будет увидеть способ урегулирования международного конфликта, который не связан с падением тирана. Представьте себе, как бы Буш вёл переговоры с Саддамом Хуссейном в 2005 или в 2006 г., которого он назвал Гитлером наших дней, если бы война в Ираке так и не состоялась. 
Куда труднее идентифицировать конфликт с единственным человеческим источником, скрывающим более системный и вероломный характер международного конфликта. Опять же, представим, что новейшая история пошла бы по-другому, и Саддам принял бы 11-часовой ультиматум администрации Буша на высылку из страны вместо войны. 
Бомбы, сбрасываемые на иностранных диктаторов или на их систему безопасности, практически неизбежно убивают людей, далёких от коридоров власти. Их смерти легче воспринимать и оправдывать, если лётчики и солдаты, а также люди, смотрящие всё это дома по телевизору, считают, что агрессия, по крайней мере, была направлена против истинного олицетворения зла. 
Но она также делает мир более опасным местом, скрывая действительные причины войн и позволяя народам всего мира оправдывать агрессию и войны не как средства разрешения конфликтов, а как святую миссию освобождения, установления свободы и искоренения тирании. До тех пор пока политические лидеры не откажутся от риторики персонификации зла как оправдания войн, войны едва ли прекратятся. 

Эволюция в меню 
ЭДИНБУРГ – В то время как некоторые книги по диетологии могли бы предложить другое, природа очень хорошо подстраивала свой рацион питания для Homo sapiens. Принимая во внимание, что другие высшие приматы, такие как гориллы и орангутанги, являются вегетарианцами (хотя некоторые шимпанзе едят обезьян), эволюция сделала людей “всеядными” и оставила большую часть кулинарных решений на нас. 
Общий предок людей и шимпанзе жил около пяти миллионов лет назад, и, хотя мы не знаем наверняка, что ел этот предок, наилучшим предположением является, что он был главным образом, если не исключительно, вегетарианцем. Если пять миллионов лет назад это самая ранняя дата, когда человеческие предки сделали выбор в пользу диеты включающей мясо, какова последняя дата, когда это могло произойти? 
Один из ответов на этот вопрос можно почерпнуть из скелетных останков “Люси”, дородового ископаемого предка людей, обнаруженного в 1974 году. Люси принадлежала к виду, названному Australopithecus afarensis, который жил в Восточной Африке между 3-4 миллионами лет назад и считается ближайшим предком нашего рода, Homo. 
Первое доказательство того, что виды Люси, возможно, ели мясо, появилось в 2009 году, когда исследователи, ведущие раскопки на одном из объектов в Эфиопии, обнаружили две окаменевшие осколочные кости животных, насчитывающие 3,39 миллиона лет, со следами сделанными каменным лезвием. Знаки были истолкованы таким образом, что животные были убиты, но скептики засомневались, почему по близости не был найден «нож» мясника. 
Затем, пять лет спустя, отсутствующие доказательства появились на другом объекте в Восточной Африке, где 3,3 миллиона лет назад какое-то существо делало каменные инструменты, очевидно предназначенные для скотобойни. Эта дата слишком ранняя для того существа, которое принадлежало к виду Homo, поэтому оно должно было быть его предком. 
И все же, две трети взрослых во всем мире не могут пить жидкое молоко, поскольку у них непереносимость к лактозе – сахару, который содержится практически исключительно в молоке. Объяснение этой непереносимости состоит в том, что ген, кодирующий продукцию фермента, называемого лактазой, который позволяет младенцам переваривать лактозу, обычно отключается в позднем детстве. 
Первое, изобретенное фермерами в Анатолии около 10 000 лет назад, позволяло бактериям потреблять лактозу, превращая молоко в творог, сыр и йогурт. Вот почему чувствительный к лактозе человек может спокойно переваривать эти молочные продукты. 
Около 7000 лет назад, среди фермеров в Центральной Европе возникла генетическая мутация, которая не позволила гену лактазы отключиться в детстве. Люди, несущие эту мутацию, могут безопасно пить жидкое молоко на протяжении всей своей жизни без неприятных побочных эффектов, от которых страдают отдельные люди, не переносящие лактозу. 
Эта мутация стала огромным преимуществом для тех, кто ее унаследовал, и носители размножались среди фермеров, когда они попали в Северную Европу, создавая одно из самых быстрорастущих эволюционных событий, через которое когда-либо прошло человечество. Сегодня, около 90% Северных европейцев и аналогичный процент Североамериканцев, прослеживающих свою родословную в Европе, являются лактозоустойчивыми. 
Но в то время как все, что мы едим, носит эволюционный характер, это редко содержит какие-либо запреты - поскольку мясо и молоко представлены по-разному. Проще говоря, выбор может быть самым большим фактором, формирующим рацион человека. 

Что делает человека человеком? 
СЕНТ-ЭНДРЮС, ШОТЛАНДИЯ – В июле любители кино потянулись в кинотеатры на фильм «Планета обезьян: Война», в котором армия модифицированных ретровирусом приматов ведёт войну против человечества. Шимпанзе верхом на лошадях, гориллы с автоматами, учёные орангутанги – всё это, несомненно, хорошо подходит для шоу. 
В романе Пьера Буля «Планета обезьян» (1963 год), послужившем основой для этого фильма, космонавт Улисс Меру застрял на страшной планете: ею управляют гориллы, орангутанги и шимпанзе, копирующие язык, культуру и технологии своих бывших хозяев – людей. Тем временем, люди деградировали в брутальных, примитивных дикарей. 
Его книга опирается на популярную до сих пор идею, будто некоторые животные, например, шимпанзе и дельфины, обладают развитой, но тайной системой коммуникаций, которую люди совершенно не способны понять. Многие предпочитают думать, что все эти «высокомерные» учёные, утверждающие, будто животные не способны разговаривать, просто-напросто не способны расшифровать сигналы животных. 
Но книга Буля – это, несомненно, плод вымысла, потому что здесь, на Земле, обезьяны никогда не смогли бы на самом деле усвоить человеческую культуру исключительно с помощью её имитации. В реальности для сложной культуры требуются базовые биологические способности, которые вырабатываются в ходе долгого процесса эволюции. 
Кроме того, современных обезьян невозможно сделать высокоразумными даже с помощью расширяющих мозговые способности лекарств. И хотя микробы способны менять поведение (например, вирус бешенства делает поведение своих хозяев агрессивным), они не могут наделить животных способностью говорить. 
Мы знаем это, потому что коммуникации между животными активно исследуются уже более столетия, и потому что научные эксперименты не дают даже намёков на действительно сложные коммуникационные способности у животных. Например, в 1940-е годы учёные решили воспитать у себя дома шимпанзе по имени Вики. 
В последующие десятилетия намного больше энтузиазма вызвали опыты с обучением обезьян языку знаков. Тем не менее, практически все лингвисты согласны с тем, что обезьяны в этих опытах не демонстрировали знания языка. 
Когда у обезьян есть средства для ведения беседы, их коммуникации ограничиваются выражением желаний, например, «дай еду». Самое длинное записанное высказывание «говорящей» обезьяны – шимпанзе по имени Ним Чимпски – было таким: «Дать апельсин мне дать есть апельсин мне есть апельсин дать мне есть апельсин дать мне ты». 
Напротив, уже спустя несколько месяцев после произнесения первого слова двухлетние дети способны выстраивать сложные, грамматически правильные и разнообразные по темам предложения, состоящие из глаголов, существительных, предлогов и определений. Они способны на это, потому что мозг человека эволюционировал так, чтобы понимать и воспроизводить речь. 
Наши предки были погружены в мир, богатый символами, и это привело к эволюционной реакции, способствовавшей развитию нейронных структур, которые позволяют нам эффективно манипулировать символами. Синтаксис в языке человека стал возможен сегодня благодаря тому, что наши предки долгое время пользовались символическими прото-языками. 
Во время войны сложные человеческие институты диктуют строгий кодекс поведения и индивидуальные роли, помогающие сотрудничеству. Согласно исследованиям, подобный уровень сотрудничества не может появиться у животных, у которых нет сложной культуры и таких особенностей, как, например, институализированное наказание и социально санкционированное возмездие. 
Многие из этих норм не вполне очевидны, а значит, их необходимо прививать, как правило, в период взросления. Но даже когда речь заходит об обезьянах, которые являются искусными имитаторами, у нас нет убедительных свидетельств того, что они активно обучают поведению. 
Сейчас имеется уже множество доказательств того, что культурная деятельность наших предков изменила человеческий мозг путём естественного отбора, который затем продолжал расширять наши культурные способности ещё больше в повторяющихся циклах. Например, в раннем неолите люди начали пить молоко, после чего они подверглись мощной селекции, в которой выигрывали гены, способные расщеплять богатую энергией лактозу. 
Люди являются потомками длинной линии имитаторов, которые копировали реакцию страха друг у друга, чтобы распознавать хищников и избегать опасности. Сегодня эта способность проявляется в эмпатии и в других формах эмоционального сопереживания, благодаря которым просмотр кино вызывает столько чувств. 
Эти и другие бесчисленные навыки сделали нас превосходно адаптированными к пониманию движений других и к воспроизводству этих движений нашими мускулами, сухожилиями и суставами. Прошли эоны, и сегодня кинозвёзды демонстрируют те же самые способности, имитируя движения других приматов, с точностью, которая недоступна ни одному другому виду животных. 
Для того чтобы она началась, другие виды животных должны пройти через столь же длительный процесс эволюции. А единственная обезьяна, которая реально ведёт войны на этой планете, кажется, готова сделать всё, чтобы этого не произошло. 

Новые границы для эволюции 
МИСИМА – Последние достижения в нашем понимании молекулярных механизмов стали революцией для многих областях биологии, в том числе клеточной биологии и биологии развития. Так что не удивительно, что эти достижения также предоставляют ценную информацию для области эволюционной биологии, в том числе доказательства подтверждающие почти нейтральную теорию молекулярной эволюции, которую я развивал в 1973. 
Как обычно в науке, каждое новое открытие в эволюционной биологии поднимает столько же вопросов как ответов. В самом деле, моя научная область теперь переживает один из самых динамичных периодов в своей 150-летней истории. 
В течение примерно столетия после публикации работы Чарльза Дарвина о происхождении видов, ученые полагали, что генетические мутации регулируется способом, аналогичным тому, который описан отцом естественного отбора. Идея заключалась в том, что у людей с отличными генетическими данными будет больше шансов выжить, воспроизводить и передавать свои гены, чем у людей без подобных данных. 
В результате, вредные мутации бы быстро вымирали. Полезные бы распространялись до тех пор, пока их не имели все виды. 
Так как стало возможным анализировать генетические данные каждого человека, то стало очевидным, что было намного больше вариаций в популяциях, чем предсказывала преобладающая эволюционная теория. Действительно, люди могли иметь сходные черты, но очень разные последовательности генов. 
Кимура рассмотрел скорость эволюционных изменений белков и предложил нейтральную теорию молекулярной эволюции в 1968 году. Его теория - которая постановила, что эволюционные изменения на молекулярном уровне вызваны не в результате естественного отбора, а случайным генетическим дрейфом – предполагала собой хорошее объяснение для генетической вариации, которую обнаружили исследователи. 
Теория Кимуры была простой и элегантной, но классификация мутаций в различные группы - полезные, нейтральные или вредные - казалась слишком простым для меня. ��оя собственная работа показала, что пограничные мутации - те, с очень малыми положительными или отрицательными эффектами, могут быть очень важными в продвижении эволюционных изменений. Это понимание было основным для теории почти нейтральной молекулярной эволюции. 
Взрыв данных в области генома и популяционной генетики в двадцать первом веке не только одолжили новую поддержку моей 42-летней теории, они также обнаружили новые широкие области исследования. Наши знания о структуре и функции белков, например, были значительно расширены благодаря открытию динамических процессов складывания. 
Область находится в процессе достижения лучшего понимания целого ряда комплексных систем в отдельных клетках. Эти системы молекулярного уровня находятся в центре эпигенетики - изучения изменений в генетической функции, которые не могут быть объяснены различиями в последовательностях ДНК. 
Эпигенетика является необходимой для понимания связи между генетической композицией, или генотипом, и чертами, которые мы можем на самом деле наблюдать. У высших организмов - таких, как люди - эпигенетические процессы контролируются хроматином, сложной макромолекулой внутри клеток, состоящих из ДНК, белков и РНК. 
Еще одним фактором в отношениях между генетическим составом и наблюдаемыми признаками является тот способ, которым белки иногда могут быть изменены. Например, белковые ферменты могут быть включены или выключены, таким образом изменяя их функции и деятельность. 
Похоже, что ни один механизм не может быть изучен в изоляции, ведь на самом базовом уровне, такие факторы, как отбор, дрейф, и эпигенетика работают вместе и стали неразлучными. 


Истощённая Италия 
Италии предстоят, пожалуй, самые важные выборы, начиная с 1948 года, когда избиратели подтвердили появление новой итальянской республики на обломках фашистского режима Муссолини. 9-10 апреля итальянцы должны сделать выбор между правоцентристским правительством премьер-министра Сильвио Берлускони и левоцентристским блоком, возглавляемым Романо Проди. 
Занятость возросла, но производительность труда осталась на том же уровне, а общий показатель производительности труда снизился. В сочетании с сильным повышением обменного курса это привело к значительной потере конкурентоспособности и ослаблению экспорта. 
Берлускони заявляет, что статистические данные недостоверны, т.к. они скрывают всё более радужную реальность сегодняшних состоятельных итальянцев. Более трезвомыслящие члены правительства признают, что Италия стоит перед серьёзными проблемами, но они возлагают вину на неподвластные им факторы: ряд глобальных экономических потрясений, замедление темпов роста в континентальной Европе, принятие Китая во Всемирную торговую организацию и роль евро. 
Действительно, рост европейской экономики был замедлен небольшим ростом в Германии, но рост в Италии был значительно меньше, чем в Германии. Наконец, несмотря на то, что евро положило конец конкурирующей гонке девальваций, оно также дало Италии немалую выгоду: сокращение на 6% от ВВП процентных выплат по огромному государственному долгу, накопившемуся в 90-ых годах ХХ века. 
Однако было бы нечестно винить только правительство Берлускони за данные удручающие показатели. Последние десять лет экономический рост Италии был более медленным, а экспорт снизился, т.к. страна была плохо подготовлена к последствиям всемирной революции в области информационных технологий и к меняющейся модели мировой торговли. 
Однако правительство Берлускони не предприняло почти ничего для того, чтобы исправить эти недостатки, несмотря на то, что это первое правительство в истории Италии, которое смогло продержаться у власти полный пятилетний избирательный срок. С таким подавляющим парламентским большинством оно могло бы провести ряд реформ, направленных на стимулирование производства и предложение товаров и услуг, даже рискуя первоначально быть непопулярным. 
Некоторые реформы были проведены, хоть и с запозданием: робкое повышение пенсий и дальнейшее повышение гибкости рынка труда. Но ничего не было сделано для снятия законодательных ограничений на товарном рынке и стимулирования реструктуризации, в то время как приватизация остановилась. 
Вместо этого правительство выбрало кейнсианскую модель развития экономики: умеренное снижение налогов для увеличения чистых доходов и повышения текущих государственных расходов. С 2001 по 2005 год текущие беспроцентные расходы выросли на 2% от ВВП, доходы снизились на 0,5% от ВВП, а общий государственный дефицит повысился на 1% от ВВП. 
Объёмная избирательная программа левоцентристов прелагает снизить на 5% налог на заработную плату, однако неясно, откуда возьмутся 10 миллиардов евро, чтобы восполнить этот пробел. Идея увеличения низкого (12,5%) подоходного налога в зависимости от объёмов прибыли столкнулась с обвинениями в том, что Проди собирается избавиться от богатых. 
Поэтому он считает невозможным, чтобы кто-то другой думал про себя так же, и чтобы ему мешали какие-либо правила. Отсюда попытки его правительства принять законы, изменяющие судебные процедуры, или объединить общественные телеканалы (принадлежащие государству) с его собственными, или придумать новый нелепый избирательный закон, благоприятный для его коалиции. 
Опросы общественного мнения показывают, что доверие ко всем политикам и политическим партиям достигло самого низкого уровня за всё время. Италия пережила удручающую и лишающую иллюзий избирательную кампанию – компанию, создавшую много шума, но имевшую мало толка. 

На выходе из демократии? 
В том, что теперь, когда их доводы в пользу войны рухнули столь стремительно и поддержка внутри страны ослабевает, они хотят уйти, нет никаких сомнений. Но ни один из них не хочет уйти с позором, так, чтобы последних людей пришлось, по лучшим законам жанра, эвакуировать вертолётом с крыши посольства. 
И Буш, и Блэр хотят покинуть Ирак, если не с победой то, по крайней мере, с определенным чувством того, что "миссия выполнена". Если судить по их последним заявлениям, то сценарий, который они стряпают, будет простым. 
Премьер-министр Ияд Аллави уверяет мировое сообщество в том, что они состоятся, и президент Буш повторяет его слова. Обозреватели, придерживающиеся нейтральной точки зрения и, в действительности, выпуски ежедневных новостей о подрывах, взятии заложников и "мятежниках" ставят под сомнение такую перспективу. 
Вероятность того, что выборы в Ираке состоятся в ближайшем январе, не должна оцениваться выше, чем в 50%, и у нас не должно быть сомнений, что эти выборы не будут свободными и справедливыми в масштабах всей страны. В настоящее время Ирак присоединяется к разрастающемуся мировому списку стран-неудачников, и наиболее точно его можно описать как потенциальную федерацию из трех штатов, плюс неуправляемый город Багдад. 
Ответ не обязательно должен быть полностью пронизан отчаянием. Может случиться так, что пересмотр стратегии с учетом новых фактов сможет открыть путь вперед. 
В конце концов, возможно, общенациональные выборы в стране, на ощупь пробирающейся к демократическому будущему - не лучший первый шаг на пути к либеральному порядку. В особенности это справедливо, если за центральную власть борются устоявшиеся группировки - курды, шииты, сунниты. 
Выборы лишь подтверждают, что условия для демократического строя созданы. Таким образом, они являются не первым шагом в процессе демократизации, а последним шагом на подготовительном этапе, в течение которого созданы по меньшей мере два условия. 
Сколь бы ни казалось вам предпочтительным многонациональное государство, но, если такая конструкция потерпела крах, неизбежно придётся прислушаться к мнению широких слоёв населения. Появятся жизнеспособные единицы, не идеальные, но, по меньшей мере, способные образовать легитимное правительство - то есть правительство, которое было бы и эффективным, и приемлемым. 
Всякий, кто, подобно мне, жил в послевоенной оккупированной Германии, помнит, что первые после войны выборы проводились на местном и региональном уровне. Фактически именно благодаря им оформились нынешние Länder (земли) Федеративной Республики Германия. 
Но мир и тишина, держащиеся на танках и угрозе воздушных налётов - этого явно недостаточно. Для безопасности требуются не только войска, для неё нужны законы и их исполнение. 
То, что можно было бы назвать "либеральным порядком", требует наличия по крайней мере двух институтов. Один - это демократия, в том числе выборы и подотчётность правительств парламенту, а в конечном итоге - народу. 
Лорд Эшдаун, верховный представитель коалиции стран в Боснии и Герцеговине, подал хороший пример того, как можно установить власть закона. Для этого требуются люди исключительного мужества, готовые стать судьями, а также сильные властные структуры для реализации их судебных решений. 
Премьер-министр Турции Ресеп Тайип Эргодан взялся именно за такую проблему, которую впервые довелось решать его великому предшественнику Кемалю Ататюрку почти столетие назад. Возможно, и Ираку сейчас больше всего нужна не избирательная урна, а свой Ататюрк. 
Однако она оказала бы более долговременное воздействие на демократическое развитие, чем сомнительный процесс, при котором ограниченный круг людей идёт на избирательные участки, чтобы выбрать неэффективное центральное правительство. Такая стратегия могла бы даже привести к результату, о котором люди, стремящиеся к тому, чтобы Ирак стал частью свободного мира, могут искренне сказать: миссия выполнена. 

Уход со сцены международного правосудия 
Недавно я принимала участие в конференции в Белграде под названием «Преодоление прошлого в бывшей Югославии». Хотя остальная посткоммунистическая Европа стояла перед подобным вопросом десять лет назад, балканские войны 1990-х годов оставили как их виновников, так и жертв застрявшими во временном отрезке запоздавшего правосудия. 
По дороге в белградский отель «Хиатт» участников конференции встретила группа разгневанных демонстрантов, состоявшая в основном из немолодых людей, с плакатами с надписью «Свобода Милошевичу». В суматохе, связанной с появлением прессы и сотрудников служб безопасности, они встретились лицом к лицу с Карлой дель Понте – главным прокурором Международного уголовного трибунала по бывшей Югославии в Гааге. 
Почти десять лет спустя начала работы Гаагского трибунала все еще продолжаются бурные дебаты по вопросам ответственности за военные преступления, и не существует общего согласия даже по самым основным фактам конфликта в Боснии, Хорватии и Косово. Попытка сербского премьер-министра (тогда президента) Воислава Коштуницы в 2001 году учредить комиссию правды была с самого начала обречена на неудачу из-за подозрений в необъективности и была расформирована в течение года. 
Процесс по делу Милошевича продолжается, против него выдвинуты обвинения в военных преступлениях, преступлениях против человечества и геноциде. Но сравнения с Нюрнбергским трибуналом после окончания Второй Мировой Войны потускнели: по ходу медленного судебного разбирательства, наблюдатели задаются вопросом, почему требуется столько времени на установление уголовной ответственности. 
Милошевич, в свою очередь, воспользовался процедурами Гаагского трибунала, чтобы отсрочить судебный процесс, одновременно ставя под сомнение юрисдикцию и легитимность суда. Это хорошо воспринимается у него на родине, где обвиняемые в военных преступлениях все еще считаются героями войн��. 
Несмотря на предвыборные обещания, президент Сербии Борис Тадич пока что не выразил желания сотрудничать с Гаагским трибуналом по вопросу выдачи Младича (Караджич, возможно, находится не в Сербии), который, несомненно, дал бы показания против Милошевича. Его опасения можно понять: первый премьер-министр после Милошевича Зоран Джинджич сотрудничал с Гаагским трибуналом и поплатился за это собственной жизнью. 
Такая медлительность выявляет главное слабое место Гаагского трибунала: в отличие от Нюрнбергского трибунала, международное сообщество учредило его во время, а не после войны. Без полного контроля над уликами и обвиняемыми Гаагскому трибуналу с самого начала не хватало легитимности и авторитета «правосудия победителей». 
Это продолжает задерживать разбирательство по делу Милошевича, вызывая вопросы о наличие достаточных доказательств его прямой связи с политикой геноцида и этнических чисток Хотя, возможно, это будет менее проблематичным, поскольку обвинения против него были выдвинуты не на основе положения об «ответственности за приказы» (command responsibility), а на основе принципов индивидуальной ответственности, закрепленных в уставе Гаагского трибунала. Последнее позволяет судебное преследование лиц, виновных в «совместной преступной деятельности», устанавливая, таким образом, связь между ответственностью за преступное поведение, как, например, депортации и принуждения к выезду из страны, с другими связанными с ними злодеяниями. 
Но время идет Гаагский трибунал должен сформулировать новые обвинения до конца текущего года и быть расформирован к 2008 году. Он вступает в эту конечную игру с меньшими ресурсами и при более слабой поддержке со стороны международного сообщества. 
Трибунал преследовал амбициозные цели, будучи учрежденным в рамках миротворческих полномочий Совета Безопасности ООН. Если это означало, что Гаагский трибунал должен был удержать стороны от продолжения насилия, то он не справился с этой задачей, по крайней мере, в краткосрочной перспективе. 
Первый главный прокурор Гаагского трибунала Ричард Голдстоун призвал к осуждению этнических преследований для того, чтобы дать возможность всем сторонам отказаться от политики этнического самоопределения в пользу более либерального политического строя. Индивидуальная ответственность может помочь разорвать цепочку этнического самоопределения и общинной мести. 
Но многие сербы по-прежнему крепко держатся за идею своей исторической исключительности и исключительности своих страданий. Действительно, совпадение воздушных ударов НАТО в 1999 году с выдвижением обвинений против Милошевича способствовало интерпретации обоих событий как «действий против сербского народа». 
Отрицание истории проявляется столь же явно и в Хорватии, где полюса ответственности и страданий прямо противоположны сербским. И здесь никто не почувствует отсутствие Гаагского трибунала. 
Могут ли расследования и обвинения, которыми занимается Гаагский трибунал, действительно быть переданы национальным судам? Пока что это кажется маловероятным: немногие национальные судебные процессы, проведенные в регионе, продолжают отражать непоследовательную политику и этническую необъективность, окружающую их. 
Как во многих других частях света, может потребоваться смена нескольких поколений, прежде чем будет возможна объективная оценка совершенных преступлений. Обязанностью Гаагского трибунала должно быть составление и распространение письменных документов, которые ограничили бы возможности отрицания истории. 

Выход из лабиринта Ближнего Востока 
Прошло два года с тех пор, как Барак Обама был избран президентом Соединенных Штатов. К его чести ‑ и в отличие от своего предшественника ‑ Обама пытался, с самого своего первого дня в должности, найти возможности урегулировать конфликт между израильтянами и палестинцами. 
В конце концов, ничего ценного, по сути, из них не реализовалось. Еще хуже то, учитывая, что усилия Обамы по обеспечению постоянного моратория на строительство новых поселений на Западном берегу потерпели неудачу, что прямые переговоры между конфликтующими сторонами натолкнулись на непреодолимые трудности. 
Благие намерения не имеют большого значения в жизни, и еще меньше ‑ в политике. Прежде всего, значение имеют результаты. 
Президент Джордж Буш младший считал, что он должен был принимать во внимание только половину двойной роли Америки на Ближнем Востоке, а именно союз с Израилем. У него не было времени на вторую роль США, ключевого посредника по заключению мира между израильтянами и палестинцами, в течение всего его восьмилетнего президентства. 
С самого начала Обама хотел сделать по-другому, проводя активную политику на Ближнем Востоке. Но результаты пока не очень отличаются от тех, которые были достигнуты при Буше. 
Но это не так просто, поскольку продолжение конфликта (то, к чему бы свелось «забывание обо всем этом») не только продлит то, что является трагедией для палестинцев и израильтян, но и будет слишком опасным для региона. Более зловеще то, что окно возможностей для решения «два государства» может закрыться навсегда, поскольку реалии на местах больше не позволят это. 
Для израильтян это бы означало постоянную оккупацию Восточного Иерусалима и Западного берега и, таким образом, столкновения с арабским большинством, которое бы подрывало основы их государства ‑ демократию и верховенство закона – и, соответственно, его легитимность. Такое развитие событий является самой большой угрозой для Израиля в среднесрочной перспективе, что делает решение «два государства» жизненно важным для их собственных интересов. 
Но это не продлится долго. Кроме того, стратегическое положение страны ухудшается с каждым уходящим годом, поскольку глобальное перераспределение власти и влияния с Запада на Восток только ослабляет позиции Израиля. 
Внутренне они разделены между Фатхом и Хамасом, в условиях израильской оккупации Восточного Иерусалима и Западного берега, изолированные от внешнего мира в секторе Газа, отчаявшиеся в лагерях беженцев региона и брошенные своими арабскими соседями. В этих условиях потеря перспективы создания двух государств стала бы рецептом дальнейшего унижения и углубляющейся бедности. 
Но, если израильтяне и палестинцы разделяют жизненно важные интересы в решении «два государства», у них очень разные интересы и, следовательно, они означают совершенно разные вещи, когда речь идет об одних и тех же вопросах. 
Для Израиля безопасность является главным приоритетом; для палестинцев самое главное ‑ это прекращение израильской оккупации. Израиль не может себе позволить повторение ситуации сектора Газа на Западном берегу и в Восточном Иерусалиме; для палестинцев государство с продолжающимся израильским военным присутствием не будет иметь никакой ценности. 
Возможно, главная ошибка Обамы была в том, что важному, но менее значительному вопросу – остановке строительства новых поселений ‑ было придано основное значение. Замораживание строительства на неопределенный срок приведет к незамедлительному распаду коалиционного правительства премьер-министра Израиля Биньямина Нетаньяху в Иерусалиме, не давая ничего материального Израилю или Нетаньяху взамен. 
Ключевой вопрос, который США должны задать как Нетаньяху, так и палестинскому президенту Махмуду Аббасу, состоит в том, будут ли они готовы ‑ здесь и сейчас ‑ к серьезным переговорам об окончательном статусе. Если да, то появится выход из казалось бы неразрешимого конфликта между безопасностью Израиля и палестинской государственностью. 
Формула могла бы состоять в следующем: всеобъемлющее соглашение об окончательном статусе сейчас (с учетом всех открытых вопросов, в том числе Восточного Иерусалима в качестве столицы Палестины); реализация соглашения о предопределенных шагах в течение более длительного периода времени; а также мониторинг процесса с помощью механизма, основанного на присутствии на месте третьей стороны (во главе с США). Это даст палестинцам гарантии границ их государства, его столицы и предварительно определенной конечной точки израильской оккупации. 
Они могли бы использовать это время, с международной помощью, для создания эффективных государственных институтов, продвижения экономического развития и исцеления раскола между Западным берегом и сектором Газа. На этой новой и постоянной основе они могут найти решение проблем палестинских беженцев и содействовать примирению Фатха и Хамаса. 
Израиль получил бы гарантию, что соглашение по окончательному статусу и установлению палестинского государства не будет угрожать его безопасности, и что его уход с палестинских территорий будет происходить постепенно, в течение нескольких лет, и контролироваться на местах третьей стороной. Тогда бы у страны появились четкие, признанные международным сообществом границы, что позволило бы ему навсегда разрешить конфликт с его арабскими соседями. 
Хотя ситуация на Ближнем Востоке в настоящее время выглядит безнадежной, заслуживает поддержки новый подход, который сосредотачивается на более существенных моментах. Альтернатива состоит в потере решения «два государства» и увековечивании страшного ‑ и ужасно рискованного ‑ конфликта. 

Изгнание призрака Мушаррафа 
КЕМБРИДЖ – После недавних свободных выборов Пакистан приходит в себя в политическом отношении. Но эйфория, которая пришла вместе с окончанием эры Мушаррафа, проходит по мере того, как новое правительство оказывается перед суровым выбором. 
В отличие от Ирака и Афганистана, демократия не является новым явлением для этого 60-летнего государства, но этнические расколы, слабые учреждения и религиозный экстремизм на севере оказывают постоянное дестабилизирующее действие. И в то время, как новое правительство обживается и устанавливает свои приоритеты, Запад – и особенно Соединенные Штаты – должен переоценить воздействие своих минувших деловых отношений с Пакистаном. 
Новый премьер-министр Пакистана Юсаф Гилани является закаленным политиком и, что еще важнее, у него суфийские семейные корни, что является хорошим предзнаменованием из-за суфийской традиции терпимости. Гилани недвусмысленно объявил в своей инаугурационной речи о том, что борьба с терроризмом является главным приоритетом, и его первым решением было освободить из под домашнего ареста судей, смещенных Мушаррафом. 
Но «медовый месяц» после избрания на высокий пост подходит к концу. Уже в родном городе Гилани Мултан мятежники напали на правительственные учреждения и банки, протестуя против перебоев с электричеством. 
Пока Мушарраф отнесся к своему ослабевающему положению спокойно – хотя у него мало других вариантов. Новое политическое руководство как внутри, так и вне парламента тщательно избегает лобового столкновения с президентом. 
Интересно, что в течение политического переходного периода Мушарраф предпринял недельную поездку в Китай с целью протолкнуть строительство нефтегазопровода между Китаем и Персидским заливом, который пройдет через Пакистан. Более глубокий вопрос, поднятый этим предложением, состоит в том, не хочет ли Мушарраф подать сигнал США о том, что приоритеты Пакистана меняются. 
Военные связи Пакистана с Америкой, кажется, остаются на прочной основе, так что стратегический союз с США, вероятно, продолжится, возможно, с некоторыми расхождениями по поводу того, как вести “войну с террором”. Но пакистанские политики вынуждены прислушиваться к общественному мнению внутри страны, которое как правило критикует американскую политику. 
Тем не менее, если демократические силы Пакистана успешно утвердятся, это лучше послужит долгосрочным американским интересам в регионе. Предложение в Сенате США об увеличении помощи Пакистану на развитие и образование может помочь завоевать умы и души. 
Тем временем президент Джордж В. Буш сказал, что "если планируется еще одно нападение в стиле 11 сентября, то вероятно оно готовится в Пакистане, а не в Афганистане”. Неизвестно, основана ли эта оценка американской разведки на достоверной информации. 
За последние месяцы произошло множество взрывов террористов-смертников и другой террористической деятельности – цена собственных минувших промахов Пакистана, а также Запада. Афганистан является главным примером, также как и неспособность уладить запутанную ситуацию Кашмира с Индией. 
Но упоминание о "переговорах" вызывает у Запада дискомфорт. Американские чиновники приравнивают эту стратегию ведению переговоров с террористами и указывают на предыдущий раунд переговоров, которые не сделали ничего для того, чтобы остановить насилие в племенных областях. 
Но новое руководство хочет провести различия между террористами аль-Каиды, религиозными консерваторами и разочарованной пуштунской молодежью внутри Пакистана. В конце концов, победа светской Национальной Партии Авами (ANP) в северо-западной пограничной провинции Пакистана является сильным признаком того, что там люди отвергли религиозные политические силы и насилие. 
Этот удобный момент можно расширить с помощью диалога и примирения с теми, кто готов отречься от экстремизма и воинственности. Новое пакистанское правительство должно объяснить это Западу, чтобы сохранить его поддержку. 
США, тем временем, должны прекратить прямые военные удары в регионе, даже если они наносятся с ведома и при содействии вооруженных сил Пакистана. Сила никогда не была эффективной с пуштунскими племенами, и нет никаких доказательств, что ситуация изменилась. 

Изгнание последних балканских призраков 
В течение следующих нескольких недель мы станем свидетелями того или иного разрешения последних территориальных споров на Балканах, где войны 90-ых гг. завершились вторжением НАТО в Боснию (1995 г.) и Косово (1999 г.). 
Несмотря на установление мира, некоторые важнейшие проблемы остались нерешенными. Босния была разделена между мусульманско-хорватской федерацией и Сербской Республикой, центральное правительство обладало незначительными полномочиями, а для сохранения страны требовалось значительное военное (а затем и гражданское) присутствие. 
Данные нерешенные проблемы сегодня возвращаются: поддерживаемые сербским правительством, сербские лидеры Боснии намереваются добиваться выхода Боснии из состава федерации, как раз в то время, когда ее мусульманские лидеры пытаются усилить власть центральной власти. А албанское население Косово требует независимости, в то время как Сербия пытается оттянуть принятие решения, блокируя процесс в Совете Безопасности. 
Существует риск возобновления насилия, хотя и не в масштабах 90-ых гг. Если текущие переговоры по Косово не принесут результатов, албанские экстремисты попытаются выдворить из Косово более 100 000 проживающих там сербов. Подобным же образом, любые действия Сербской Республики Боснии по выходу из состава федерации могут привести к дестабилизации ситуации в Боснии. 
Сербия, сменившая насильственный национализм на ненасильственный после свержения 8 лет назад Слободана Милошевича, сделала все возможное для того, чтобы оттянуть решение данных проблем, пользуясь сильной поддержкой России Владимира Путина. Сербия желает получить как можно больше независимости от Сербской Республики, укрепив в то же время свою власть над Косово. 
США дали согласие на вступление Сербии в программу НАТО «Партнерство во имя мира», несмотря на отказ Сербии выдать генерала Ратко Младича, военного лидера боснийских сербов в 90-ых гг., Гаагскому Трибуналу для суда по обвинению в совершении военных преступлений. ЕС завершил переговоры и приступил к исполнению Договора по стабилизации и сотрудничеству с Сербией (но еще не подписал его), несмотря на ее неподатливость в переговорах по Косово и вмешательство в ситуацию в Боснии. 
Однако политика умиротворения провалилась. США и ЕС должны использовать имеющиеся у них козыри с целью победы своей концепции, которая способна принести длительный мир данному региону, постоянно сталкивающему между собой великие державы. 
Для этого потребуется, прежде всего, сделать серьезное предупреждение Сербии о том, что она не может больше мешать Боснии и Косово вступать в ЕС. Если сегодня демократическая Сербия предпочитает членству в ЕС и НАТО радикальный национализм и союз с Россией, пусть будет так. 
Любые дальнейшие действия по подрыву базового компромисса в Боснии, достигнутого в Дейтонском соглашении 1995 года, должны встретить решительное сопротивление «высшего представителя» ООН по Боснии, которому недавно удалось добиться подписания соглашения, призванного укрепить хрупкую правительственную систему страны. Сербские и мусульманские лидеры Боснии играют с огнем, ведь им известно, что «пожарники» наготове. 
В Косово, теперь, когда последний «окопный» раунд переговоров завершился представлением отчета Генеральному Секретарю ООН, США и ЕС следует признать независимость Косово, при условии, что жители Косово согласятся принять план, предложенный финским посредником Марти Ахтисаари. 
План Ахтисаари предоставляет полную защиту сербам и предусматривает присутствие международного контингента в Косово (который США и ЕС пришлось бы задействовать и без новой резолюции Совета Безопасности) для обеспечения реализации плана. По иронии, сопротивление Сербии плану Ахтисаари подрывает защиту косовских сербов и увеличивает риск ухудшения их положения. 
Американские официальные лица любят подчеркивать то, что США неоднократно применяли войска для защиты мусульман от войны и диктатуры. Но доверие к подобным высказываниям будет подорвано, если до сих пор успешные международные интервенции в Боснию и Косово завершатся трагедией. 
Удовлетворительный исход близок и в Боснии и в Косово. Для его достижения США и ЕС должны обеспечить отсутствие возможности у Сербии дестабилизировать ситуацию, получение Косово независимости и сохранение единства Боснии. 

Расширение означает солидарность 
Сегодня часто делается предположение, что чувство солидарности Евросоюза оказалось под угрозой, если не уничтожено начисто, в результате его расширения и вхождения в его состав стран центральной и восточной Европы. В тот момент, когда Болгария и Румыния делают очередной шаг на пути к вступлению в ЕС, а переговоры о приеме с Турцией и Хорватией вот-вот начнутся, все важнее становится оспорить такую точку зрения. 
Ценности и интересы стран, в последнее время вступивших в ЕС, в большинстве отношений совпадают с ценностями и интересами 15 стран, входивших в состав Евросоюза ранее. Конечно, это правда, что расширение привело к фундаментальному преобразованию Союза, а также вызвало новые проблемы и озабоченность в отношении политических принципов. 
Моя страна, Польша, всегда имела глубокие культурные связи с другими европейскими странами, особенно Францией. Мы участвовали во всех крупнейших событиях музыкальной, литературной и кинематографической жизни Европы (вспомните фильмы Анджея Вайды эпохи «Солидарности», такие как «Дантон», в производстве которых принимала участие Франция). 
Действительно, перед первой мировой войной национальная сборная Германии по футболу состояла исключительно из игроков с польскими фамилиями. Но главное, поляки, венгры, чехи и остальные в глубине души ощущают себя европейцами. 
Отсутствие единства в ЕС по вопросу войны в Ираке не должно заслонять того факта, что входящие в него страны имеют единое мнение почти по всем остальным важным международным вопросам. В экономических вопросах существуют разногласия, скажем, по единому законодательству ЕС, но это опять же не должно заслонять того факта, что ни одно государство-член Союза никогда не возражало против идеи внутреннего рынка. 
Наконец, сам процесс расширения также явно представляет собой символ социального, гражданского и культурного единства Европы. Тот факт, что он вызвал дебаты и споры, не умаляет общей убежденности прежних и новых членов ЕС в том, что на них лежит обязанность отстроить континент заново после 40 лет раскола. 
Должны ли мы опасаться того факта, что Европа больше не является чисто иудео-христианским и «белым» континентом? Смогут ли граждане ЕС, происходящие с других континентов и исповедующие индуизм или ислам, сикхизм или буддизм, отождествиться с «европейскими» ценностями и культурой? 
Эти вопросы встают наиболее остро – по существу, от ответа на них нельзя уйти – в случае возможного вступления Турции в ЕС. Оживляется ли европейская интеграция за счет уважения к ценностям других? 
Они особенно трудны, если воспринимать культуру как цемент, скрепляющий будущее Европы. Все европейские страны, вероятно, вначале полагали, что иммигранты из-за пределов Европы могут быть ассимилированы точно так же, как в девятнадцатом столетии польские иммигранты оказались ассимилированы в Рурской области Германии. 
Посмотрите на то, как все больше выдающихся граждан турецкого происхождения появляется в Германии. Взгляните на многих британцев, – выходцев из Индии и Пакистана во втором поколении, – которые в деловых костюмах и с ноутбуками в портфелях разъезжают по всему миру. 
Но европейцы должны признать, что такие люди представляют собой незначительное меньшинство. Многие иммигрантские группы в Европе оказываются отброшены в замкнутый мирок собственных этнических сообществ из-за невозможности социальной и экономической интеграции. 
ЕС не может просто провозгласить «солидарность» в качестве основополагающей ценности и вместе с тем ничего не предпринимать для развития ее среди тех, кто ощущает себя на обочине жизни. Им также нужно предоставить возможность ощутить эти узы «единства, проистекающего из чувств и симпатии». 

Почему инвесторы облигаций США не паникуют? 
Фондовые рынки во всём мире откатились к февральским минимумам, уровень деловой уверенности падает в Европе и во многих странах Азии, а политики во всём мире начинают заметно нервничать. Являются ли эти события началом конца мирового экономического подъёма, или же всю эту рыночную турбулентность можно расценить как всего лишь ложную тревогу? 
Но финансовые рынки просто не верят этим предупреждениям. Сигналы, которые после периода финансовой турбулентности в начале февраля подаёт самый большой и самый важный финансовый рынок – рынок государственных облигаций США, – становятся всё более и более обнадёживающими. 
Несмотря на решение ФРС повысить краткосрочные процентные ставки и его сигналы о более значительном, чем ожидалось, повышении ставок в 2019 году, ставки по 10-летним облигациям США упали значительно ниже их февральских пиковых уровней. Процентные ставки по 30-летним облигациям сейчас ниже их пиковых значений в 2017 году, когда они приближались к 3,25%. 
Тот факт, что инвесторы облигаций не выглядят обеспокоенными инфляцией и перегревом, не означает, что протекционизм и бюджетная расточительность Трампа безвредны. Финансовые рынки иногда совершают катастрофические ошибки, как это, например, случилось накануне финансового кризиса 2007-2008 годов. 
Долгосрочные процентные ставки на уровне около 3% крайне далеки от того уровня, который предполагает суммирование 2% целевой инфляции ФРС и реального экономического роста на 2-3%. Такие темпы роста – с высокой долей вероятности – могли быть достигнуть даже до появления крупных бюджетных стимулов администрации Трампа. 
Можно предположить, что рано или поздно разрыв между доходностью облигаций и номинальным ростом ВВП исчезнет. Либо темпы роста экономики радикально ослабнут, что подразумевают ожидания на рынке облигаций, либо процентные ставки резко вырастут, потому что ожидания рынка облигаций, как выяснится, были совершенно ошибочными. 
Впрочем, в ближайший год или два ни то, ни другое может и не случиться. Темпы роста ВВП вряд ли ослабнут на фоне значительных бюджетных стимулов, очень высокого уровня деловой уверенности, а также существенного роста доходов физлиц из-за быстрого увеличения числа рабочих мест. 
Но что же тогда будет с доходностью облигаций? Если экономика США продолжит расти так, как ожидается, не станет ли неизбежным быстрое повышение долгосрочных процентных ставок до столь высокого уровня, что он собьёт с нынешнего пути уверенного и стабильного роста экономики не только слишком закредитованные Соединённые Штаты, но и в конечном итоге всю мировую экономику? 
По крайней мере, в текущем году это представляется маловероятным по нескольким взаимосвязанным причинам. Первая и самая главная из них – это вера в «новую нормальность» анемичного роста экономики и низкой инфляции, которая слишком глубоко укоренилась в головах инвесторов и руководителей центральных банков. 
Впрочем, даже когда инвесторы соглашаются с логическими аргументами в пользу повышения доходности гособлигаций, есть причины (требования регуляторов к банкам и пенсионным фондам, политика количественного смягчения в Японии и Европе и другие формы финансовых репрессий), которые гарантируют сохранение спроса на гособлигации по ценам, намного превышающим любые разумные оценки их фундаментальной стоимости. 
Поскольку инфляция и процентные ставки неуклонно снижались на протяжении последних 30 лет, облигационные инвесторы всегда получали вознаграждение, интерпретируя любой временный подъём процентных ставок как шанс для их покупки. Этот опыт привёл к выработке рефлекса Павлова – «покупать на дне»; он может исчезнуть лишь после многих месяцев или, может быть, даже лет негативного опыта. 
Но пока этого не случилось, непоколебимая уверенность инвесторов в том, что низкая инфляция – это вечный компонент экономической реальности, будет позволять правительству США принимать решения, которые будут всё больше способствовать инфляции. А невероятно низкие долгосрочные процентные ставки, устанавливаемые расслабленным рынок облигаций, будут обеспечивать «тихую гавань» для мировых финансовых рынков. 

Некоммерческие шпионы России 
ЛОНДОН – Ничто так не возмущает западное мнение по поводу России как её закон об иностранных агентах. Принятый в июле 2012 года, этот закон требует от всех некоммерческих организаций (НКО), занятых «политической деятельностью» (которой не дано чёткого определения), зарегистрироваться в Министерстве юстиции в качестве НКО, «выполняющих функции иностранного агента». 
Российский закон, по сути, запрещает независимым от государства НКО вести любую деятельность в стране. Очевидно, что подобное клеймо лишает их доступа к российскому финансированию, благодаря которому они могли бы выйти из реестра Минюста. 
Среди заметных жертв – Сахаровский центр, правозащитный центр «Мемориал», Московская школа гражданского просвещения. Европейский университет в Санкт-Петербурге, отбившись от предыдущих попыток навязать ему клеймо «иностранного агента», теперь будет закрыт за незначительные технические нарушения – это излюбленная тактика бюрократов. 
Вендетта против независимых групп с иностранными связями не приносит России никакой пользы и вредит её международной репутации. Это можно попытаться понять, рассматривая ситуацию с трёх различных перспектив. 
В единственной предвыборной речи, произнесённой 23 февраля 2012 года, Путин, напомнив о победе России над Наполеоном в 1812 году, предостерёг против иностранного вмешательства во внутренние дела страны. Это был явный намёк на украинскую Оранжевую революцию 2004 года, якобы организованную и оплаченную ЦРУ; она лишила власти Виктора Януковича – поддерживавшегося Москвой кандидата в президенты Украины. 
Страх перед дезинтеграцией российского государства, своеобразное наследие империи, никогда не покидает мысли правителей страны. И это главный барьер на пути развития демократической политики. 
Россиянам они прекрасно знакомы, потому что СССР регулярно создавал их в качестве тайных инструментов своей внешней политики. Такая организация внешне могла представлять собой собрание респектабельных (и часто ничего не подозревавших) учёных, деятелей культуры и спорта; но в «тылу» она контролировалась КГБ. 
ЦРУ отвечало тем же. «Конгресс культурной свободы», основанный в 1950 году, был одним их многих подобных «фасадов» (или «фронтов»), он финансировал хорошо известные литературные и политические журналы, например, Encounter в Великобритании, а также помогал интеллектуалам-диссидентам за «железным занавесом». 
А в наши дни печатные и электронные СМИ создают новое измерение для подобных проектов. Обладая достаточно живым воображением, можно увидеть длинную руку Путина в назначении Джорджа Осборна редактором лондонской газеты Evening Standard, которой владеет российский олигарх Александр Лебедев. 
(Кстати, советский коммунизм, несмотря на все свои импортированные с Запада компоненты, коренился в этой традиционной идее коллективной собственности). Отношения определялись не нормами закона, а неформальными понятиями и чётким различием между теми, кто находится внутри и снаружи единого менталитета. 
Без Петра, пишет Кончаловский, не было бы Пушкина, Чайковского или Толстого, а были бы только Пимен, Феофан Грек и Андрей Рублёв. Но этот толчок не сдвинул с места гравитационный центр русской цивилизации, которая осталась коллективистской и славянофильской, а не индивидуалистической и западнической. 
Запад, в свою очередь, мог бы предложить также ничего не стоящую ему уступку – например, исключить некоторых россиян из списка тех, кому запрещено ездить в Европу или США. Глобальный мир и процветание частично зависят от стабильности отношений Запада и России, неужели это так много – попросить о подобных маленьких шагах, снижающих градус паранойи? 

Жизнь в эпоху популизма 
МАДРИД – «Мы должны обучать наших хозяев», ‑ сказал Роберт Лоу, британский государственный деятель, своим коллегам после принятия Акта второй парламентской реформы избирательной системы 1867 года, закона, который добавил более чем миллион избирателей к парламентскому реестру. Для Лоу образованное население было лучшим средством обеспечить коллективное управление в Великобритании. 
Но спустя 150 лет, образованные «хозяева» либеральной демократии, похоже, мало чему научились. Сегодня Лоу вряд ли бы понравились популистские тенденции, с помощью которых избирателям вешают лапшу на уши. 
Как показали референдум по Брекситу в Соединенном Королевстве и выборы Дональда Трампа в качестве президента Соединенных Штатов Америки, избирателей очень легко дурачат предубеждениями и ложными обещаниями. Критическая мысль в основном отклоняется как элитарное усилие, в то время как необъяснимо публикуемые социальные «фальшивые новости» и «альтернативные факты» доминируют в общественном обсуждении. 
Но поскольку эти политики притягивают так много избирателей, их надо тщательно изучать не меньше, чем легко завоеванных ими избирателей. Вопрос состоит в том, может ли этот тип политиков, угрожающих либеральной демократии, быть переориентирован на спасение этой демократии. 
Автоматизация, а не торговля, ответственна за уменьшение числа рабочих мест в производстве. Природный газ, а не правила регулирования экологии, привел к упадку угольной промышленности США. 
Игра демагогов на эмоциях народов всегда более эффективна, чем обращение к их «здравому смыслу», как это объяснил Джордж Оруэлл в своем анализе книги Гитлера «Mein Kampf» («Моя война»). Это столь же верно для Трампа в США, как и для таких правых популистов, как Марин Ле Пен во Франции, Фрауке Петри в Германии и Герт Вилдерс в Нидерландах. 
Однако демократические государства могут практиковать и более просвещенный тип популизма, такого как предлагаемый американским сенатором Берни Сандерсом. Если бы он стал кандидатом на пост президента от Демократической партии (а не Хилари Клинтон) и выиграл американское президентство, его обещание полностью перевернуть американский социально-экономический распорядок и внедрить социал-демократию скандинавского стиля, возможно, вызвало бы ярость больших групп электората. 
Он, конечно, уважал бы разделение полномочий между различными ветвями власти и не запятнал бы президентство ежедневными песнопениями лжи и самовлюбленности. Моральные принципы и гражданские чувства Сандерса проникнуты скромностью, а эта черта жизненно важна для ограничения импульсивных инстинктов самого влиятельного в мире сотрудника государственного аппарата. 
Отклонение его кандидатуры демократической партией избавило Америку от уникальной предвыборной борьбы между диаметрально враждебными брендами популизма Трампа и Сандерса. Если Ханна Арендт была права относительно «патологической силы привлекательности», которую имеет «презрение к моральным стандартам» для массового менталитета, сердитые «хозяева», возможно, все-таки проголосовали бы за Трампа. 
Критика существующей системы, даже когда кандидат является ее частью, является теперь нормой. Выбор для избирателей остается таким: принять сторону распространителей спекулятивных идей или просвещенного лидерства. 
В этом отношении он и израильский премьер-министр Биньямин Нетаньяху имеют много общего. В течение всего своего 11-летнего срока пребывания в должности президента Нетаньяху поддерживал свою атаку на воображаемую гегемонию лейбористской партии и господствующие СМИ. 
Другой израильский премьер-министр, Ицхак Рабин, заявил до выборов, которые привели его к власти, что «лидер, который даст приказ уйти с Голанских высот даже в обмен на мир, должен быть сумасшедшим». Однако, когда он приступил к исполнению своих служебных обязанностей, Рабин начал переговоры, нацеленные на обеспечение мира с Сирией в обмен на уход Израиля со стратегических высот. 
Система колеблется, когда избиратели не могут принять обоснованные решения на основе анализа предвыборных платформ кандидатов. В конечном счете, решение состоит в том, чтобы обучить «хозяев» и ответить на их проблемы конкретными фактами – именно это пропагандировал Лоу полтора века тому назад. 

Коррумпированное сердце популизма 
НЬЮ-ЙОРК – Из побед, которые популисты одерживают на выборах по всему миру, многие делают вывод, что либеральная демократия отступает. Но недавний арест бывшего премьер-министра Малайзии, обвиняемого в коррупции, стал одним из нескольких сигналов того, что распространённые прогнозы близкой глобальной кончины либеральной демократии являются преждевременными. 
Согласно пессимистическому взгляду, защитники либеральной демократии не смогут вернуть себе моральный авторитет, пока не пересмотрят свои политические и экономические идеи. Но было бы ошибкой полагать, что подъём авторитаризма объясняется одной лишь идеологией, или что он стал следствием массового отрицания демократии, либерализма, а также гражданских прав и прав человека. 
В городе Фельчут, где Орбан вырос, один из его друзей отвечал за строительство футбольного стадиона на 4000 мест, хотя в этом городке живут всего лишь 1600 человек. Если «до 2010 года коррупция была скорее сбоем в системе, – отмечает антикоррупционная организация “Трансперенси Интернешнл”, – то сегодня она стала частью системы». 
Этот скандал привёл к отставке четырёх министров правительства, а также к публикации аудиозаписи, на которой можно услышать, как некто, похожий на Эрдогана, просит своего сына срочно избавиться от миллионов долларов нечестно заработанных средств. Эрдоган отверг все эти обвинения, назвав их подделкой, а турецкие следователи вскоре закрыли это дело. 
В Малайзии бывшему премьер-министру Наджибу Разаку и его партнёрам сейчас предъявлено обвинение в краже более $4,5 млрд из правительственного инвестфонда 1MDB. По данным министерства юстиции США, украденные деньги были использованы для покупки элитной недвижимости на Манхэттене, особняков в Лос-Анджелесе, картин Моне и Ван Гога, корпоративного самолёта, яхты и других предметов роскоши. 
Тем временем, в США, естественно, продолжают задаваться вопросы по поводу частных интересов президента Дональда Трампа и его семьи, а также степени их влияния на его действия в качестве президента страны. 
Перераспределив активы, украденные политическими и корпоративными ворами при поддержке их юридических и финансовых помощников, антикоррупционная кампания не просто привлечёт к ответственности власть имущих. Она также позволит смягчить проблему неравенства, а значит, и того массового недовольства, которым воспользовались популисты. 
Свобода слова и другие фундаментальные права не являются роскошью элит, как утверждают авторитарные власти. Они незаменимы для защиты свободных обществ. 
Скоординированная кампания против коррупции могла бы также сыграть роль объединяющей силы в тех странах, где общество политически глубоко расколото. Хотя мажоритарные правительства имеют возможность игнорировать интересы меньшинств, коррупционные режимы крадут деньги абсолютно у всех. 
В Китае председатель Си Цзиньпин ловко воспользовался антикоррупционной чисткой для устранения политических противников и обретения почти абсолютной власти. Но это означает, что у сторонников либеральной демократии ещё больше причин удвоить собственные усилия, борясь со случаями нарушения общественного доверия. 
В США «Закон о коррупции за рубежом» (FCPA) уже четыре десятилетия позволяет с нарастающей решительностью преследовать коррупционные нарушения по всему миру, что позволило вернуть украденные активы стоимостью в миллиарды долларов. И хотя Трамп давно критикует FCPA, он пока что не приостановил работу в рамках этого закона (хотя ещё и может это сделать). 
В Великобритании правительство только что утвердило правила, требующие от всех британских заморских территорий (хорошо известных тем, что они служат пристанищем для грязных денег) опубликовать данные обо всех реальных владельцах зарегистрированных там компаний до конца 2020 года. Правившей много лет в Испании Народной партии недавно был объявлен вотум недоверия в парламенте после того, как следствие обнаружило факты финансовых должностных преступлений, приведших к аресту партийного казначея. 
Преследование коррупции осуществляется неравномерно в различных юрисдикциях. Для решения проблем транснациональных финансовых транзакций мы должны создать более сильную международную сеть прокуроров и следователей. 
Кроме того, правительства стран мира должны последовать примеру Британии, покончив с практикой «бенефициарного владения имуществом» неизвестными третьими лицами. Владельцы некоторых наиболее дорогих квартир в Нью-Йорке приложили немало усилий (причём их действия в основном легальны) с целью сохранить в тайне свою личность путём регистрации трастов, компаний с ограниченной ответственностью и других аналогичных структур. 
Если говорить шире, государственные и частные спонсоры должны расширить свою поддержку организаций гражданского общества и независимых СМИ. Эти институты способны отслеживать и предавать гласности случаи коррупции; объяснять, как именно в них замешаны влиятельные политические фигуры; требовать от государства наказания тех, кто несёт ответственность за эти случаи. 
Обуздание коррупции будет нелёгкой задачей, особенно если учесть, что очень многие страны зависят от инвестиционных потоков, связанных с криминальной деятельностью. Но если ничего не делать, последствия будут очевидны. 

Как коррупция способствует изменению климата 
ЛОНДОН, БЕРЛИН – В 2016 году активисты борьбы с коррупцией одержали сразу нескольких важных побед. Не последней среди них стало привлечение к ответственности нефтяных корпораций за одну из самых бесчестных сделок в их истории – покупку в 2011 году морского нефтяного блока OPL-245 в Нигерии компанией Royal Dutch Shell и крупнейшей корпорацией Италии Eni. 
Если бы SEC приняла такое правило раньше, тогда Shell и Eni, скорее всего, не стали бы заключать сделку по OPL-245, потому что им тогда пришлось бы раскрыть все свои платежи. Однако сопротивление со стороны нефтяной отрасли привело к задержке с принятием правила, поэтому у компаний появилась возможность скрыть эти переводы. 
Парижское соглашение о климате называли большим успехом в момент его заключения в декабре 2015 года, однако многие подписавшиеся под соглашением страны демонстрируют явное отсутствие амбиций в соблюдении своих обязательств по снижению углеродных выбросов. Понять, почему это происходит, можно, взглянув на тот огромный размах коррумпирующего влияния алчных интересов, которые захватили наши системы государственного управления. 
Однако после падения режима Абачи этот блок был изъят у Malabu и передан компании Shell. Данное решение спровоцировало целую серию судебных разбирательств между Malabu, Shell и правительством Нигерии, которые прекратились лишь после заключения коррупционной сделкой с Shell и Eni в 2011 году. 
Обнародованные документы показывают, что $1,1 млрд, которые Shell и Eni заплатили правительству Нигерии за эту сделку, в реальности, были выплачены компании Malabu. При этом обе европейские компании знали, что выбранный метод оплаты (через счёт, открытый в банке J.P. Morgan в Лондоне) нарушает конституцию Нигерии и что средства окажутся в итоге частных руках. 
Со своей стороны, Shell заявляет, что компания платила только правительству Нигерии и что она «не согласна с предположением, лежащим в основе различных публичных заявлений организации Global Witness по поводу компаний группы Shell в связи с блоком OPL-0245». Тем не менее, итальянские прокуроры потребовали суда над несколькими высокопоставленными менеджерами Eni, включая нынешнего гендиректора компании Клаудио Дескальци и его предшественника, а также над Этетом и ещё несколькими фигурантами дела. 
Чем бы ни кончился данный процесс, мы уже больше не может радоваться новому правилу раскрытия информации SEC, а также поддержке Соединёнными Штатами процесса создания глобальных стандартов прозрачности для добывающих отраслей. Как только президентом США стал Дональд Трамп, а республиканцы получили контроль над Конгрессом, правило SEC было немедленно отменено на основании малоизвестного закона «О пересмотре нормотворчества Конгрессом», который до этого применялся лишь однажды. 
Во время своей избирательной кампании, часто расистской и женоненавистнической, Трамп пообещал «осушить болото» коррупции в вашингтонской политике. Однако решение конгрессменов-республиканцев отменить правило SEC (Трамп тут же подписал принятую ими поправку) стало актом чистого цинизма – оно помогает сохранять «коррупционную» систему, против которой Трамп якобы борется. 
Сенатор Джеймс Инхоф, который знаменит тем, что отрицает факт рукотворного изменения климата, получил более $3 млн пожертвований на свою избирательную кампанию от индустрии по добыче ископаемого топлива и возглавил процесс. По его словам, правило о раскрытии данной информации является наследством, навязанным Обамой, его слишком дорого выполнять, оно создаёт ненужную бюрократическую волокиту. 
Коррупция, в самом широком смысле этого слова, является тем клеем, который удерживает данную «систему», она гарантирует, что представители богатых, могущественных интересов освобождены от соблюдения правил, которые созданы специально для контроля за ними. Именно поэтому правительства, обещавшие значительно сократить выбросы парниковых газов, оказываются неспособны выполнить свои обязательства. 
Однако вместо действий на основании этого знания, вместо изменения своей бизнес-модели, они начали масштабную кампанию по обману общества и уговариванию властей сидеть сложа руки. Неудивительно, что Shell стала одним из 47 крупных производителей нефти, против которых начато расследование правительством Филиппин в отношении их роли в нарушениях прав человека, вызванных изменением климата. 
Для дальнейшего прогресса в борьбе с изменением климатом и коррупцией, экологические и антикоррупционные движения должны будут начать работать вместе, используя свои сильные стороны. Если избрание Трампа и угроза новых побед популистов в этом году в Европе чем-то и стали для нас, так это звонком пробуждения. 

Ураганы у избирательных участков 
СИНГАПУР – Ураган «Флоренс», обрушившийся на прошлой неделе на юго-восточное побережье США, продолжил череду экстремальных погодных явлений, которые заставляют сильнее надеяться на систему подготовки к природным катастрофам. Мощные ураганы случаются всё чаще, поэтому власти во всём мире занимаются совершенствованием систем раннего предупреждения, улучшением планов эвакуации, а также разработкой более активных стратегий предоставления временного убежища. 
Но быстро приближается тот день, когда пожары, засухи и ураганы, усугубляемые глобальным потеплением, многократно превзойдут наши возможности реагировать на них. С каждой новой катастрофой аргументы в пользу снижения выбросов углекислого газа – и замедления темпов антропогенного потепления – становятся всё убедительней. 
Три десятилетия прошли с тех пор, как бывший учёный НАСА Джеймс Хансен впервые выступил с предупреждением, причём «с высокой степенью уверенности», что деятельность человека нагревает нашу планету. Но поскольку к его предостережениям прислушалось тогда слишком мало людей, теперь каждый платит за это высокую цену. 
Предостережения Хансена были сделаны в тот момент, когда климатическая наука пребывала в младенчестве, но сегодня учёные уже объяснили связь между выбросами CO2, изменением климата и экстремальной погодой. Например, исследователи связывают глобальное потепление с периодами экстремальной жары, подобными тем, что недавно ощутили на себе Калифорния, Китай, Япония и Южная Корея. 
В Хьюстоне власти оказались готовы к «Харви», причём отчасти благодаря урокам, выученным после урагана «Катрина», который разрушил Новый Орлеан в 2005 году. Тот ураган унёс 1833 жизней, а во время урагана «Харви» погибли, по крайней мере, 88 человек. 
К тому моменту, когда ураган обрушился на берег, многие люди уже эвакуировались. «Файлин» унёс 45 жизней, но ураган сравнимой силы, прокатившийся по тому же самому региону 14 годами ранее, погубил 10 тысяч человек. 
Например, многие экономические советники до сих пор считают, что предлагаемые решения проблемы изменения климата мешают росту экономики, а не способствуют ему. И это несмотря на тот факт, что низкоуглеродные решения открывают новые инвестиционные возможности и создают рабочие места. 
Но наиболее ярко эта несогласованность проявляется на политическом уровне, особенно в США. Международные действия в ответ на изменение климата приблизились к поворотному моменту, а администрация Трампа решила направить американскую экономику на путь увеличения объёмов выбросов CO2, отменяя ограничения выбросов для угольных электростанций, стимулируя увеличение добычи ископаемого топлива, сворачивая поддержку ветряной и солнечной энергетики. 
Все эти действия не имеют никакого экономического смысла. Ситуация усугубляется тем, что предлагаемое Белым домом сокращение финансирования и персонала Национальной метеорологической службы, а также смягчение экологического регулирования и правил зонирования территорий будут мешать ещё и подготовке к катастрофам. 
Отправляясь в ноябре на избирательные участки, им следует оценить политику кандидатов в отношении изменения климата. Умы избирателей занимают, прежде всего, внутриполитические проблемы, но ураганы «Харви», «Флоренс» и другие экстремальные погодные катаклизмы превратили глобальное потепление в локальную проблему для каждого, поместив её прямо в избирательный бюллетень. 

Экстремальная погода и рост мировой экономики 
КЕМБРИДЖ – До недавнего времени макроэкономисты обычно считали, что краткосрочные погодные аномалии играют не очень большую роль в экономической деятельности. В марте найм сотрудников в строительном секторе может проходить активней, чем обычно, если вдруг погода оказалась не по сезону мягка, однако в апреле и мае этот всплеск будет компенсирован. 
Однако новое экономическое исследование, посвящённое необычайно сильному Эль-Ниньо – сложному глобальному климатическому явлению, которое характеризуется потеплением вод Тихого океана у берегов Эквадора и Перу, – заставляет пересмотреть эти взгляды. 
Из-за неё может прибавиться или убавиться около 100000 рабочих мест в ежемесячных данных о занятости в США, а это самая популярная экономическая статистика в мире, которую повсеместно считают ещё и одной из самых точных. Однако влияние на погоду явлений Эль-Ниньо (его точное название «Эль-Ниньо Южная Осцилляция»), которое случилось, например, и в этом году, оказывается особенно значительным из-за глобального масштаба. 
По данным недавнего исследования Международного валютного фонда, на такие страны, как Австралия, Индия, Индонезия, Япония и Южная Африка, Эль-Ниньо оказывает негативное воздействие (обычно в виде засухи) в те годы, когда он случается. Одновременно другие страны и регионы, в том числе США, Канада и Европа, могут от него выиграть. 
Со временем уже просто не осталось места, куда его можно было бы складывать: четырёхполосные шоссе сузились до двух полос, а двухполосные дороги до одной полосы. Крыши проваливались под снежным грузом, а водосточные трубы создавали ледяные заторы, из-за которых возникали гигантские лужи. 
В целом в США зима в начале 2015 года не была столь же экстремальной, как в Новой Англии, а влияние этого погодного явления на общее экономическое развитие страны оказалось умеренным. Да, в Нью-Йорке наблюдались сильные снегопады, но никто бы не обратил на это большого внимания, если бы мэр города был более компетентен в вопросах уборки улиц от снега. 
В бостонском аэропорту Логан перед Рождеством было 68 градусов по Фаренгейту (20º по Цельсию), а первые снежинки появились лишь в самый канун Нового года. Деревья и растения, почувствовав весну, начали цвести; точно так же были сбиты с толку птицы. 
В этом году (частично из-за Эль-Ниньо) странность погоды стала новой нормой. От России до Швейцарии температуры повысились на 4-5º по Цельсию, при этом ситуация с погодой, видимо, останется крайне необычной в течение всего 2016-го. 
Влияние погодных явлений на развивающиеся страны вызывает особую озабоченность, поскольку многие из этих стран уже закачались из-за негативного воздействия экономического замедления в Китае на сырьевые цены, а также из-за того, что засуха может вызвать значительный дефицит урожая. Последний мощный Эль-Ниньо (в 1997-1998), который иногда называют «Эль-Ниньо века», стал серьёзным ударом по многим развивающимся странам. 
Экономические последствия Эль-Ниньо почти так же сложны, как и лежащий в его основе погодный феномен, поэтому их трудно предсказать. Однако когда мы будем оглядываться назад на 2016-й, не исключено, что Эль-Ниньо будет признан главным фактором, повлиявшим на экономические результаты многих странах: с засухой и дефицитом воды в Зимбабве и Южной Африке и лесными пожарами в Индонезии. 
Экономист Эмили Остер утверждает, что всплески процессов против ведьм в Средние века, когда были сожжены сотни тысяч людей (главным образом женщин), приходились на время экономических лишений и нехватки продовольствия, вызванной, по всей видимости, погодными явлениями. Были даже найдены истоки гражданской войны в Сирии в тех засухах, которые привели к серьёзному сокращению урожайности и вынудили крестьян массово переезжать в города. 
Если говорить о менее захватывающих, но весьма значимых для экономики аспектах, теплая погода в США может серьёзно запутать статистику занятости, которую Федеральная резервная система использует, принимая решение о том, когда нужно повышать процентные ставки. Дело в том, что данные о занятости подвергаются сезонной коррекции с учётом различий в нормальной погоде в разных температурных зонах: объемы строительства всегда выше весной, чем зимой. 
Это ещё не глобальное потепление, но экономически это уже очень значимое событие. И, возможно, это намёк на то, что нас ждёт. 

Политика историцида 
НЬЮ-ЙОРК – В мире, полном беспорядка, Ближний Восток выделяется особо. В большинстве стран региона порядок, возникший после Первой мировой войны, разваливается. 
Но под ударом оказалось не только настоящее и будущее региона. Ещё одной жертвой нынешнего насилия становится прошлое. 
Пока я пишу эти строки, ведётся освобождение города Мосула в северном Ираке, который находился под контролем ИГИЛ более двух лет. Освобождение не поможет спасти многие скульптуры, которые уже разрушены, сожжённые библиотеки и разграбленные могилы. 
Конечно, уничтожение культурных артефактов происходит не только на Ближнем Востоке. В 2001 году мир в ужасе наблюдал, как «Талибан» взрывает огромные статуи Будды в Бамиане. 
Жертвами религиозных войн, столетиями опустошавших Европу, становились церкви, иконы и картины. Сталин, Гитлер и Мао изо всех сил старались разрушать произведения искусства и архитектуры, которые ассоциировались с идеями и культурой, считавшихся опасными. 
Лидеры, которые хотят сплотить общество вокруг нового, необычного комплекса идей, привязанностей и форм поведения должны, прежде всего, разрушить существующую идентичность взрослых и не допустить её передачу детям. Подобные революционеры считают, что разрушение символов и проявлений прежней идентичности и идей, которые она воплощает, является необходимым условием создания нового общества, культуры и/или государства. 
По этой причине сохранение и защита прошлого крайне важна для всех, кто хочет гарантировать, чтобы опасные фанатики современности не достигли успеха. Музеи и библиотеки бесценны не просто потому, что в них хранятся и экспонируются красивые предметы, но и потому, что они защищают наследие, ценности, идеи и факты, которые делают нас теми, кто мы есть, и помогают нам передать эти знания тем, кто придёт после нас. 
Это правильный подход по многим причинам, и в частности потому, что все, кто разрушает культурные ценности, а также порабощает и убивает невинных мужчин, женщин и детей, получают часть необходимых им средств, продавая награбленные сокровища. Гаагская конвенция 1954 года призывает государства не превращать культурные ценности в мишень и воздерживаться от их использования в военных целях, например, занимать боевые позиции в исторических памятниках, размещать там солдат и складировать оружие. 
Не предусмотрены наказания за нарушение Конвенции 1954 года (это случай Ирака и Сирии) или за выход из неё; она не применима к негосударственным группировкам, подобным ИГИЛ. Кроме того, отсутствует механизм действий на случай, если одна из сторон конвенции или кто-либо другой совершает поступки, которые конвенция стремится предотвратить. 
Суровая и печальная правда в том, что международное сообщество сегодня не так сильно, как можно подумать, судя по частоте упоминания этого термина. Более того, мир, который не готов выполнять свои обязанности по защите людей, как это недавно показала ситуация в Сирии, вряд ли объединится ради статуй, рукописей или живописи. 
Нет никакой другой альтернативы, кроме как останавливать тех, кто собирается разрушить культурные ценности, причём до того, как они это сделают. 
Если источником угрозы культурным ценностям является правительство страны, тогда более подходящим инструментом могут быть санкции. Обвинение, преследование, осуждение и заключение в тюрьму тех, кто занимается подобными разрушениями, может оказаться реальным инструментом для сдерживания остальных (по аналогии с мерами по прекращению насилия против людей). 
Пока этого не произойдёт, историцид будет оставаться и угрозой и, как мы видим, реальностью. Прошлое будет находиться в опасности. 

Слишком быстро растущая Бразилия 
Для сравнения, шанхайский индекс Shanghai Composite с поправкой на инфляцию за этот период увеличился только в два раза, а американский фондовый рынок по данным индекса Standard and Poor’s 500 с поправкой на инфляцию увеличился только на 50%. В США никогда не происходило четырехкратное увеличение фондового рынка за период меньше пяти лет, даже во время роста в конце 1990-х годов. 
Принимая во внимание тот факт, что Лула является членом левой партии и среди его друзей находятся Уго Чавес и Фидель Кастро, такой рост Бразилии выглядит еще более удивительным. Как ему удалось во время своего президентства стать свидетель столь впечатляющего роста фондового рынка? 
В самом деле, изменения на фондовом рынке трудно объяснить, но есть основания полагать, что бразильский слишком быстрый рост имеет под собою рациональные обоснования. Прибыль корпораций выросла примерно настолько же, насколько поднялись цены ценных бумаг. 
С другой стороны, все еще непонятно, почему рост фондового рынка не обогнал увеличение прибыли корпораций. В 1990-х годах рост фондового рынка в США (как и во многих других странах) был вызван рекордно высоким соотношением цена/прибыль. 
Средства массовой информации обычно находят причины, указывающие на то, что экономика вступила в «новую эру». Часто подобные обоснования сфабрикованы, чтобы поднять оптимистические настроения на рынке, как это было с ростом в 1990-х годах. 
Денежная единица, реал, постоянно укрепляется и, по сравнению с октябрем 2002 года, когда Лула победил на выборах, укрепилась почти в два раза по отношению к доллару США. Уровень инфляции и процентная ставка снижаются, страна имеет положительный торговый баланс, иностранные инвестиции поступают в изобилии, и правительство выплатило долги иностранным кредиторам, став чистым кредитором в отношении всего остального мира. 
Таким образом, инвесторы фондового рынка, похоже, признают жизнеспособность экономики Бразилии, внимательно наблюдая за прибылью корпораций и идя с ними в ногу. После 2002 года, когда фондовый рынок Бразилии был замкнутым, ситуация изменилась и сегодня многие инвесторы со всего мира хотят принять участие в его инвестировании. 
Естественно задуматься над тем, как фондовый рынок смог удерживать столь сильные позиции после крупных скандалов с высокопоставленными членами правительства, которые вышли на свет за последние несколько лет. Почему коррупционные скандалы не вызвали кризис, как это случилось в Корее и Малайзии во время азиатского финансового кризиса в 1997-98 годах? 
Одна из причин – это то, что коррупционные скандалы показали инвесторам наличие свободы речи в Бразилии и работу демократических принципов. Газеты и телевидение беспрепятственно освещали скандалы, тем самым показывая бразильцам и всему остальному миру, что политическая система в стране достаточно стабильна, чтобы выдержать открытую критику. 
Лула остается популярным в Бразилии, так как его популистские речи вызывают симпатию у менее имущих, а также у иностранных инвесторов, ввиду того, что Лула всегда сдерживал свой радикализм для блага экономики. Недавно он подверг критике президента Боливии Эво Моралеса за его угрозы национализировать иностранную собственность: «Радикализм несовместим со здравым смыслом, необходимым для каждого, кто находится у власти». 
Естественно, будущее неизвестно; у нас нет магического шара, который бы мог предсказать, как будет меняться индекс Bovespa в дальнейшем. Что касается меня, то я больше склонен верить событиям, происходящим сегодня, чем полагаться на то, что происходило во время бума на фондовом рынке в 1990-х годах. 

Опасная Бизнесс Стратегия ExxonMobil 
Нам об этом снова напомнили в отчете Арктического Комитета Национального Нефтегазового Совета, под председательством генерального директора ExxonMobil Рекса Тиллерсона. Доклад призывает правительство США, продолжать Арктические бурения нефти и газа - без упоминания последствий изменения климата. 
В то время, как другие нефтяные компании начинают прямо говорить об изменении климата, бизнес-модель компании ExxonMobil продолжает отрицать реальность. Такой подход не только аморален; он также обречен в финансовом плане. 
Тем не менее, текущая траектория предполагает, прогрев далеко за пределы этого лимита, возможно до 4-6º Цельсия, к концу этого столетия. Ответ, конечно, заключается в переходе от ископаемого топлива к низкоуглеродной энергетике, таких как ветряная и солнечная энергия, а также электрические транспортные средства, работающие на низко-углеродной электроэнергии. 
Такие компании, как Total, ENI, Statoil, и Shell выступают за такую цену на углерод (например, налог или системы разрешений), чтобы ускорить переход к низкоуглеродной энергетике и начинают внутренне к нему готовиться. Shell активизировала свои инвестиции в технологию улавливания и связывания углерода (CCS), чтобы проверить, если использование ископаемого топлива можно сделать безопасным, поглощая СО2, который, в противном случае, уйдет в атмосферу. 
Это не означает, что все согласились с этими компаниями; они обещали изложить свои климатические позиции и политики, в преддверии саммита по климату в этом году. Тем не менее, по крайней мере, они говорят об изменении климата и начинают мужественно готовиться к новым долгосрочным рыночным условиям. 
Руководство компании, ослепленное собственной обширной политической властью, ведет себя с умышленным пренебрежением к меняющимся глобальным реалиям. Оно живет в коконе Вашингтонских лоббистов и политических советников, которые убедили руководителей компании в том, что поскольку Сенат США в настоящее время в руках республиканцев, бизнес-риски по изменениям климата, как-нибудь будут аннулированы и, что мир не изменится без или несмотря на них. 
По данным исследования 2013 года, ExxonMobil занимает второе место среди мировых компаний, следом за Chevron, по общему объему выбросов CO2. Действительно, исследование показывает, что только одна эта компания спровоцировала более 3% от общего объема выбросов в мире, с начала эпохи ископаемого топлива! 
Итак, что же ExxonMobil говорит о новых климатических реалиях? Как примиряются их корпоративные политики с планетарными потребностями? 
Когда независимые аналитики, такие как Carbon Tracker их спросили, как они планируют сбалансировать свою непрекращающуюся добычу нефти с планетарными ограничениями на использование ископаемого топлива, необходимыми, чтобы остаться ниже 2° порога изменения климата, они игнорируют эти лимиты. Они беспечно полагают, что правительства стран мира просто не будут выполнять свои обязательства (или, что они смогут пролоббировать свой путь выхода из их выполнения). 
Министерство Энергетики обратилось к Национальному Нефтяному Совету, промышленной группе, за советами по Арктическому бурению. То, что они получили от комитета Тиллерсона, является упражнением в дезориентации. 
По этим причинам, лучшая современная наука, включая важное исследование, опубликованное в Nature в этом году, делает четкое и недвусмысленное сообщение: Держите Арктическую нефть в земле и под глубиной морей; для нее нет более безопасного места в климатической системе. 
Мир, уже имеет более чем достаточно запасов нефти и газа; сейчас нам необходимо перейти к низкоуглеродной энергетике, посадить на мель большую часть разведанных запасов, а не продолжать их дальнейшее развитие, угрожающее планете. Как Nature пишет: “Развитие ресурсов в Арктике и какое-либо увеличение нетрадиционной добычи нефти, несоизмеримо с усилиями по ограничению глобального потепления на средний 2° С показатель”. 
Это была бы подходящая тема для Арктического исследования Национальным Нефтяным Советом. Но отчет никогда не затрагивает вопрос о том, совместимы ли арктические месторождения нефти и газа с безопасностью климата. 
Дерзость, ExxonMobil должна была бы очень обеспокоить ее акционеров. Руководство компании планирует потратить огромные суммы - возможно десятки миллиардов долларов – на разработку Арктических запасов нефти и газа, которые не могут быть безопасно использованы. 
Пенсионные фонды, университеты, страховые пулы и суверенные фонды во всем мире борются с растущими рисками, как моральными, так и финансовыми, владения акциями в нефтяной, газовой и угольных компаниях. Как недавно объяснила Лиза Сакс и я, ответственные инвесторы, должны срочно запрашивать эти компании об их бизнес-планах по выполнению с 2° лимита на потепление. 
Инвесторы ExxonMobil должны срочно подвергнуть сомнению руководство компании по бизнес-стратегии, которая противоречит глобальным потребностям и политическим договоренностям. Если ExxonMobil сохранит свою опасную бизнес стратегию, инвесторы компании должны быстро сделать вывод, что настало время для того, чтобы сняться с места и двигаться дальше. 

Большая ложь Гигантов Нефти и Табака 
БОСТОН – За последние несколько лет, все большее количество людей уделяют серьезное внимание тому, что происходит с нашей планетой – исторические засухи, повышение уровня моря, массивные наводнения – признав наконец, что человеческая деятельность приводит к быстрому изменению климата. Но знаете ли вы, что Exxon (теперь ExxonMobil) намекал на это уже в 1978 году? 
Они не только поняли науку стоящую за изменением климата, но также признали огромную роль собственной компании по влиянию на этот феномен. Признав потенциальные последствия, как “катастрофические” для значительной части населения, они призвали топ-менеджеров Exxon к принятию мер. 
Эта возмутительная история может иметь и положительную сторону: последние исследования, что разоблачают обман компании Exxon, в конечном итоге могут способствовать необходимым мерам для решения надвигающегося климатического кризиса. В конце концов, подобные откровения о табачной промышленности – то, что крупные табачные компании знали, и узнав это они – изменили пейзаж общественного здравоохранения. 
Но, чтобы защитить свои собственные интересы, Гиганты Табачной Индустрии (Big Tobacco) намеренно вводят в заблуждение общественность, делают все возможное, чтобы поставить под сомнение научные выводы, при этом зная, что они достоверные. Такая тактика позволила табачной промышленности отложить, более чем на 50 лет, предписания, которые могли бы спасти миллионы жизней ежегодно. 
Однако, после этих разоблачений, стало ясно, что табачная промышленность является злой силой, которая должна быть вне процесса принятия решении. С Big Tobacco вне данного процесса, и вооруженные доказательствами реальных последствий потребления табака, защитники здоровья, наконец, смогли заставить свои правительства действовать. 
В 2003 году, мировые лидеры договорились о Рамочной Конвенции по Борьбе против Табака (РКБТ), которая была обсуждена под эгидой Всемирной Организации Здравоохранения. Сегодня, договор покрывает 90% населения в мире и способствовал значительному снижению продаж для мировых табачных корпораций. 
Теперь понятно, что Большая Нефть (Big Oil), следовала схеме игры Big Tobacco. В 1997 году, спустя почти два десятилетия после того, как начали изучать изменения климата, они отменили свои исследования, утверждая, что наука о климате “далеко не точная” и, таким образом, они не “поддержали требуемые сокращения использования энергии”. 
Помимо утаивания своих находок, ExxonMobil их коллеги, финансировали и продвигали лженауку, и набрасывались на ученых, которые предупреждали о надвигающейся климатической катастрофе. Подход компаний добывающих ископаемое топливо был настолько эффективным, что средства массовой информации только сейчас начинают признавать ведущую роль, которую играет промышленность в создании – всех безосновательных – так называемых “климатических дебатов”. 
Но, пожалуй, самым большим успехом Большой Нефти было ослабление политической воли по реализации соответствующего регулирования. 
В Европе, лоббирование Royal Dutch Shell, настолько ослабило усилия Европейского союза, что сейчас нет целевых показателей для возобновляемых источников энергии или повышения энергоэффективности для отдельных стран. Компания даже направила письмо президенту Европейской комиссии, утверждая, что “газ это хорошо для Европы”. 
Shell и другие нефтяные компании в настоящее время обещают работать в качестве “советников” национальных правительств в том, как решать проблемы с изменением климата. Так же, как табачные файлы вывели табачную промышленность из процесса принятия решений, расследование Exxon должно заставить мировых лидеров отстранить промышленность по добыче ископаемого топлива от усилий по решению климатического кризиса. 
Теперь, настал момент для продвижения в области климата. Мы не можем просто надеяться, что промышленность по добыче ископаемого топлива изменит свои методы. 
Как уже требует союз правозащитных групп, активистов экологов и адвокатов корпоративной ответственности, мы должны полностью отстранить индустрию от процесса принятия решений. 


С широко закрытыми глазами на глобальное потепление 
С другой стороны, поскольку он требовал от промышленных стран значительного и дорогостоящего сокращения выбросов в короткий период времени, он угрожал немедленными огромными затратами американской, европейской и японской экономикам. Другими словами, Киотское соглашение означало большие краткосрочные издержки ради небольших долгосрочных приобретений. 
Европейский Союз и американские экономисты в администрации Клинтона приводили доводы в пользу утверждения Киотского протокола, создавая модели, не отражавшие его сущность. Эти модели предусматривали будущее присоединение к Киотскому протоколу развивающихся стран и продажу ими прав на выброс CO2 и других парниковых газов Соединенным Штатам и Европе взамен на помощь в целях развития. 
Но несколько лет спустя подписания Киотского протокола я пока что не встретил человека, понимающего, о чем они говорят, и готового защищать Киотский протокол как реальную глобальную государственную политику. Одни говорят, что «он был возможностью начать принимать меры» в отношении изменения климата. 
Президент Джордж Буш объединил силы со своим вице-президентом Диком Чейни в отрицании самого существования проблемы глобального потепления (его министр финансов Пол О’Нил и руководитель Агентства по защите окружающей среды Кристин Уитман не согласились с этой позицией). Это, наверное, стоило миру десяти лет потерянного времени для разработки политики по решению проблемы, особенно принимая во внимание то, что международное бездействие скорее всего продолжится до окончания президентского срока Буша. 
К 2009 году Госдепартамент США может снова проявить желание начать поиск решения этой проблемы. Если нам не повезет и не окажется, что климатологи упустили из внимания какие-то чрезвычайно важные каналы секвестрации углекислого газа, модели, прогнозирующие глобальное потепление, будут столь же неумолимо точны в 2009 году 
Когда настанет время пересмотреть международную политику по глобальному потеплению, должны произойти две вещи. Во-первых, ведущие промышленные страны мира должны поощрять развивающиеся страны проводить индустриализацию экологически чистым путем при малых выбросах CО2 и CH4. 
Государственные программы работают хуже, когда наилучший путь к цели – в данном случае, наиболее многообещающие пост-углеродные энергетические технологии – неопределен. Частные исследования поощрять сложно, когда инвесторы подозревают, что успех приведет к тому, что плоды их работы будут принудительно отчуждены государством и будут использоваться во всем мире без соответствующей компенсации. 
Или, может быть, мы надеемся, что «нас», чьи интересы учитываются при принятии важных решений, не будет среди наиболее пострадавших. Вероятно, мы и дальше будем закрывать глаза. 
Но наши шансы обеспечить более стабильные условия для жизни в мире были бы выше, если бы на протяжении последнего десятилетия мы не позволили отвлечь наше внимание сочетанием «пиар-трюка», известного как Киотский протокол, и обычного идиотизма, известного как администрация Буша. 

Facebook и будущее защиты персональных данных в интернете 
НЬЮ-ЙОРК – Крис Хьюз, один из основателей Facebook, недавно заметил, что Facebook «уже давным-давно» требовал контроля со стороны общества; «меня шокирует, что им не приходилось отвечать на подобные вопросы раньше», – заявил он. Лидеры сектора информационных технологий, особенно в Европе, уже много лет предупреждали о злоупотреблениях в Facebook (и других интернет-порталах). 
Свидетельские показания гендиректора Facebook Марка Цукерберга перед сенатом США мало помогли повысить доверие общества к компании, которая приторговывает персональными данными своих пользователей. Самым показательным на этих слушаниях был момент, когда сенатор от Иллинойса Ричард Друбин спросил Цукерберга, был бы тот готов делиться со всеми названием отеля, в котором остановился, и именами людей, с которыми он переписывался в течение недели. 
Кинтарелли давно выступает с сильной идеей: каждый из нас должен установить контроль над своим профилем в интернете, который можно будет легко переносить между разными порталами. Если мы решаем, что не любим Facebook, у нас должна быть возможность перейти к его конкуренту, не теряя при этом связи с теми контактами, которые остались в Facebook. 
Для Кинтарелли злоупотребление данными, которые компания Cambridge Analytica получила у Facebook, стало неизбежным следствием безответственной бизнес-модели Facebook. Эта соцсеть теперь признаётся, что Cambridge Analytica – не единственная компания, воспользовавшаяся личными профилями пользователей, полученными от Facebook. 
В личной переписке со мной Кинтарелли заявил, что «Общий регламент по защите данных» (GDPR) Евросоюза, который после шести лет подготовки и дебатов вступит в силу 25 мая этого года, «в некоторых аспектах может послужить в качестве ориентира». Он отмечает, что, согласно GDPR, «не соблюдающие регламент организации могут быть наказаны крупными штрафами – до 4% от их доходов. 
Кинтарелли подчёркивает, что «эффективная конкуренция – это мощный инструмент повышения и защиты биоразнообразия в цифровом пространстве». И в этом отношении регламент GDPR должен помочь, поскольку что он «вводит концепцию портативности профилей: пользователь может переносить свой профиль от одного поставщика услуг к другому, так же как мы переносим наш телефонный профиль – номер мобильного телефона – от одного оператора к другому». 
Однако «подобной формы собственности на персональные данные человека, – продолжает Кинтарелли, – конечно, недостаточно». Не менее важна «взаимосвязанность: оператор, к которому мы переносим наш профиль, должен быть связан с предыдущим оператором, чтобы мы не теряли контакты с нашими друзьями онлайн. 
Она давно предупреждала об опасности тех форм злоупотреблений, которые наблюдаются в Facebook. Спикерманн, глобальный авторитет в вопросах торговли нашими онлайн-профилями для целевой рекламы, политической пропаганды, государственной и частной слежки, подчёркивает, что необходимо решительно взяться за «рынок персональных данных». 
«С тех пор как в 2011 году на Всемирном экономическом форуме начали обсуждать персональные данные как новый класс активов, – рассказала она мне, – рынки персональных данных расцвели на идеях, что эти данные могут стать «новой нефтью» в цифровой экономике, а также, как мы видим, в политической жизни». В результате, «более тысячи компаний сейчас участвуют в производственной цепочке цифровой информации, собирая данные о любой онлайн-активности и поставляя целевой контент мобильным и просто интернет-пользователям примерно через 36 секунд после их выхода в цифровое пространство». 
Она также отмечает, что «богатая экосистема онлайн-сервисов, поддерживающих конфиденциальность, начинает расти и набирать обороты». В исследовании класса аспирантов WU «сравнивается практика сбора данных топовыми онлайн-сервисами (например, Google, Facebook и Apple) с практикой их новых конкурентов, которые поддерживают конфиденциальность». 
Благодаря огромной лоббистской силе, компании Facebook пока что в основном удаётся парировать практические идеи Кинтарелли, Спикерманн и их коллег по этой кампании. Но последний скандал открыл обществу глаза на угрозу, создаваемую бездействием для демократии. 
Но нужно делать больше, и эти меры должны быть реализуемы. Кинтарелли, Спикерманн и их коллеги, защищающие онлайн-этику, предлагают нам практический путь к интернету, который будет прозрачным, справедливым, демократичным и уважающим личные права. 

Лицом к лицу с взбесившейся природой 
Землетрясение в Пакистане продолжило серию ужасных природных катастроф, случившихся за последний год: цунами в Индийском океане, убийственные засухи в Нигере и других странах Африки, ураганы Катрина и Рита, оползни в Центральной Америке и пожары в Португалии. 
Эти события между собой не связаны, а уязвимость человека перед природными катаклизмами так же стара, как и наш вид. Но, тем не менее, в этом можно найти что-то общее – это предупреждение всем нам: мы не готовы ко всем этим многократным потрясениям, многих из которых нам не избежать и в будущем. 
Быстрый рост населения Земли подверг воздействию новых типов экстремальных источников уязвимости огромное число людей. На планете сейчас проживает 6,5 млрд. человек, почти на четыре млрд. больше, чем пятьдесят лет назад. в соответствии с данными Организации Объединенных Наций, сохранение нынешней тенденции приведет к тому, что население мира к 2050 достигнет порядка 9,1 млрд. человек. 
По мере того, как население прибывает, миллиарды людей скапливаются в уязвимых районах нашей планете – вблизи береговых линий, которым угрожают штормы и подъем уровня океана, или же на горных склонах, которым угрожают лавины и землетрясения, или же регионов, где ощущается нехватка воды, и люди умирают от засухи, голода и болезней. И что типично, самые бедные люди вытесняются в самые рискованные места планеты, где они вынуждены жить и работать – а также умирать, когда случаются природные катастрофы. 
Частота и интенсивность большинства основных катаклизмов увеличивается. Частично за это отвечает изменение климата. 
Аналогично, мы также наблюдаем возникновение и распространение новых заболеваний, таких как СПИД, атипичная пневмония и птичий грипп. Человеческая популяция заполняет новые районы планеты и вступает в контакт с новыми обитателями животного мира, при этом новые инфекционные заболевания передаются от животных к человеку. 
Другой общий элемент во всех этих катастрофах - это наша шокирующая неподготовленность, особенно неспособность помочь самым бедным членам общества. После того, как по Соединенным Штатам ударил ураган Катрина, мы обнаружили, что президент Буш поставил во главе американского агентства по чрезвычайным ситуациям своих закадычных дружков, а не профессионалов. 
Аналогично, Пакистан также был очень плохо подготовлен, чтобы справиться с последним землетрясением, частично потому, что, как и США, Пакистан тратит очень много средств на свои военные программы и недостаточно финансирует общественное здравоохранение и программы подготовки к чрезвычайным ситуациям. Международные агентства по оказанию помощи также испытывают недостаток в денежных средствах и ресурсах. 
Во-первых, они должны провести тщательные оценки специфичных типов угроз для своих стран, включая угрозу эпидемий, последствий изменения климата, экстремальных погодных явлений и землетрясений. Для проведения таких оценок необходимо создать и поддерживать работу научных консультантов высокого уровня. 
Недавно Институт Земли при Колумбийском университете, которым я руковожу, совместно с Всемирным банком завершил глобальную оценку некоторых типов природных катаклизмов, таких как засухи, землетрясения и наводнения. Используя усовершенствованные статистические методы и методы картографирования, мы определили, каким образом эти различные угрозы распределены по территории земного шара. 
Но политические лидеры не используют этот тип научной информации адекватным образом, в основном из-за глубокой пропасти, которая продолжает существовать между научным обществом, политиками и широкой общественностью. Общественность в большинстве своем ничего не знает о тех научных знаниях, которыми ученые обладают в отношении стоящих перед нами угроз, как и том, что эти угрозы можно снизить, если позаботиться об этом заранее. 
Даже различные группы ученых – работающих в области здравоохранения, климатологии, сейсмологии и других специальностях – не налаживают друг с другом адекватного взаимодействия, несмотря на то, что сегодняшние угрозы зачастую проходят через различные научные дисциплины. 
Эти пропасти, пролегающие между политиками и учеными, а также между самими учеными, должны быть закрыты, если мы хотим справиться со встающими перед нами угрозами. Природа весь год напоминала нам от том, что поставлено на карту. 
Плохая новость заключается в том, что угрозы, скорее всего, усилятся в последующие годы, по мере того, как наша планета будет становиться все более перенаселенной и будет дальше изменяться в результате человеческой деятельности. Хорошая новость заключается в том, что у нас есть наука и технология, с помощью которых мы можем справляться с этими угрозами лучше, чем когда бы то ни было. 

Второй ядерный век 
НЬЮ-ХЕЙВЕН – За запуском Северной Кореей ракеты дальнего радиуса действия в середине декабря прошлого года последовал шквал всеобщего осуждения, которое было практически нелепым в своей предсказуемости и бессилии что-нибудь сделать с этим. Однако запуск подчеркнул ставшую еще большей реальность, которую нельзя проигнорировать: мир вступил в свой второй ядерный век. 
И ближайшие годы будут особенно опасными, поскольку новизна сама по себе создает опасность во время пересмотра правил и границ. В первый ядерный век на это ушло десять лет, и в этот раз все может быть точно так же. 
Часть израильского ядерного арсенала в данный момент переводится в море: ядерные боеголовки перемещаются на дизельные подводные лодки, чтобы помешать сделать его мишенью при внезапном нападении. Также Израиль запускает новое поколение спутников для обеспечения раннего предупреждения о подготовке других стран к ракетным атакам. 
Как Израиль отвечал бы на ракетные обстрелы со стороны Сектора Газа, Ливана и Египта, наталкиваясь при этом на угрозу ядерного удара со стороны Ирана? Что бы сделали США и Израиль, если бы Иран довел бы свои угрозы до стадии эвакуации населения своих городов или разместил бы ракеты в своих собственных городах, чтобы обеспечить массовые потери среди гражданского населения в случае любого нападения? 
Индия обзавелась ядерной триадою – бомбардировщики, ракеты и подводные лодки – а в 2012 испытала межконтинентальную баллистическую ракету, что дало ей возможность атаковать Пекин и Шанхай. Индия практически наверняка разрабатывает составную боеголовку (разделяемая головная часть индивидуального наведения) а также запускает спутники с целью уточнения нацеливания на силы Пакистана. 
В Восточной Азии, Северная Корея получила доступ к ядерному оружию и намерена добавить в свой арсенал совершенно новый класс урановых бомб. Она отрепетировала быстрый ракетный залп, тем самым демонстрируя Южной Корее и Японии, что она может атаковать их до того, как они смогут нанести какой-либо контрудар. 
Это оружие может быть поставлено на боевое дежурство такими способами, которые будут отлично заметны как американским спутникам, так и глобальным средствам массовой информации. Таким образом, китайцы смогут легко сделать «ядерным» кризис с Соединенными Штатами или кем-либо еще. 
Россия, не желая выпасть из всеобщей картины действий, недавно провела крупнейшие ядерные учения десятилетия, чтобы напомнить всем, что она тоже остается серьезным ядерным игроком. 
Однако их нельзя понять в отрыве от более обширной формирующейся многополярной системы крупных держав. Это в значительной степени ядерная многополярная система: обладание ядерным оружием способствует приобретению страной глобального статуса крупной державы. 
Для того чтобы убедиться в этом, рассмотрим следующий вопрос: когда за последние время США или любая другая страна всерьез предложили Индии подписать Договор о нераспространении ядерного оружия (ДНЯО) – то есть предложили Индии отказаться от атомной бомбы? Учитывая экономические проблемы Америки, угрозу сокращения ее военного бюджета, а также рост китайского влияния, теперь не существует даже отдаленной возможности того, что Индия подпишет данный договор. 
Однако самая острая проблема заключается в нарушении существовавшей некоторое время ядерной монополии крупных стран и расширении ядерного потенциала малых стран, таких как Северная Корея, Пакистан, Израиль и, вполне возможно, Иран. Для стабилизации этого нового ядерного порядка необходим новый набор правил дипломатии, военной стратегии и контроля над вооружениями. 

Причины смертельных пожаров в Греции 
Я увидел её первые признаки поздним утром в аэропорту Афин, где провожал дочку в Австралию. Почувствовав сильный запах горящей древесины, я взглянул на небо и увидел, что солнце с трудом просвечивает сквозь тьму, похожую на дневное затмение, которое способен вызвать лишь густой, высоко поднимающийся дым. 
Дома многих друзей и нескольких родственников в Восточной Аттике оказались уничтожены. Лесные пожары полностью вырвались из-под контроля, охватив плотно застроенную береговую линию и отрезав от дороги на Афины поселение Мати и городок Рафина. 
Для меня первым известием о пострадавших стал рассказ о судьбе активистов нашего политического движения DiEM25. Огонь уничтожил их дом в Мати, а также все остальные дома на их улице; но они хотя бы смогли спастись. 
Но другие 26 человек, которые тоже близко подошли к краю того же самого берега, стали жертвой дыма и огня, не успев добраться до воды. Пока я пишу эти строки, официальное число погибших равно 81, но многие пропали без вести, и их число точно неизвестно. 
Из-за очень сухой зимы пересохли многие леса и заросли кустарников, и в день, когда температура достигла 39ºпо Цельсию, а порывы ветра – 130 км/час, они стали топливом для пожарища. Но в наш «Чёрный понедельник» произошло сочетание погодных факторов с хроническими провалами государства и общества Греции, из-за чего лесной пожар превратился в смертельный ад. 
Послевоенная экономическая модель Греции опиралась на осуществляемую анархически и без всяких планов застройку везде и всюду (включая овраги и сосновые леса). Это сделало Грецию – словно какую-то развивающуюся страну – подверженной рискам смертельно опасных лесных пожаров летом и внезапных наводнений зимой (минувшей зимой 20 человек погибли в домах, построенных на дне русла древней реки). 
Кроме того, свою роль сыграли традиционные преступления олигархии, например, нелегальное перекрытие доступа к берегу рядом с приморскими виллами с целью приватизировать пляжи. Очевидцы, с которыми я беседовал, рассказывали, что многие люди погибли или серьёзно пострадали, пытаясь продраться сквозь колючую проволоку, которую натянули богачи, преграждая им путь к морю. 
И, наконец, последнее, но не менее важное: во всём этом есть и коллективная вина человечества. Эта катастрофа показала, как быстрое изменение климата способствует усилению природных феноменов, наказывающих нас за наши человеческие слабости. 
Я не могу исключать вероятность преступления, но не убеждён, что дело именно в этом. Греческим правительствам традиционно очень удобно винить во всём спекулянтов, поджигателей, террористов и даже иностранных агентов. 
Какую роль в неэффективности реакции государства сыграла политика сокращения госрасходов и продолжающаяся Великая депрессия в Греции? В пожарных частях, ведомствах гражданской защиты, службах скорой помощи и больницах ужасающе не хватает персонала. 
ЕС не играет никакой роли в нашей борьбе с этими пожарами, потому что эта задача не входит в сферу его компетенции, и поэтому ЕС никак нельзя считать ответственным ни за эти пожары, ни за то, что греческое общество 70 лет портило окружающую среду. Но бесспорно то, что на протяжении последнего десятилетия «тройка» официальных кредиторов Греции – Еврокомиссия, Европейский центральный банк и Международный валютный фонд – активно лишала греческое государство ресурсов, необходимых в подобных ситуациях. 
Конечно, да! Любой момент является подходящим, чтобы выступить против «тройки» и её смирительной рубашки в виде бессмысленной экономии бюджета и мизантропической социальной политики, которые привели к нескончаемому гуманитарному кризису в Греции. 
За десять лет мы потеряли намного больше людей из-за трагедии, устроенной истеблишментом ЕС, чем из-за любого наводнения или лесного пожара. Начиная с 2011 года, более 20 тысяч человек покончили жизнь самоубийством, а каждый десятый грек работоспособного возраста эмигрировал, потому что в Греции началась экономическая депрессия по рецепту Евросоюза. 
Я ожидаю, что в Брюсселе будут лить крокодиловы слёзы, соболезнуя жертвам наших пожаров; столь же лицемерно будет себя вести и греческое правительство. Но я не ожидаю никаких перемен в организованной мизантропии, от которой страдает Греция, лишь потому, что в один день погибли почти 100 человек. 

Фантазии, безумия и финансы 
Барселона – Финансовый и кредитный кризис, а также последующий экономический спад серьезно подорвали доверие к финансовым рынкам и институтам, а также биржевым брокерам. Все большее количество людей утверждают, что рынки характеризуются нелогичностью, пузырями, фантазиями и безумием, и что на субъекты экономической деятельности влияют поведенческие предубеждения. 
Точка зрения Сороса, в основном, сводится к идее, что сегодняшний финансовый кризис является заключительным доказательством того, что рынки обрабатывают информацию не достаточно эффективно. Если это так, то мы ближе к точке зрения Джона Мэйнарда Кейнса относительно видения рынка в качестве казино, чем точке зрения Фридриха вон Хаека, который видит в рынке изумительный механизм для обработки разрозненной информации. 
Операторы рынка систематически ошибались в подсчетах, были самонадеянны относительно своей информации и слишком остро реагировали на новости. Тем не менее, я полагаю, что этим явлениям есть и другое объяснение, которое основано на рациональном вычислении и обработке информации финансовыми институтами и биржевыми брокерами. 
Проблемы, которые мы сегодня наблюдаем на финансовых рынках, имеют непосредственное отношение к недостатку достоверной информации, неверным стимулам и, фактически, рациональной реакции на окружающую среду. Когда информации недостаточно, или когда она распространяется ассиметрично, то цены вполне могут отступить от реальной стоимости. 
«Интернет-пузырь» является самым свежим примером, однако более столетия назад, подобное явление происходило и со строительством железных дорог. Можно утверждать, что изощренные пакеты ссуд, созданные банками в последние годы, также являются новым и неизвестный продуктом, так что информация и опыт, которые могли бы помочь оценке, были недостаточными и ассиметричными. 
Торговля, основанная на динамике изменения курсов ценных бумаг, могла бы в этом случае стать разумной самодостаточной деятельностью, поскольку инвесторы принимают решения о «сохранении пузыря», до тех пор, пока он продолжает расти. Пузырь еще больше раздувается из-за асимметрии между теми, кто утверждает, что цены будут расти и покупают, и теми, кто предсказывает падение, но не участвуют в торгах, поскольку игра на понижение стоит слишком дорого. 
Это означает, что важные и относительно постоянные отклонения цен от реальной ценности возможны, и даже вероятны в те моменты, когда информация ассиметрична; однако затем всегда следует коррекция, которая возвращает цены к реальной стоимости. В конечном счете, курсы акций, действительно, отражают основные принципы экономики. 
Но как все это объясняет чрезмерно сильную чувствительность многих финансовых институтов к риску субстандартного ипотечного кредитования и краху межбанковского рынка? Было ли абсурдным поведение тех банков, которые решили секьюритизировать субстандартное ипотечное кредитование вместо того, чтобы держать его у себя на балансе? 
Содержание этих кредитов на балансе означало бы, что банку пришлось бы обеспечить привлечение большой достаточности основного капитала и следить за поведением кредитов за счет своих собственных средств. Секьюритизация избежала подобных затрат и успешно позиционировала новый продукт, привлекая агентства по оценке кредитных рисков, которые решили получить прибыль из неопытности инвесторов и недостатка информации. 
В этом заключается известный феномен; в самом деле, исследование рынка автомобильных «лимонов» помогло Джорджу Акерлофу получить нобелевскую премию. Банки продолжают не доверять друг другу, поскольку каждый из них задается вопросом, сколько скелетов в шкафу лежит у каждого другого банка. 
Если мы полагаем, что субъекты экономической деятельности иррациональны, то мы становимся сторонниками патерналистской политики, нацеленной на управление поведением, или на спасение агентов и институтов, которые могут быть обречены на провал и даже опасны. Это может включать в себя ограничения на инвестиции институтов и физических лиц, а также навязчивое регулирование, которое ограничивает или диктует свое поведение на рынке. 
Этим грешат призывы ограничить спекуляцию на рынках опционов или при продаже ценных бумаг без покрытия. С другой стороны, если мы полагаем, что субъекты экономической деятельности дадут рациональный ответ на стимулы и информацию, то мы сможем с пользой преобразовать регулирующие структуры с хорошо адресованными мерами, включая ограничения на внебалансовые механизмы кредитования, более жесткие требования раскрытия информации и средства управления при оценке конфликтов интересов агентств. 

Страны-банкроты в Центральной Америке 
На самом же деле, авторы доклада, возможно, и сделали правильный анализ, но не для той страны. Достаточно посмотреть южнее, на Центральную Америку, например на Гватемалу, и парадигма страны-банкрота окажется более применимой к этой стране. 
Но если глубже проанализировать качество этой демократии и посмотреть на её состояние в государственных учреждениях, к примеру, в системе судебных органов и в полиции, то картина становится менее радужной. Звучит иронично, но именно Мексика ведёт твердую политику в отношении наркокартелей на её территории, что значительно усугубляет ситуацию в других странах; банды находят в Центральной Америке относительное убежище и полигон для своей деятельности. 
Следователи из США и Гватемалы полагают, что два крупнейших мексиканских картеля: банды Синалоа и Гольфо распространяют своё влияние по различным организациям и областям; печально известная вооружённая армия картеля Гольфо Лос Сетас ответственна за целую лавину жестоких убийств, прокатившуюся по стране в прошлом году. Множество экономистов считают, что основной причиной укрепления кетсаля по отношению к доллару США за последние годы явилось большое количество “наркотических” денег, “отмытых” через финансовую систему Гватемалы. 
По сравнению с насильственными тактическим приёмами своего мексиканского коллеги президента Фелипе Кальдерона, Колом кажется смирившимся с поражением. Январские выступления о том, что страна оказалась беспомощна перед лавиной незаконного оборота наркотиков с севера, были направлены для получения международной поддержки, но не внушили уверенности в его руководящей деятельности. 
Печальная правда в том, что он мог полностью оказаться прав: государственная полиция (PNC) общеизвестно является коррумпированной, испытывающей недостаток в кадрах и неэффективной, она представляет такую же проблему, как и банды. Более того, вооружённые силы все еще не вышли из тени своего прошлого и не справились с проблемами по правам человека, которые перешли к ним после мучительной и ожесточённой гражданской войны в стране. 
Даже если PNC смогла бы превратить себя за одну ночь в самый эффективный в мире механизм по борьбе с преступностью, всё равно весьма маловероятным представлялся бы существенный немедленный резонанс. Без тщательного пересмотра всей системы судебных органов целиком любые правительственные меры или общественное давление не принесли бы существенных изменений. 
Данные из Эль-Сальвадора, по-видимому, подтверждают это – сальвадорская полиция считается куда более мощной и эффективной, но показатели преступности держатся примерно на одном уровне с Гватемалой. В обеих странах причиной выступает безнаказанность – в Гватемале в лучшем случае только 4% всех преступлений и менее 2% убийств ведут за собой осуждение в уголовном порядке. 
Являясь слабыми и неэффективными, подверженными коррупции и политически пристрастными, с недостаточной координацией между подразделениями и открытым шантажом чиновников, судебные системы по всему перешейку стали лёгкой мишенью для организованной преступности. Гватемала – это самая очевидная жертва на сегодняшний день, но Гондурас оказался не в лучшем положении и номинирован быть следующим в этом списке. 
Главная цель наркокартелей – поставить судебную систему и другие ключевые госучреждения на колени. Способность вести себя относительно безнаказанно, фактически контролируя большую территорию Центральной Америки, оказывается, в конечном счёте, очень благодатной для их бизнеса. 
Помимо ужасного воздействия, оказанного на людей и государственные органы, эта проблема подрывает долгосрочные экономические стратегии правительств стран Центральной Америки. Что бы ни случилось, демократизация в данном регионе сопровождается политикой по либерализации экономики и усилиями по привлечению иностранных инвестиций, и она достигла кульминационной точки в подписании Центральной Америкой Договора о свободной торговле с США в 2005 году. 
В то время как иностранные компании не являются преднамеренной мишенью, очередные заголовки о новых убийствах вряд ли создают положительный международный имидж. Стороннему наблюдателю может показаться, что достигнута политическая стабильность и приняты благоприятные для инвестирования законы, но при отсутствии эффективной судебной системы или надёжных сил по обеспечению безопасности вложение капиталов в обещанные проекты остается довольно затруднительным. 
Существенные улучшения в данной ситуации будут достигнуты ценой больших усилий. Ставшие привычными горячие обсуждения политиков по борьбе с насилием и преступностью приносят немного пользы на практике; они оказывают небольшое влияние на наркокартели, чьи ресурсы зачастую сильно перевешивают таковые у местной полиции или армии. 
В то же время, экономический спад оказывается на руку бандам – рабочие места будут сокращаться, ряды бедноты будут пополняться, и всё это бросит вызов способности правительства обеспечить основы для обеспечения благосостояния и социальных услуг, делая всё более привлекательной и поощрительной преступную жизнь. Возможные последствия этого заколдованного круга обещают быть тревожными, если не сказать больше. 

Провал экзамена по Сирии 
2 октября в Стамбуле сирийские разнородные оппозиционные движения дали согласие на формирование «Сирийского национального совета». Это самый важный шаг, сделанный разрозненными силами, которые с мая пытаются провести мирное восстание против режима президента Башара аль-Асада. 
Но спустя всего два дня после создания этого эмбрионального Совета, он пережил свою первую большую неудачу. Франция, Великобритания, Германия и Португалия в сотрудничестве с США представили проект резолюции Совета Безопасности ООН, чтобы осудить репрессии в Сирии и положить конец применению силы против гражданского населения. 
Он подчеркивал суверенитет, независимость, территориальную целостность Сирии, а также делал акцент на необходимость урегулирования нынешнего кризиса мирным путем посредством всеобъемлющего политического процесса ‑ и призывал к национальному диалогу, движимому изнутри страны. Проект предусматривал 30-дневный срок для изучения вариантов, по сравнению с 15 днями в более раннем проекте. 
Цель была проста: вызвать воздержание при голосовании России и, следовательно, Китая. Однако Россия и Китай наложили вето на предложение, и только девять членов Совета Безопасности проголосовали «за», а Бразилия, Индия, Южная Африка и Ливан воздержались. 
А несколько дней назад стало известно, что около 10amp#160;000 сирийских солдат бежали и несколько сотен из них присоединились к конкурентным движения��, таким как свободная сирийская армия и движение свободных офицеров. Если не будут приняты некоторые меры международной защиты, движение, которое началось мирно, рискует перейти в новую и опасную фазу. 
Хаос в Сирии будет угрожать стабильности Ливана и изменит геополитическое влияние Ирана в регионе. Ирак, управляемый шиитскими политическими силами, также пристально следит за эволюцией ситуации в Сирии, как и Турция, которая до недавнего времени рассматривала Сирию в качестве краеугольного камня своей региональной политики. 
Среди стран БРИКC ‑ Бразилии, России, Индии, Китая и Южной Африки, все из которых оказались в Совете Безопасности – две страны наложили вето, а остальные воздержались (наряду с Ливаном, по понятным причинам). В случае решения о военной интервенции в Ливию, страны БРИКC решили «позволить» свергнуть полковника Муаммара Каддафи. 
Состав Совета Безопасности не отличался бы существенным образом, если бы было достигнуто «идеальное» распределение мест. Тот факт, что не было достигнуто соглашения по Сирии, заставляет нас задуматься о будущих трудностях, с которыми мы столкнемся, управляя глобальной безопасностью. 
Поддержка резолюции ослабила бы позиции Асада, поскольку это показало бы его изолированность от традиционных союзников, России и Китая. Это бы также показало единодушие международного сообщества в отрицании им репрессий и его приверженность к защите сирийского народа (хотя проект не упоминал о военной интервенции). 
Принятых ЕС и США санкций против режима Асада недостаточно. Но, до тех пор пока Советом Безопасности не будут приняты дополнительные меры – и, таким образом, узаконены ‑ другие альтернативы ограничены. 
В последние годы, когда такие страны, как Китай, Индия и Бразилия заняли свое законное место на международной арене, «Большая семерка» уступила место «Большой двадцатке». Подобным образом, амбициозная реформа Международного валютного фонда была утверждена в 2010 году, чтобы отразить изменения в глобальном распределении власти. 
В конце концов, глобализация принесла много общих благ, но также меньше дружественных аспектов, таких как обеспечение глобальной безопасности. Несмотря на нашу растущую взаимозависимость, Совет Безопасности ООН до сих пор не смог достигнуть достаточного консенсуса в решении таких острых вопросов, как Сирия. 
Никто никогда не говорил, что дорога к более сильному глобальному управлению будет прямой или простой. Но нет обходных путей: без эффективных структур власти и подлинной приверженности всех игроков, будущее не выглядит многообещающим для глобальной стабильности и процветания. 

Беспроигрышная фантазия либеральной демократии 
ВАШИНГТОН – Мало кто из аналитиков ожидал, что Британцы проголосуют за выход из Европейского Союза или что Американцы выберут Дональда Трампа своим следующим президентом. Тем не менее, заняло не так много времени, чтобы появились единодушные разъяснения этих просчетов. 
В настоящее время, в научных кругах, СМИ и бизнесе единодушно обвиняют “элиты” – в том, что они настолько погрузились в свой довольно космополитический и взаимосвязанный мир и невнимательно слушали менее образованные и взаимосвязанные группы. Поскольку последние группы являются теми, кто меньше всего воспользовался глобализацией, они, скорее всего, отказались от наднациональных институтов (в случае Brexit) или кандидатов истеблишмента (в случае Трампа). 
Эта точка зрения вполне обоснована. “Групповое мышление” постоянно затрагивает сегодняшнюю финансовую и интеллектуальную элиту, включая социологов, которые часто имеют аналогичное образование, вместе работают, читают те же СМИ, и собираются на одних и тех же конференциях и мероприятиях от Давоса до Аспены. 
Они, как правило, осуждают расизм и даже более мягкие формы этноцентризма, и вряд ли будут отвергать феминизм. Хотя эти группы не являются образцами многообразия, существует широкое признание ценности многообразия, а преобладание мужчин, как минимум, начинает снижаться. 
Несмотря на то, что не все члены этой группы миллиардерs, они, как правило, имеют образование и навыки, необходимые для получения выгод от экономической глобализации. В результате, до недавнего времени они, как правило, не признавали растущее неравенство, особенно в США, в качестве главной проблемы (хотя, конечно, многие из самых богатых элит вовлечены в беспрецедентное количество благотворительной деятельности). 
Совершенно очевидно, что космополитические элиты, которые принимают последующие решения в важнейших секторах, от бизнеса и финансов до политики, должны уделять больше внимания недовольству менее удачливых, менее образованных и менее взаимосвязанных людей. Вместо того, чтобы собираться с единомышленниками в бункерах, они должны создавать платформы, которые объединят людей различных слоев общества и материального положения, в том числе тех, кто имеет совершенно иной опыт с глобализацией. 
С одной стороны, элиты не смогли не только предсказать недавние популистские победы, но и предвидеть, что явно не-популист Франсуа Фийон выиграет, с большим отрывом, Французский правоцентристский Республиканский президентский праймериз. Очевидно, что игнорирование рабочего гнева не является единственным фактором, блокирующим их политические радары. 
Безусловно, удобно верить в то, что, если бы только было известно больше фактов, и люди могли бы обсудить их более беспристрастно, избиратели стали бы более едиными, а политики более конструктивными. Но, даже с лучшим обсуждением, более обоснованном на фактах, интересы людей будут расходиться. 
Те, кто голосовал за Brexit или Трампа не просто отказываются от истинных преимуществ глобализации; им в настоящее время не хватает навыков или возможностей для того, чтобы обеспечить себя куском пирога. Таким образом, помимо общения, существует реальная необходимость в перераспределительной политике, которая принципиально не взаимовыгодна. 
Аналогичным образом, предположение о том, что либерально-демократический Запад в большей степени последователен в своих экономических и геополитических интересах, является в корне ошибочным. Правда состоит в том, что традиционные Западные державы, несмотря на то, что между ними много общего, расходятся во многих областях, от энергетической политики – Европа гораздо более зависима от углеводородов, чем в США – до безопасности. 
Обе эти проблемы указывают на более широкий недостаток в Западном мировоззрении: вера в беспроигрышные решения. На самом деле, либеральная демократия, как в своем правоцентристском, так и левоцентристском воплощении, опирается на убеждение, что такие решения (наиболее важным из которых является мир) могут принести пользу “обществу” – или, в действительности, человечеству в целом – в долгосрочной перспективе. 
Конечно, неспособность обеспечить беспроигрышные решения часто приводит к проигрышной ситуации. В первой половине прошлого века, было широко распространено мнение, что неспособность завоевать сельскохозяйственное пространство обрекла бы страны на голод. 
Для того чтобы экономики обеспечили “победу” инклюзивного роста,очень богатые люди должны поддержать установленные правила и налогообложения, включая международные нормы, которые стоили им значительного состояния в долгосрочной перспективе. Несмотря на то, что это не превратило бы богатых в проигравших (они по-прежнему были бы богатыми), никто не может отрицать, что они не понесли бы убытки. 
Хотя не все отправятся домой с чувством истинного победителя, отдельным лицам и странам лучше работать вместе и заключать сделки, чем присваивать и охранять ограниченное пространство и ресурсы всеми доступными средствами. Цена современных конфликтов, включая внутренний политический тупик, настолько высока, что в конечном счете, теряют даже победители. 
Здесь фундаментальное различие в мировоззрении либералов или социал-демократов и бескомпромиссных идеологов, будь то националисты или прочие, может быть самым весомым. Первые должны признавать среднесрочные ситуации при которых будут победители и побежденные, но сохранять свою долгосрочную веру в постепенные демократические перемены у себя дома, при этом работая в интересах сохранения международного мира. 

Справедливые контракты для бедных стран 
Правительства могут получить более выгодные условия, но они также могут быть втянуты в международные инвестиционные споры, что воспрепятствует притоку других инвесторов. Для компаний пересмотр условий контрактов может означать неуверенность и возможные задержки в производстве и получении прибыли. 
Значительные изменения в прибыльности (как правило, в результате изменения товарных цен) и идеологии, или изменений в экономике проектов может привести к пересмотру условий контрактов, особенно, когда речь идет о крупных инвестициях в полезные ископаемые и инфраструктуру. Однако чаще всего причина заключается в том, что принимающая страна считает условия контракта несправедливыми. 
У каждого может быть свое представление о «справедливости», но в некоторых случаях у принимающей страны могло не хватить опыта для подписания сделки на лучших условиях – часто подобное происходит, когда МНК проводят переговоры с наименее развитыми странами (50 самых бедных стран мира, большинство из которых граничит с пустыней Сахара в Африке). Сделка с Либерией в Миттале в 2005 году (условия которой были пересмотрены в прошлом году) и ряд контрактов с Конго, возможно, хотя бы частично можно отнести к данной категории, как и некоторые сделки со странами бывшего СССР. 
Представьте себе контракт на разработку нефтяного или медного месторождения на 500 миллионов долларов США, условия которого нужно согласовать. Вероятнее всего этим контрактом будет заинтересована ведущая МНК, которая может привлечь для переговоров целую команду из юристов мирового класса, геологов и финансовых аналитиков, которые понимают, например, суть отличия между налогами и стоимостью лицензии на разработку недр и могут изложить это соответствующим языком. 
В результате заключаемый контракт, скорее всего, будет вызывать проблемы, поскольку он будет затрагивать один из немно��их наиболее ценных ресурсов принимающей страны, который может принести более вероятную прибыль (и, скорее всего, более высокую), чем помощь в официальном развитии – и на протяжении долгого времени. Таким образом, даже без учета коррупции, неудивительно, когда следующее правительство потребует пересмотра условий контракта. 
Однако, как правило, у бедных стран недостаточно средств для оплаты их услуг. Подобного опыта нет ни у Всемирного банка, ни у региональных банков развития – или, как правило, средств – чтобы оказать техническую помощь. 
Понятно, что МНК стремятся к заключению наиболее выгодной для себя сделки; но они также заинтересованы в надежности контрактов, которые не будут расторгать следующие правительства. Следовательно, они также заинтересованы в справедливой сделке, или чтобы она выглядела справедливой. 
Как это возможно осуществить без подозрения во взяточничестве (в случае если компания будет напрямую финансировать правительство)? И как сможет компания следить за целевым использованием этих денег (скажем, если правительство наймет третьесортную команду специалистов)? 
ICAF мог бы работать как счет условного депонирования, на который фирма перечисляет деньги, необходимые для найма команды специалистов принимающей страной. Затем управляющий счетом условного депонирования приглашал бы принимающие страны выбрать команду, давая консультацию по требуемым специальностям или даже предлагая список экспертов. 
У страны должно оставаться право свободного выбора собственной команды, но управляющий счетом условного депонирования при помощи международного совета экспертов-волонтеров должен подтвердить, что данная команда будет соответствовать мировому уровню. Можно даже включить дополнительный конструктивный элемент, пригласив в команду одного или двух местных переговорщиков. 
Достаточно будет, если некоторые высшие руководящие менеджеры и премьер-министры выразят свое согласие прибегать от случая к случаю к помощи подобного органа. Хотя это не остановит расторжение контрактов или пересмотр их условий, он устранит одну важную причину, которая приводит к таким последствиям и принесет пользу, как странам, так и компаниям. 

Свод климатической справедливости 
ИСЛАМАБАД – Горькая ирония изменения климата состоит в том, что те, кто несет меньшую ответственность за проблему, чаще всего наиболее подвержены ее разрушительному воздействию. И если какая-либо страна может утверждать, что является жертвой этой климатической несправедливости, так это Пакистан. 
Смертельные наводнения стали ежегодным явлением; в 2010 году, рекордные дожди убили около 2000 человек и изгнали из своих домов миллионы. В то время как Пакистан ведет одну из крупнейших битв против терроризма, все более жесткие погодные условия, толкают вверх цены на продукты и питьевую воду, угрожают энергопоставкам, подрывают экономику, и создают мощную и дорогостоящую угрозу безопасности. 
Нет сомнений в том, что климатические беды страны вызваны, по крайней мере частично, выбросами парниковых газов, что промышленно развитые страны, выбросили в воздух с начала Промышленной Революции. Даже сегодня, Пакистан производит меньше 1%, от мировых выбросов. 
Для сравнения, в 2012 году, терроризм в Пакистане привел к потерям примерно $1 млрд. Когда страна не страдает от наводнений, она подвергается нехватке питьевой воды, классифицируясь как одна из самых страдающих от нехватки воды стран в мире, согласно Азиатскому Банку Развития. Изменение климата усугубляет обе проблемы, исчезновение ледников и снежного покрова, которые служат природными регуляторами водных потоков, как и увеличение масштабов эрозии, вызванных наводнением, способствуют заиливанию крупных водохранилищ. 
Между тем, повышение температуры увеличивает вероятность вредителей и болезней сельскохозяйственных культур, ставя под угрозу сельскохозяйственную продуктивность и подвергая население все более частым периодам сильной жары. Повышение уровня моря увеличивает засоление почв прибрежных районов, повреждающее мангровые леса, и, угрожает нерестилищам рыбных видов. 
Перспективы на будущее не менее тревожны: усугубляющаяся нехватка пресной воды, рост внезапных паводков и истощение водоемов страны. По прогнозам, к 2040 году, средний рост температуры на 0.5º Цельсия мог бы уничтожить 8-10% урожая Пакистана. 
Лоббирование ископаемого вида топлива, нежелание правительств в промышленно развитых странах, и отстранение избирателей, задержали и препятствовали появлению эффективного соглашения по сокращению глобальных выбросов парниковых газов. Но, в то время как ожидания прорыва в борьбе с изменением климата в Париже оптимистичны, должен быть сделан толчок для справедливого распределения затрат глобального потепления. 
Несмотря на увеличение финансирования для адаптации к изменению климата и смягчению его последствий в развивающихся странах, доля Пакистана осталась мизерной, по отношению к тем бедствиям, от которых он страдал в последние пять лет. К 2050 году, среднегодовые затраты на адаптацию к изменению климата в Пакистане составят $6-14 млрд, в соответствии с Рамочной Конвенцией ООН по Изменению Климата. 
Поскольку изменение климата продолжает наносить огромный ущерб, Пакистан не может позволить многомиллиардным полученным потерям, по вине крупнейших мировых загрязнителей, остаться некомпенсированными. Каким бы ни было окончательное соглашение в Париже, переговорщики по климату должны убедиться, что начисленные убытки от глобальных выбросов несутся справедливо и не останутся единственным бременем тех, кому причиняется наибольший ущерб. 
Также многие другие страны. Наше требование обязательного международного механизма по распределению бремени изменения климата - механизма, обеспечивающего климатическую справедливость - не должно остаться без внимания в Париже. 

Как снова поднять престиж журналистики 
ОКСФОРД – В спорах вокруг будущего журналистики центром внимания стали лженовости, сюжеты которых вращаются вокруг тирад американского президента, российских коммуникационных ботов, фактов измены и ухода от наказания с использованием лазеек в законодательстве, и все ради внимания публики. Но в эпоху сокращения доходов и аудитории читателей, зрителей или слушателей действительно ли сфабрикованные новостные материалы являются самой большой угрозой традиционным СМИ? 
В склонной к перенасыщению атмосфере новостей тяжело отделить факты от вымыслов или искаженных сведений, циркулирующих в социальных сетях. Распространение ботов – компьютерных программ, автоматически рассылающих дезинформацию, – еще больше усугубляет положение. 
Но все же почти неизменный акцент на информационных вбросах отвлекает внимание многих работников СМИ от более серьезных проблем профессиональной журналистики. Устаревание моделей ведения бизнеса и растущая зависимость от сторонних дистрибьюторов цифровой информации, таких как Facebook и Google, связывает новостным агентствам руки и лишает их значительной части прибыли. 
В действительности крупные традиционные СМИ все еще рассматриваются как более надежные источники, по сравнению с социальными сетями. Согласно Отчету о цифровой новостной информации 2017 года Института журналистики Reuters, 40% аудитории СМИ считают, что такие широко известные медийные корпорации, как, например, The New York Times, с большой точностью отличают факты от вымыслов. 
Но это также значит и то, что 60% аудитории СМИ считают традиционные средства массовой информации небрежными в отношении фактов. Даже такую статистику саму по себе нужно рассматривать как серьезное основание для беспокойства каждого работника индустрии новостей. 
Согласно отчету, включавшему опрос примерно 70 000 пользователей Интернета из 36 стран, 29% респондентов заявили, что вообще не смотрят и не читают новости. Для многих участников опроса это было вызвано тем, что агентства предпочитали сообщать плохие новости и у респондентов от этого портилось настроение, или же участники опроса рассматривали репортажи как политически предвзятые, а значит, недостоверные. 
Без доверия нет аудитории, а без аудитории – бизнеса. Если результаты опроса отражают более существенные изменения мнения людей, то один из столпов мировой демократии – свободная печать – в опасности. 
В эпоху цифровых технологий недостаток доверия испытывают большинство основных институтов общества: от политических партий и крупных корпораций до религиозных организаций и университетов. Это может быть признаком более информированного и критически настроенного гражданского общества, или, что более вероятно, это может быть реакцией на чувство растерянности от изобилия выбора и беспомощности в сложном мире. 
Напротив, их стали ассоциировать с властями как часть медийно-коммерческо-политической элиты, оторванной от интересов простого народа. Поскольку журналистика стала объектом народного гнева, ей нужно полностью измениться, чтобы восстановить свою репутацию и вернуть доверие читателей, слушателей и зрителей. 
Первое, информагентства должны сами составлять свой список новостей, а не тратить средства на заимствование таких списков. Международное исследование этого вопроса привело к обнаружению двух отличных примеров проектов журналистских расследований: Панамский архив и Райское досье; эти проекты актуальны и интересны – два критерия, которым должен соответствовать любой репортаж. 
Второе, у репортеров есть ответственность перед своей аудиторией: предоставлять анализ того, что влиятельные игроки делают, а не только того, что они говорят. Как подметила недавно обозреватель Washington Post Маргарет Салливан, в описании в новостях президента США Дональда Трампа чрезмерный акцент на том, что он говорит, приводит к меньшему вниманию к его политическим решениям. 
Разница между «репортажем» и «репортажем с места событий» свидетельствует о том, что большинство сотрудников новостных агентств работают только в офисе. Не всегда это выбор конкретного журналиста, многие из них «приклеились» к экрану своего компьютера, поскольку у их компаний нет средств или потому что их заставляют следить за новостями по «Твиттеру». 
Четвертое, СМИ должны привлекать к участию аудиторию – говорить с ней, а не говорить ей. Зачастую цикл новостей основан на предположениях о том, что зрителям или читателям может понравиться, а не на том, чего они действительно хотят. 
Пятое, в погоне за экспериментами с новыми формами привлечения аудитории некоторые медиаагентства забывают о своей миссии. СМИ не должны претворять в жизнь дорогостоящие, «кричащие» проекты, если они лишь в небольшой степени помогают аудитории понять суть событий. 
И последнее, восстановление доверия означает новое определение того, что такое новости. Когда слушатели, зрители и читатели перегружены объемом и сложностью информации, они просто уйдут. 
Если традиционные средства массовой информации продолжат участие в дебатах по вопросу лженовостей, они тоже испытают перенасыщение. Пока владельцы социальных сетей извлекают прибыль из рекламы, их методы работы будут позволять крайности, которые заставят информагентства тратить ценные ресурсы на опровержение дезинформации. 
Более конструктивный подход заключается в том, чтобы сделать новости не такими скучными. Уважаемые медиакомпании всегда зарабатывали на фактах: сенсационная новость, эксклюзивное интервью, журналистское расследование. 

Свобода слова и фейковые новости 
ПРИНСТОН – В ноябре прошлого года, примерно за неделю до президентских выборов в США, некто опубликовал в Twitter сообщение, будто Хиллари Клинтон руководит сетью педофилов. Слух быстро распространился через социальные сети, а ультраправый ведущий ток-шоу Алекс Джонс без устали начал повторять, что Клинтон замешана в жестоком обращении с детьми, а председатель её избирательного штаба Джон Подеста участвует в сатанинских ритуалах. 
В Twitter эти обвинения регулярно повторяли «боты» (программы, написанные специально для распространения определённых сообщений), что создавало впечатление, будто множество людей серьёзно обсуждают «пиццагейт». Удивительно, но эту историю «ретвитнул» даже генерал Майкл Флинн, который вскоре станет советником по национальной безопасности при будущем президенте Дональде Трампе. 
Даже после избрания Трампа (и несмотря на опровержения в газетах New York Times и Washington Post) эта история продолжала распространяться. Ресторан Comet Ping Pong начали изводить постоянными, оскорбительными телефонными звонками, часто с угрозами. 
4 декабря он проехал 350 миль от своего дома в Северной Каролине до ресторана Comet Ping Pong, вооружившись автоматом, револьвером и ножом. Он разрешил посетителям и персоналу ресторана выйти, а сам стал искать порабощённых детей, которые якобы были спрятаны в тоннелях. 
Фейковые новости, то есть «активная дезинформация», упакованная так, будто это информация с серьёзных новостных сайтов, является угрозой демократическим институтам. Есть ведь и менее абсурдные примеры: фейковое сообщение о том, что министр обороны Израиля якобы угрожает ядерной атакой, ввело в заблуждение министра обороны Пакистана – тот «ретвитнул» это сообщение, предупредив Израиль, что Пакистан также является ядерной державой. 
Независимо от того, какую роль сыграли фейковые новости в результате Клинтон, они, совершенно очевидно, могут привести к тому, что кандидат проигрывает выборы, а международные отношения оказываются испорчены. Они также противоречат одному из фундаментальных условий, на которые опирается демократия: у избирателей должна быть возможность сделать информированный выбор между конкурирующими кандидатами. 
Первая поправка к американской конституции гласит, что «Конгресс не должен принимать законов, …ограничивающих свободу слова или прессы…». К 1919 году интерпретация этих слов Верховным судом привела к появлению доктрины, согласно которой Конгресс может запретить проявления свободы слова, только если это создаёт «реальную и явную угрозу» причинения серьёзного вреда. 
Исходя из этого, свобода слова может создавать «реальную и явную угрозу», оправдывающую её запрет, только если наносимый ею вред наступает столь мгновенно, что отсутствует сама возможность в полной мере обсудить сказанное. Если же, настаивал Брэндайс, есть «время, чтобы в ходе дискуссий выявить ложь и заблуждения, предотвратить зло с помощью образования, тогда необходимое лекарство – больше свободы слова, а не принуждение к тишине». 
Сегодня трудно иметь такую же уверенность в силе «свободной и безбоязненной дискуссии», особенно если предполагается, что она «реализуется через процедуры народного управления» (что, видимо, предполагает влияние свободы слова на выборы). Вера Брэндайса в том, что «больше свободы слова, а не принуждение к тишине» является лекарством от «лжи и заблуждений», выглядит наивной, особенно применительно к избирательной кампании. 
То, что Джонс говорил о Клинтон, является, конечно, клеветой, и она могла бы подать против него гражданский иск; однако это будет дорого и долго: чтобы пройти все судебные инстанции, скорее всего, понадобятся годы. В любом случае, гражданская тяжба по делу о клевете эффективна только против тех, у кого есть имущество, чтобы выплатить присуждённый судом размер ущерба. 
В Великобритании клевета, порочащая честь и достоинство, многие столетия считалась уголовным преступлением, однако со временем эту нормы перестали применять, и она была отменена в 2010 году. В США не предусмотрено уголовное наказание за клевету на федеральном уровне. 
В подготовленном в 2015 году по заказу Международного института прессы докладе Эй-Джей Вагнера и Энтони Фарго большинство последних случаев применения этой норм названы «мелкими», а гражданские разбирательства по делам о клевете признаются лучшим способом удовлетворения «личных обид». В докладе делается вывод, что уголовное наказание за клевету стало «избыточным и ненужным». 
Судя по свежим примерам фейковых новостей, вывод Вагнера и Фарго был преждевременным. Обвинение кандидата в президенты США в ходе избирательной кампании в том, что он лично убивал детей, – это не «маленькая» клевета. 

Фейковые новости и тенденциозные новости 
Когда недобросовестному журналисту нужен какой-то конкретный ответ или заявление, он может ради этого редактировать слова собеседника, манипулировать ими или даже откровенно переписывать. Именно поэтому я уже давно стараюсь внимательно проверять все свои цитаты перед публикацией в прессе. 
Недавно представители японской телепрограммы, связанной с газетой либерального уклона, обратились ко мне с просьбой об интервью, чтобы обсудить стратегию экономических реформ премьер-министра Синдзо Абэ, известную как «Абэномика». Интервью длилось примерно час, а мои ответы должны были быть использованы эпизодически в передаче, главным сюжетом которой была дискуссия за круглым столом в студии. 
Нет, конечно, я не был совсем шокирован тем, что все участники этой дискуссии отрицали последние достижения Абэномики и придерживались странного мнения, будто монетарная политика не может стимулировать рост экономики, зато может внезапно вызывать гиперинфляцию. Подобные утверждения регулярно встречаются, несмотря на то, что в США, Европе и Японии продолжается восстановление экономики, опирающееся на монетарную политику, причём в условиях низкой инфляции. 
Я говорил о том, что сильный рынок труда и рост прибылей бизнеса станет одним из долгосрочных позитивных последствий Абэномики, даже при условии, что администрация Абэ столкнётся с политическими трудностями. Из всего интервью в программу вошли лишь две минуты, где говорилось о потенциальных политических трудностях, а не о великих успехах Абэномики. 
В последние годы много внимания уделяется проблеме «фейковых новостей» – откровенной дезинформации, которая широко распространяется с помощью, главным образом, социальных сетей или других онлайн-платформ. Но мой новый опыт свидетельствует о другой опасности: тенденциозные новости, в которых редактирование в соответствии с определённой стратегией позволяет исподтишка выразить взгляды журналиста, редактора или телевещателя. 
Подобные репортажи, которые встречаются даже в традиционных СМИ, могут оказаться крайне вредными, например, для политических лидеров. Нет сомнений в том, что политические позиции Абэ уязвимы перед угрозой такой тенденциозной журналистики. 
На следующий день многие СМИ процитировали его слова, ничего при этом не сообщив о поведении толпы. В результате, у читателей возникло впечатление, будто их премьер-министр грубо и совершенно беспричинно закричал на японских граждан. 
Аналогичными искажениями отличались сообщения о слушаниях в японском парламенте по поводу расследования обвинений, изначально выдвинутых бывшим замминистра образования и науки Кихеи Маекавой. Он утверждал, что Абэ якобы вмешался в процесс принятия решения об открытии нового ветеринарного отделения в университете, которым управляет его близкий друг. 
Однако многие СМИ, в том числе две ведущие газеты – «Асахи» и «Майнити», продолжали рассказывать об этом псевдо-скандале, игнорируя свидетельские показания Хатты и Като, но зато обильно цитируя обвинения Маекавы. 
К счастью для Японии её избирателей не удалось одурачить. Абэ только что одержал убедительную победу на всеобщих выборах 22 октября, легко сохранив власть своей правящей коалиции. 
А в США, напротив, тенденциозные публикации, особенно в социальных сетях, явно оказывают мощное воздействие на избирателей, повышая политическую поляризацию до беспрецедентного уровня. Это особенно касается президента Дональда Трампа, который регулярно критикует средства массовой информации (хотя чаще всего неоправданно) за то, как они освещают работу его администрации. 
Но сложившееся положение в американской политике подчёркивает, насколько необходимо избирателям во всех странах иметь доступ к полной и объективной информации о происходящем в их стране и в мире. Только тогда они будут по-настоящему готовы, как того требует демократическая система, совершить информированный выбор своего коллективного будущего. 

Шесть особенностей эпохи дезинформации 
МЕНЛО-ПАРК, КАЛИФОРНИЯ – Озабоченность распространением дезинформации и пропаганды дошла до такой степени, что многие правительства предлагают новые законодательные акты. Но предлагаемые ими решения отражают неадекватное понимание проблемы – и могут вызвать непредвиденные отрицательные последствия. 
В июне этого года парламент Германии принял закон, согласно одной из статей которого популярные сайты, такие как Facebook и YouTube, могут быть оштрафованы на сумму до 50 миллионов евро (59 миллионов долларов США), если они в течение 24 часов не удалят «заведомо незаконный» контент, такой как риторика ненависти и подстрекательство к насилию. Сингапур объявил о планах ввести аналогичный закон в следующем году для борьбы с «поддельными новостями». 
В июле Конгресс США одобрил широкие санкции против России, частично в ответ на предполагаемое спонсорство кампаний дезинформации, направленных на то, чтобы повлиять на выборы в США. Диалог между Конгрессом США и Facebook, Twitter и Google стал более интенсивным за последние несколько недель, когда появились очевидные доказательства покупки рекламных кампаний российскими организациями. 
Такие меры жизненно важны, если мы хотим разорвать порочный круг дезинформации и политической поляризации, подрывающий дееспособность демократических государств. Но хотя все эти законодательные вмешательства нацелены на цифровые платформы, они часто не учитывают по крайней мере шесть моментов, которыми сегодняшняя дезинформация и пропаганда отличаются от вчерашних. 
Как недавно заметил Рэнд Уолцман, бывший сотрудник Управления перспективных исследовательских проектов Министерства обороны США, любое лицо или группа теперь могут общаться с большим количеством других пользователей в Интернете и, тем самым, влиять на них. Это имеет свои преимущества, но сопряжено и с серьезными рисками – начиная с потери журналистских стандартов качества, обычно применяемых в устоявшихся медиа-структурах. 
Вторая особенность эпохи цифровой информации – прямой побочный продукт демократизации – это социализация информации. Вместо того чтобы получать нашу информацию непосредственно от институциональных медиа-посредников, – которые все же в основном старались соблюдать редакционные стандарты, пусть и делали это зачастую небезупречно, – сегодня мы обмениваемся ею с другими по принципу одноранговой сети. 
Такие одноранговые сети могут повышать значимость контента на основании таких факторов, как количество кликов или дружеская поддержка, а не точность или важность. Более того, информация, которая фильтруется через сети друзей, может привести к появлению новостной эхо-камеры, усиливающей собственные предубеждения человека (хотя далеко не все ясно насчет того, насколько серьезна эта проблема). 
Раньше читатели могли легко отличить недостоверные источники, такие как яркие и сенсационные таблоиды, стоящие на кассе в супермаркете, от заслуживающих доверия, например, давно издающихся местных или национальных газет. Теперь же статья из The New York Times, которой делится с тобой друг или член семьи, может не очень-то отличаться от статьи из блога какого-нибудь сторонника теории заговора. 
В онлайн-новостях часто недостает не только бренда, но и подписи. Это скрывает потенциальные конфликты интересов, создает возможность для государственных субъектов, вмешивающихся в зарубежную информационную среду, правдоподобно отрицать свое участие и создает благодатную почву для процветания ботов. 
В одном исследовании, проведенном в 2015 году, было обнаружено, что боты генерируют около 50% всего веб-трафика, причем 50 миллионов пользователей Twitter и 137 миллионов пользователей Facebook демонстрируют поведение, отличное от человеческого. Конечно, есть «хорошие» боты, скажем, для обслуживания клиентов или обновления погоды в режиме реального времени. 
В-пятых, сегодняшняя информационная среда характеризуется персонализацией. В отличие от своих печатных, радио или даже телевизионных коллег, создатели интернет-контента могут проводить A/B тестирование и адаптацию сообщений, нацеленных на микрогруппы, в реальном времени. 
«Используя автоматические эмоциональные манипуляции, а также армии ботов, темные сообщения в Facebook, A/B тестирование и сети поддельных новостей», такие группы, как Cambridge Analytica, согласно недавнему разоблачению, могут создавать персонализированную, адаптивную и в конечном итоге захватывающую пропаганду. Кампания Дональда Трампа ежедневно измеряла реакцию на 40-50 тысяч вариантов рекламы, а затем адаптировала и настраивала сообщения соответствующим образом. 
Несмотря на острые вопросы, возникшие по поводу агитационной кампании в США в последние несколько недель, ни одна платформа пока не консультировалась с ведущими экспертами, вместо этого пытаясь решить проблемы внутренними средствами. Только в середине сентября Facebook вообще согласился раскрыть информацию о политических рекламных кампаниях; он по-прежнему отказывается предоставить данные о других формах дезинформации. 
Именно этот недостаток данных мешает отреагировать на распространение дезинформации и пропаганды, не говоря уже о вызванных ими политической поляризации и фанатической приверженности. Главным виновником является Facebook: имея в среднем 1,32 миллиарда активных пользователей ежедневно, он оказывает мощное влияние, но компания отказывается предоставить внешним исследователям доступ к информации, необходимой для понимания самых фундаментальных вопросов на пересечении Интернета и политики. 
Мы живем в дивном новом мире дезинформации. Пока только у ее разносчиков есть данные, которые нам нужны, чтобы этот мир понять, наши ответы будут оставаться неадекватными. 

Фейковые новости здесь, чтобы остаться? 
КЕМБРИДЖ – Термин “фейковые новости” стал эпитетом, которым Президент США Дональд Трамп наделяет любую неблагоприятную статью. Но это также аналитический термин, который описывает преднамеренную дезинформацию, представленную в виде обычного новостного репортажа. 
В 1925 году журнал Harper's Magazine опубликовал статью об опасностях “фейковых новостей”. Но сегодня две трети взрослых американцев получают часть своих новостей из социальных сетей, которые опираются на бизнес-модель подверженную внешним манипуляциям и где алгоритмы могут легко обходить правила, чтобы либо получить прибыль, либо в пагубных целях. 
Независимо от того, являются ли они любительскими, криминальными или правительственными, многие организации – как отечественные, так и зарубежные – преуспели в инженерном анализе того, как технические платформы анализируют информацию. Надо отдать должное России, ее правительство одним из первых поняло, как превратить социальные сети в оружие и использовать Американские компании против нее самой. 
Внимание, а не информация, это то малое, что надо заполучить. Большие данные и искусственный интеллект позволяют осуществлять микротаргетинг связи таким образом, чтобы информация, получаемая людьми, ограничивалась “фильтрующим пузырем” единомышленников. 
“Бесплатные” услуги, предлагаемые социальными сетями, основаны на модели прибыли, в которой информация и внимание пользователей фактически являются продуктами, которые продаются рекламодателям. Алгоритмы разработаны для того, чтобы узнать, что удерживает пользователей вовлеченными, чтобы им можно было предложить больше рекламы и получать больше доходов. 
Аналогичным образом, изучение демонстраций в Германии в начале этого года показало, что алгоритм YouTube систематически направлял пользователей к экстремистскому контенту, потому что именно там было наибольшее количество “кликов” и соответственно доходов. Проверка фактов со стороны обычных средств массовой информации зачастую не поспевает, а иногда даже может быть контрпродуктивной, привлекая больше внимания ко лжи. 
Генеральный директор Марк Цукерберг признал, что в 2016 году Facebook “не был готов к скоординированным информационным операциям, с которыми мы регулярно сталкиваемся”. Однако компания “многому научилась с тех пор и разработала сложные системы, объединяющие технологии и людей, чтобы препятствовать вмешательству выборов в наши услуги”. 
Эти усилия включают автоматические программы по поиску и удалению фейковых учетных записей; выявление страниц Facebook, которые распространяют дезинформацию менее заметно, чем в прошлом; предоставление доклада в порядке транспарентности о количестве удаленных фальшивых учетных записей; проверку гражданства тех, кто размещает политическую рекламу; трудоустройство 10 000 дополнительных человек для работы в сфере безопасности; и улучшение координации с правоохранительными органами и другими компаниями для устранения подозрительной деятельности. Но проблема не решена. 
Поскольку зачастую они являются более сенсационными и возмутительными, фейковые новости распространяются все глубже и быстрее, чем настоящие новости. Ложную информацию в Twitter ретвитят гораздо больше людей и намного быстрее, чем достоверную информацию, а ее повторение, даже в контексте проверки фактов, может увеличить вероятность того, что человек примет ее как подлинную. 
В ходе подготовки к президентским выборам в 2016 году в США, Агенство интернет расследований из Санкт-Петербурга, Россия, потратило больше года, на создание десятков аккаунтов в социальных сетях, замаскированных под местные американские новостные агенства. Иногда отчеты благоприятствовали кандидату, но зачастую они были созданы просто для того, чтобы создать впечатление о хаосе и отвращении к демократии, и подавить явку избирателей. 
Когда в 1996 году Конгресс принял Закон о благопристойности коммуникаций, тогдашние социальные компании в социальных сетях рассматривались как нейтральные поставщики телекоммуникационных услуг, которые позволяли клиентам взаимодействовать друг с другом. Но эта модель явно устарела. 
Но введение ограничений на свободу слова, защищаемую Первой поправкой к Конституции США, создает сложные практические проблемы. В то время как машины и неамериканские субъекты не имеют прав на Первую Поправку (и частные компании не подчиняются Первой поправке ни коим образом), это не относится к чудовищным национальным группам и отдельным лицам, и они могут выступать в качестве посредников для внешнего влияния иностранных лиц. 
Проблему фейковых новостей и внешнее искажение реальных источников новостей сложно решить, поскольку они предполагают компромиссы между нашими важными ценностями. Социальные медиа-компании, настороженно относящиеся к нападкам на цензуру, хотят избежать регулирования со стороны законодателей, которые критикуют их как за грехи деяния, так и недеяния. 
Опыт европейских выборов предполагает, что журналистские расследования и предупреждение общественности заранее могут помочь привить избирателей против кампаний по дезинформации. Но битва с фейковыми новостями, скорее всего, останется игрой в кошки-мышки между своими поставщиками и компаниями, чьи платформы они используют. 

Протоколы Дональда Трампа 
ЛОНДОН – Это странная причуда в истории логики, что ни в чем не повинные Критяне должны были дать свое имя знаменитому “парадоксу лжеца”. Предполагается, что критский Эпименид сказал: “Все критяне – лжецы”. 
Во время Республиканских праймериз он увязал отца своего оппонента сенатора Теда Круса с убийством Джона Ф. Кеннеди. Он продвинул шарлатанскую идею о том, что вакцины вызывают аутизм, и мастерски развернул suggestio falsi – например, его инсинуация о том, что изменение климата является китайской мистификацией, призванной подорвать американскую экономику. 
“История – это квинтэссенция сплетен”, – писал Томас Карлайл в девятнадцатом веке. Продавцы фейков производят информацию ради денег или политической прибыли; среди доверчивых, похотливых или мстительных всегда найдутся жаждущие покупатели. 
Современная история дает нам несколько известных примеров. Письмо Зиновьева, фальшивка о причастности Лейбористской партии Великобритании к мятежу коммунистов под руководством Кремля, было опубликовано Daily Mail за четыре дня до всеобщих выборов в Соединенном Королевстве в 1924 году, лишив лейбористов шансов. 
Его ключевой отрывок гласит: “[...]мы так утомим гоев, что вынудим их предложить нам международную власть, по расположению своему, могущую без ломки всосать в себя все государственные силы мира и образовать сверхправительство”. Распространенные секретной царской полицией в начале 1900-х годов для оправдания режима антиеврейских погромов, они стали основной антисемитской литературой первой половины двадцатого века, что привело к страшным последствиям. 
Сегодня, внимание, уделяемое фейковой информации, обусловлено чрезвычайно высокой скоростью, с которой произведенная цифровая информация распространяется по всему миру. Раньше, чтобы подкинуть липовую историю, приходилось обманывать более или менее авторитетные новостные агентства. 
Основной вопрос состоит в том, как это повлияет на демократию. Неужели беспрецедентная легкость доступа к информации освободит людей от контроля над разумом или укрепит ее до такой степени, что демократия просто захлебнётся в море манипуляций? 
“Знание – это сила”, – говорят оптимисты. Похоже, что чем больше доступной информации, тем более осведомленными будут избиратели, и, следовательно, тем больше шансов привлечь лидеров к ответственности. 
Но цифровая технология институционально беззащитна. Она не предоставляет никакого механизма структурирования и, следовательно, не контролирует распространение неподкрепленного знанием мнения. 
Социальные медиа, безусловно, сыграли определенную роль в развитии популистской политики, которая процветает в подобных условиях. Левые популисты, такие как Джереми Корбин в Великобритании, Берни Сандерс в США и Жан-Люк Меленхон во Франции, получили значительный импульс от возможности социальных сетей обойти традиционные новостные каналы. 
Возможно, в конечном итоге, рынок новостей обретет свое равновесие между правдой и ложью. Часть населения всегда будет готова купить фейковые новости; но большинство научится различать надежные и ненадежные источники. 
Но если распространение дезинформации считается вирусом, не существует естественного равновесия, кроме катастрофы. Поэтому это необходимо проверить вакциной. 
Один из самых известных, Snopes.com, был запущен в 1994 году, как проект по проверке достоверности городских легенд. На сегодняшний день, Facebook пытается помечать фейковые новостные сообщения, отмечая, что они “оспорены сторонними фактчекерами”. 
Несмотря на достойность этих попыток, они страдают от присущего им недостатка: чтобы удостовериться, в правдивости истории, они все еще возлагают ответственность на читателей. Но мы все ответственны за поиск информации, которая подтверждает наши убеждения и игнорирует информацию, которая бросает им вызов. 
Очевидно, что образование в области критического мышления, и особенно в социальных науках, таких как экономика, просто необходимо. Но будет ли этого достаточно, чтобы противостоять значительному росту возможности распространять фейковую информацию? 
Демократия зависит как от права на свободу слова, так и от права знать. 

Надвигающаяся волна нефтяных беженцев 
НАЙРОБИ – Идея о том, что нефтяное богатство может стать проклятием, не нова – и не нуждается в объяснениях. Каждые несколько десятилетий цены на энергию взлетают до небес, что приводит к борьбе за новые источники нефти. 
Весной 1980-го, когда я был молод и работал на нефтеносном участке в Техасе, на моих глазах цены на американскую сырую нефть маркерного сорта выросли до 45 долларов за баррель – что соответствует 138 долларам на сегодняшний день. К 1988 году нефть продавалась менее чем по 9 долларов за баррель, причем за один только 1986 год ее цена упала вдвое. 
Темпы экономического роста страны упали в три раза по сравнению с 1970-ми. По мере ослабления Советского Союза нарастала социальная напряженность, кульминацией которой стало падение Берлинской стены в 1989 году и крушение коммунизма по всей Центральной и Восточной Европе. 
Снова будут счастливы водители, но для многих других это обернется неисчислимыми страданиями. Не будем говорить о неизбежном хаосе на глобальных финансовых рынках или коллапсе производства сланцевой не��ти в Соединенных Штатах, а также его последствиях для энергетической независимости. 
Инвесторы уже думают о сокращении финансовых вложений на миллиарды долларов. Президент Мухаммаду Бухари, избранный в марте 2015 года, обещал искоренить коррупцию, приструнить сорящую деньгами элиту и распространить государственную помощь на беднейшие слои, составляющие огромную долю в населении страны. 
Безденежное правительство урезает субсидии, от которых зависят многие ангольцы, тем самым вызывая в обществе недовольство и ощущение того, что нефтяной бум обогатил только элиту, оставив всех остальных в еще худшем положении. В то время как молодежь призывает президента, находящегося у власти с 1979 года, к политическим переменам, правительство начало преследование инакомыслящих. 
Простые люди уже разгневаны на клептократическую элиту, выводящую из страны государственные деньги. А что случится, когда через несколько лет значительную и все возрастающую долю национального бюджета придется отдавать на выплату внешнего долга, вместо того чтобы потратить эти деньги на образование или здравоохранение? 
И, что еще хуже, Саудовская Аравия, которая годами давала деньги египетскому правительству, сталкивается с собственными экономическими трудностями. Сегодня она задумывается над тем, что когда-то было немыслимо: лишить Египет финансовой помощи. 
После пятилетней гражданской войны обнищавшее население борется друг с другом за нефтяные доходы страны, которые, между тем, все уменьшаются. Продуктов питания и медикаментов не хватает, а в это время полевые командиры сражаются за остатки национального богатства Ливии. 
Эти страны не только зависимы от экспорта нефтепродуктов, они еще и сильно полагаются на импорт. По мере уменьшения доходов и падения национальных валют стоимость жизни вырастет до заоблачных высот, тем самым обостряя социальную и политическую напряженность. 

Ложные представления о реальной политике 
ЖЕНЕВА – В эпоху сеющих распри социальных сетей и тенденциозных «фейковых новостей» идея, будто «действия говорят громче слов», перестала быть верной. Мы заново начинаем понимать, что слова являются одновременно силой и проблемой, особенно в контексте геополитики. 
Много внимания привлекла ремарка президента США Дональда Трампа, что у США «не будет иного выбора, кроме как полностью разрушить Северную Корею», если Корейская Народно-Демократическая Республика (КНДР) начнёт угрожать США или их союзникам. И действительно, большинство военных экспертов согласны, что реальная («кинетическая») война на Корейском полуострове может уничтожить КНДР, а вместе с ней, вполне вероятно, и Южную Корею. 
Однако другие моменты речи Трампа в ООН, а особенно его пассаж о национальных интересах и суверенитете, требуют дополнительных размышлений. Трамп не делает секрета из своего желания поставить интересы Америки на первое место, и он повторил это обещание с трибуны ООН. 
Можно сделать вывод, и многие его уже сделали, что подобные заявления сигнализируют о возрождении американской склонности к «реальной политике» (Realpolitik) в мировых делах. Как отмечает историк Джон Бью в своей вышедшей в 2016 году книге об истории данного термина, подобного качания маятника можно было ожидать: «Наши внешнеполитические дискуссии эволюционируют циклично; и в этих циклах политики объявляют себя либо более склонными к идеализму, либо к реализму». 
Однако книга Бью напоминает нам также о том, что однобокое следование национальным интересам (а тот тип мировоззрения, который защищает Трамп) в принципе не является «реальной политикой», если оно не сопровождается какой-либо преображающей идеей или нормативной целью. Отказ от моральных соображений в мировых делах лишь ослабит США и всех, кто будет копировать их поведение. 
Концепция «реальной политики» возникла из противоречивых итогов европейских революций 1848 года, когда у будущего объединения Германии имелось множество вероятных вариантов, но при этом была ясна более крупная политическая цель – международный порядок, состоящий из сильных государств-наций. А после провозглашения Трампом доктрины «Америка прежде всего» мир столкнулся с вопросом: а в чём собственно сейчас цель этого политического реализма. 
Один из вариантов ответа был озвучен на ежегодной встрече Всемирного экономического форума в Давосе в начале этого года. Председатель КНР Си Цзиньпин твёрдо выступил в защиту глобализации и подчеркнул, что, на его взгляд, реализуя национальные повестки, государства должны ставить свои цели «в более широкий контекст» и «воздерживаться от достижения собственных интересов в ущерб остальным». 
Если лидеры двух самых могущественных стран мира столь фундаментально расходятся в своих подходах к международным отношениям, какими могут быть перспективы укрепления глобального сотрудничества? 
Во время Пелопоннесской войны, как писал греческий историк Фукидиду, «именно подъём Афин и страх, который он вызывал в Спарте, сделал эту войну неизбежной». Мир крайне озабочен тем, чтобы Китай и США избежали «ловушки Фукидида» (этот термин сформулировал Грэм Аллисон), равно как и тем, чтобы геостратегические разногласия в других регионах не приводили к насилию. 
Биолог из Стэнфорда Роберт Сапольски утверждает, что поведенческая дихотомия, которая может выглядеть неизбежной и критически важной в одну минуту, при определённых обстоятельствах способна «испариться за мгновение». По мнению Сапольски, примирению соперников и наведению мостов в противостоянии «мы-они» может помочь «контактная теория», выдвинутая в 1950-х годах психологом Гордоном Олпортом. 
Как отмечает лауреат Нобелевской премии по экономике Роберт Шиллер, рассказы, и не важно, правдивые они или нет, являются двигателем крупных решений, особенно при осуществлении экономического выбора. В своём исследовании «нарративной экономики» Шиллер подчёркивает то влияние, которое «вирусные» истории могут оказывать на мировую экономику. 
Представления, которые появляются в ответ на национальные, региональные и глобальные распри (или как их следствие) часто структурируются в виде дихотомии «мы-они». Однако эти национальные рассуждения, несмотря на их привлекательность для части населения, нельзя путать с «реальной политикой», поскольку они лишены инноваций, вдохновения и идеализма, необходимых для преображающих перемен. 
Общественные представления о необходимости сохранять односторонние выгоды от глобальной интеграции, при этом ограничивая коллективные обязательства, действительно могут стать «вирусными» внутри страны, когда её гражданам не хватает чуткого лидерства, внимательного к местным и национальным проблемам. Однако общая идентичность и коллективная цель становятся при этом недостижимыми, несмотря на тот факт, что мы живём в эпоху социальных сетей. 
Политические, экономические и социальные разломы, которые сейчас появились, не должны приводить к нетерпимости, нерешительности и бездействию. Именно поэтому на ежегодной встрече ВЭФ будет сделана попытка вернуть внимание лидеров к проблеме выработки коллективной идеологии, которая будет укреплять сотрудничество при жизни нынешнего поколения и всех грядущих. 


Прощай, старое экономическое неравенство 
Понятие разрыва между богатым севером и бедным развивающимся югом уже давно является главной заботой экономистов и политиков. С 1950 по 1980 годы на север приходилось почти 80% мирового ВВП и лишь 22% мирового населения, а на юг – вся остальная часть мирового населения и 20% мирового дохода. 
Динамичный процесс глобализации привёл к беспрецедентному уровню экономического роста и взаимозависимости. Однако, несмотря на то, что это привело к стиранию старого разрыва, появились новые разрывы, поделившие мир на четыре взаимосвязанные слоя. 
В течение последних 50 лет данные страны преобладали в мировой экономике, произведя 4/5 мировой экономической продукции. Однако в последние годы появилась новая группа государств, которая начала соперничать с экономическим господством «изобильных стран». 
Данные новые государства (назовём их «глобализируемые страны») образуют собой второй слой, состоящий из порядка 30 бедных стран и стран со средним уровнем дохода (включая Индию и Китай) с уровнем роста ВВП на душу населения в 3,5% и более и общим количеством населения 3,2 миллиарда человек или приблизительно 50% мирового населения. Данные страны переживают беспрецедентный уровень устойчивого экономического роста, который вполне может им позволить сменить «изобильные страны» в качестве двигателей мировой экономики. 
«Глобализируемые страны» представляют собой огромную группу стран, сильно различающихся по своим размерам, географии, культуре и истории, которые поняли, как можно оптимально влиться в мировую экономику и использовать её в качестве катализатора своего развития. 
Они располагают запасами многих важнейших мировых природных ресурсов, обладая примерно 60% известных месторождений нефти. Но данные «страны-рантье» не смогли превратить богатства своих природных ресурсов, которые они сдают в аренду или продают, в устойчивый экономический рост. 
Они продолжают находиться в застое или в периоде экономического спада. В большинстве своём расположенные на территории Африки южнее Сахары, данные «отстающие страны» во многом изолированы от мировой экономики и сталкиваются с серьёзными проблемами развития. 
Данный зарождающийся «четырёхслойный» мир ставит перед нами три основные задачи. 
Горькая правда заключается в том, что помощь на экономическое развитие Африки сократилась с 49 долларов на человека в 1980 году до 38 долларов на человека в 2005 году. Действительные проблемы экономического развития «отстающих стран» не решаются, несмотря на риторику увеличения объемов помощи. 
Во-вторых, старые лидеры должны использовать усиление «глобализируемых стран» (в особенности Индии и Китая) посредством реформирования сегодняшнего мирового порядка. «Изобильные страны» по-прежнему останутся главными мировыми игроками, но, по мере роста своей относительной экономической мощи, «глобализируемые страны» потребуют более серьёзной роли в международных отношениях. 
И, наконец, несмотря на то, что «глобализируемые стран» вывели миллионы людей из бедности и сократили мировое неравенство, это не привело к созданию равноправного мира, т.к. в «глобализируемых странах», являющихся лидерами экономического роста, таких как Индия и Китай, отмечено усиление внутреннего неравенства. Будь то «проблема побережья и внутренних территорий» или «проблема сельской местности и городов», данным странам необходимо справиться с внутренним неравенством, т.к. оно может угрожать самой их способности поддерживать текущий уровень экономического роста. 
Если мы хотим создать справедливый мир, необходимо всесторонне и гармонично развивать традиционные рычаги развития, такие как торговля, инвестиции, экономическая помощь и миграция, а также реформировать всемирные институты. Это улучшит наши способности решать глобальные проблемы и повысит вероятность создания справедливого мира. 

Прощальное слово неоклассической революции 
ЛОНДОН – Банкротство «Lehman Brothers» и вынужденная продажа «Merrill Lynch» - два самых значительных имени в мире финансов – отмечают конец целой эпохи. Что ждет нас впереди? 
Циклы экономической моды также стары, как и экономические циклы, к которым обычно приводят глубокие нарушения торговой деятельности. «Либеральные» циклы сменяют «консервативные» циклы, которые уступают дорогу новым «либеральным» циклам и т.д. 
Либеральные циклы характеризуются правительственными интервенциями, а консервативные циклы – уменьшением доли правительственных интервенций. Длинный либеральный цикл, продолжавшийся с 1930-х годов по 1970-е годы, сменился консервативным циклом экономического дерегулирования, который сейчас, как кажется, закончил свой путь. 
Последний либеральный цикл, который ассоциируется с Новым курсом президента Франклина Рузвельта и экономиста Джона Мейнарда Кейнса, сопровождался Великой депрессией, для обуздания которой во время Второй мировой войны потребовались значительные правительственные расходы. Во время тридцатилетней кейнсианской эры правительства в капиталистическом мире управляли и регулировали свои экономики для достижения полной занятости и умеренных колебаний бизнес-активности. 
Правительства должны сконцентрироваться на сохранении «здоровых» денег и позволить экономике самой заботиться о себе. «Новая классическая экономика», как это стало известно, учила тому, что в отсутствие очевидных правительственных интервенций экономики будут естественным путем стремиться к полной занятости, увеличению инноваций и более высоким уровням роста. 
Текущий кризис консервативного цикла отражает массовое образование безнадежных долгов, что стало очевидным при субстандартном кризисе, начавшемся в июне 2007 года и распространившемся сегодня на весь кредитный рынок, поглощая «Lehman Brothers». «Представьте перевернутую пирамиду», - пишет инвестиционный банкир Чарльз Моррис. 
Когда пирамида начинает рушиться, правительство, то есть налогоплательщики, должны вмешаться, чтобы рефинансировать банковскую систему, оживить ипотечные рынки и предотвратить экономический спад. Однако как только правительство вмешивается в подобном масштабе, оно, как правило, остается надолго. 
Здесь мы рассматриваем самую старую нерешенную дилемму экономики: рыночная экономика «естественно» стабильна или она нуждается в стабилизирующих мерах? Кейнс подчеркивал несостоятельность ожиданий, на которых основывается экономическая деятельность децентрализованных рынков. 
«Новые опасения и надежды без предупреждения начнут управлять поведением людей». Это классический пример «стадного поведения», которое Джордж Сорос охарактеризовал как доминантную особенность финансовых рынков. 
Неоклассическая революция предполагала, что рынки более циклично устойчивы, чем их характеризовал Кейнс, что риски всех рыночных сделок могут быть заранее известны и что цены, таким образом, будут всегда отражать объективную вероятность. 
Подобный рыночный оптимизм привел к дерегулированию финансовых рынков в 1980-х и 1990-х годах, а также последующему взрыву финансовых инноваций, которые «обезопасили» заем все более крупных сумм денег, основываясь на предсказуемо растущем имуществе. Только что разорвавшийся кредитный пузырь, подпитываемый так называемыми специальными инвестиционными инструментами, деривативами, облигациями, обеспеченными долговыми обязательствами, а также дутыми рейтингами ценных бумаг, имеющих три А, был построен на иллюзиях математического моделирования. 
Как считал историк Артур Шлезингер, либеральные циклы подвержены коррупции власти, консервативные циклы коррупции денег. У обоих циклов есть свои характерные выгоды и затраты. 
Однако если мы посмотрим на историю развития, либеральный режим в 1950-х и 1960-х годах был более успешным, чем консервативный режим, который пришел ему на смену. За пределами Китая и Индии, экономический потенциал которых освободила рыночная экономика, экономический рост был быстрее и более стабильным в золотую кейнсианскую эру, чем во времена Фридмана; ее положительные результаты были более справедливо распределены; лучше поддерживалась социальная сплоченность и моральные обычаи. 
Сегодня принимаются меры для нарушения цикличности, чтобы предотвратить катастрофу наподобие 1929 года. Однако, когда финансовая система, оставленная на попечение своих собственных инструментов, вырастает до таких размеров, какие она имеет сегодня, мы, очевидно, приближаемся к новому периоду регулирования. 
Трудно представить естественную науку, в которой ортодоксальность колеблется между двумя полюсами. Экономике вид науки придают ее предположения, которые могут выражаться в математическом виде, абстрагируясь от многих решающих особенностей реального мира. 
В свою очередь, кейнсианская экономика абстрагировалась от проблемы некомпетентности чиновников и коррупции, предположив, что правительства управляются всеведущими, великодушными экспертами. Сегодня «новая классическая экономика» абстрагировалась от проблемы неуверенности, предположив, что ее можно уменьшить до измеримого (страхуемого) риска. 
За исключением нескольких гениев, экономисты формируют свои предположения, чтобы подстроиться под существующее положение дел, а затем инвестируют их под видом непоколебимой правды. Они представляют собой интеллектуальных лакеев, служащих интересам стоящих у власти, а не бдительных наблюдателей изменяющейся реальности. 
Когда события меняются, она становится устаревшей. Как писал Чарльз Моррис: «Интеллектуалы – это надежные запаздывающие индикаторы, почти непогрешимые проводники к устоявшейся правде». 

Прощай революция? 
"С Революционными вооруженными силами Колумбии (FARC) покончено, независимо от того, сколько у них еще остается людей и оружия." Это краткое заключение бывшего лидера сальвадорских партизан Хоакина Вильялобоса относительно колумбийского наркопартизанского движения заслуживает внимания, учитывая его глубокое понимание вооруженных революционных левых сил Латинской Америки, равно как и унылое признание идеологического гуру венесуэльского президента Уго Чавеза Хайнца Дитриха, что "выступление Чавеза (в котором он призвал FARC отказаться от вооруженной борьбы и освободить заложников) эквивалентно безусловной капитуляции перед амбициями Вашингтона в Западном полушарии". 
Какими бы поспешными ни оказались в конечном итоге эти суждения, создается впечатление, что старейшая и последняя военно-политическая организация региона, действительно, находится на грани поражения. Стратегия "демократической безопасности" президента Колумбии Альваро Урибе, судя по всему, принесла результаты, благодаря поддержке финансируемого Соединенными Штатами «Плана Колумбия», а также простой удаче, как, например, обнаружение тысяч уличающих компьютерных файлов три месяца назад во время операции против лагеря FARC в Эквадоре. 
Если события ближайших нескольких месяцев подтвердят прекращение существования FARC, Латинская Америка, наконец-то, избавится от одного из своих главных бичей на протяжении последних пяти десятилетий. По меньшей мере с декабря 1956 года, когда Фидель и Рауль Кастро вместе с молодым аргентинским врачом, позже известным как Че Гевара, отплыли из мексиканского порта Тукспан на Кубу и в историю, регион стал свидетелем многочисленных попыток захвата власти путем вооруженного восстания со стороны небольших левых революционных групп. 
Они добились у��пеха только в трех странах: на Кубе в 1959 году, в Никарагуа в 1979 году и в Сальвадоре, где к 1992 году их борьба с США и местной армией привела к патовой ситуации, что в свою очередь принесло мир и растущее процветание их стране. В остальных странах по разным причинам (как, например, из-за ошибочной стратегии, тактических ошибок, ошибочных теорий, вмешательства США и т.д.) их ждали только поражения и репрессии, и все усилия оказались тщетными. 
Оставалось всего несколько вооруженных группировок: "Сияющий путь" в Перу, Патриотический фронт Мануэля Родригеса в Чили, сапатисты в штате Чьяпас на юге Мексики, но только в течение короткого периода времени, и FARC в Колумбии. Демократические преобразования в Западном полушарии сделали партизанскую войну неоправданной: как предсказал Че в своей книге « La Guerra de Guerrillas » ( Партизанская война ) в 1962 году, там где преобладают внешние признаки (или, можно добавить, реалии) демократического правления, бессмысленно браться за оружие. 
Так что, если Вильялобоса и Дитрих правы относительно скорого краха FARC, это было бы настоящей вехой для региона и доказательством правильности стратегии Урибе, к которой многие из нас относились подозрительно. Эту стратегию справедливо критиковали за нарушения прав человека, но, похоже, она оказалась успешной. 
Во-первых, несмотря на высокие темпы дезертирства, гибель трех из семи лидеров и очевидное решение Чавеза отказаться от оказания им поддержки (по крайней мере на данный момент), FARC проявили поразительную твердость на протяжении последних 40 лет. Да, они разобщены, непопулярны и лишены международного представительства, однако периоды взлетов и падений в партизанской войне хорошо известны, и только тот партизан может считаться действительно мертвым, кто был похоронен. 
Надо отметить, что Чавес имеет решающее значение для выживания FARC, учитывая их нынешнее, несомненно, ослабленное состояние. Но, исходя из опыта десятка личных встреч с Чавезом, мне, по крайней мере, кажется наивным приписывать большое значение его высказываниям, независимо от того, носят ли они умеренный, крайне левый или промежуточный характер. 
Наконец, предположим Урибе, действительно, находится на пороге победы, что ему с ней делать? Многие выступают за проведение переговоров о мире с преемниками покойного лидера FARC Мануэля Маруланды. 
В конце концов, Чапультепекские мирные соглашения 1992 года, положившие конец гражданской войне в Сальвадоре, были подписаны больше чем через два года после того, как стало очевидным, что ни одна из сторон не сможет одержать победу. И это произошло благодаря умелому вмешательству Организации Объединенных Наций во главе с Альваро де Сото; таланту опытных руководителей FMLN, таких как Вильялобос и главный представитель на переговорах Сальвадор Самайоа; сильному давлению со стороны США и их представителя Бернара Аронсона и несомненному мужеству и дальновидности президента Сальвадора Альфредо Кристиани. 
Немногие из этих ингредиентов существуют сегодня в Колумбии. Так что, возможно, Вильялобосу следует быть немного осторожнее, а Дитриху не стоит так отчаиваться. 


Кто больше всех пострадает от изменения климата? 
СИЭТЛ – Несколько лет назад Мелинда и я посетили группу крестьян, выращивающих рис в Бихаре, одном из тех регионов Индии, которые наиболее подвержены наводнениям. Все они были ужасно бедными и полностью зависели от риса, который они выращивали, чтобы прокормить и обеспечить свои семьи. 
Наш визит стал впечатляющим подтверждением того, что жизнь самых бедных крестьян в мире висит на волоске, и у них нет сетей социальной защиты. У них нет доступа к усовершенствованным сортам семян, к удобрениям, к ирригационным системам и к другим полезным технологиям, которые есть у фермеров в богатых странах. 
Рост температуры в грядущие десятилетия приведет к огромным, радикальным изменениям в сельском хозяйстве, особенно в тропической зоне. Урожаи перестанут созревать, потому что дождей будет слишком мало или слишком много. 
А самые бедные крестьяне мира в большинстве своем выходят каждый день на работу с голыми руками. Именно поэтому из всех людей, которые пострадают от изменения климата, эти крестьяне, видимо, пострадают больше всех. 
По прогнозам, к 2050 году мировой спрос на продовольствие вырастет на 60%. Падение урожаев вызовет напряжение в глобальной продовольственной системе, что приведет к усилению голода и к эрозии тех огромных успехов, которых мир достиг в борьбе с бедностью за последние полвека. 
Правительства стран мира должны срочно начать вкладывать средства в инновационную, «чистую» энергетику, которая позволит радикально сократить выбросы парниковых газов и сдержать рост температуры. Одновременно с этим нам следует признать, что уже слишком поздно пытаться полностью предотвратить воздействие растущих температур. 
Многие из необходимых им инструментов весьма просты. Это вещи, которые в любом случае им нужны для того, чтобы выращивать больше продовольствия и получать больше доходов – доступ к финансированию, более качественные семена, удобрения, обучение, наконец, рынки, на которых они могут продавать то, что выращивают. 
Эти крестьяне уже подготовились к возможным изменениям в характере погоды, которые могут вызвать больше наводнений в их регионе. Разрабатываются и другие сорта риса, способные переносить засуху, жару, холод и проблемы с почвой, например, высокий уровень засоления. 
Нередко можно увидеть, как крестьяне удваивают или даже утраивают урожаи и доходы, получив доступ к тем передовым инструментам, которые фермеры в богатых странах мира считают чем-то само собой разумеющимся. Это новое богатство помогает крестьянам улучшать рацион питания, вкладывать деньги в хозяйство, отправлять детей учиться в школу. 
Одна из самых впечатляющих инноваций, помогающих фермерам, это спутниковая технология. В Африке ученые используют спутниковые снимки для создания детальных карт почвы, которые помогают фермерам определить, какие сорта будут лучше расти на их земле. 
Впрочем, улучшенные семена или новые технологии не смогут преобразить жизнь крестьянских семей до тех пор, пока они не оказались у них в руках. Несколько организаций, в том числе некоммерческая группа под названием One Acre Fund, ищут варианты обеспечения фермеров преимуществами этих инновационных решений. 
В этом году Мелинда и я в нашем «Ежегодном послании» сделали прогноз, что Африка станет способна прокормить себя сама в ближайшие 15 лет. Даже несмотря на риски изменения климата, это мнение, от которого я не отказываюсь. 
Их жизнь – это пазл, который надо собрать из очень большего числа фрагментов, – начиная с посева правильных семян и подбора подходящих удобрений и заканчивая образованием и поиском места, где можно продать урожай. Если не будет хватать хотя бы одного фрагмента, их жизнь пойдет под откос. 
Я знаю, что мир готов сделать всё возможное, чтобы помочь им собрать эти фрагменты, как для преодоления сегодняшних трудностей, так и тех, что ждут их завтра. Самое важное, я знаю, что и сами фермеры готовы это сделать. 

Когда аграрные работники голодают 
Но потребительская сторона питания – это лишь одна из многочисленных сюжетных линий. У еды есть ещё и различные предыстории, и ни одна из них не является более отталкивающей, чем вот эта: аграрные работники, то есть люди, благодаря которым появляется наш обед, относятся к числу тех, кто с наибольшей вероятностью ложится спать голодным. 
Каждый день около 1,1 млрд человек (треть мировой рабочей силы) отправляются на работу на фермы во всём мире. Настрадавшись за день от бесчисленных нарушений прав человека, каждый вечер многие из них возвращаются домой без достаточного количества денег, чтобы накормить себя и свои семьи. 
Стандарты минимальной зарплаты, утверждённые Международной организацией труда (МОТ) и принятые во многих отраслях по всему миру, до сих пор либо не введены в сельскохозяйственном секторе, либо не распространяются на неформальных работников ферм. А поскольку мигранты составляют значительную часть аграрной рабочей силы, этот разрыв в охвате стандартами превратился в пропасть. 
В сельских регионах развивающихся стран примерно 80% работников ферм зарабатывают менее $1,25 в день, что не позволяет им вырваться из ловушки нищеты. Кроме того, сдельные схемы оплаты труда вынуждают работников часами трудиться в экстремальных погодных условиях, чтобы выполнить высокие нормы выработки. 
По данным МОТ, из-за опасной техники, длительных часов работы, а также воздействия токсичных пестицидов фермерский труд является одним из самых смертельно опасных в мире. Более 170 тысяч аграрных работников погибают каждый год на фермах, не соблюдающих нормы безопасности. 
Несмотря на это, в большинстве стран аграрный труд обычно не охвачен профессиональными нормами безопасности и здоровья. Даже в США нет федерального закона, который бы обязывал работодателей предоставлять фермерским работникам перерыв, чтобы они выпили воды и отдохнули в тени, хотя главной причиной смертности, связанной с трудом, на американских фермах по-прежнему остаётся тепловой удар. 
Компании, подобные Monsanto, доказывают, что пестициды необходимы для обеспечения продовольственной безопасности, однако последствия химического воздействия этих пестицидов на работников, например, Томази, у которого всё тело оказалось перекошено и изранено после многолетней работы с химикатами без защиты, демонстрирует истинную цену их использования для людей. Даже в развитых странах жертвой острых пестицидных отравлений становится один из каждых пяти тысяч аграрных работников, а бесчисленное множество других подвергаются ежедневному воздействию токсинов. 
У сезонных и сельских тружеников нет доступа к системе коллективных переговоров, а работники-мигранты без документов избегают профсоюзов, опасаясь, что работодатель может им отомстить и проинформировать иммиграционные власти. Кроме того, базовые блага, например, социальное страхование, здравоохранение и дополнительные компенсации работникам, здесь обычно просто отсутствуют. 
Для нас пришло время прекратить пассивно тыкать вилкой в то, что оказалось на наших тарелках, и воспользоваться нашей покупательной способностью для сопротивления самым низким ценам на еду. Привлечь людей к ответственности за плохое обращение с работниками ферм будет трудно, но это возможно. 
Да, разумеется, чтобы всё это стало возможным, нам необходимо больше информации о том, откуда поступает наша еда. Сегодня мы обычно полагаемся на информацию на этикетках и сертификаты, чтобы узнать об этом. 
Ни у кого и нигде не должны нарушаться права, включая право на питание. Но именно это происходит каждый день со многими работниками ферм и продовольственных цепочек. 
Бороться за их права всегда было трудно, но если мы продолжим этот бой, тогда рассказ о глобальной продовольственной системе, возможно, станет менее горьким. 
Вы можете больше узнать о работе Специального докладчика ООН и получить доступ к официальному докладу об аграрных работниках и праве на питание на сайте Hilalelver.org. 

Смертельные фермерские хозяйства 
Ограничивая торговлю слоновой костью, Великобритания присоединилась к другим странам, включая Китай и Соединенные Штаты, в использовании средств сдерживания рынка по препятствованию браконьерству и защите исчезающих видов от вымирания. Как заявил в своем заявлении британский Министр окружающей среды Майкл Гоув, цель состоит в том, чтобы “защитить слонов для будущих поколений”. 
Но само по себе прекращение продаж слоновой кости не обратит вспять снижение численности слонов. Фактически, самой большой угрозой, с которой сталкивается этот и многие другие виды, гораздо более заурядное человеческое стремление: земледелие. 
Во всем развивающемся мире фермеры расширяют области возделывания земель в бесконечной погоне за плодородной почвой. При этом, критические места обитания диких животных уничтожаются с угрожающей скоростью. 
Например, в Африке неизменно низкая урожайность – зачастую всего 20% от мировых средних значений – связана с низким качеством семян, отсутствием удобрений и отсутствием орошения. По мере ухудшения состояния почв и снижения объема производства многие фермеры не видят иного выбора, кроме как искать новые земли для возделывания. 
К счастью, существует способ положить конец этому порочному кругу. Исследования показывают, что лучшие методы ведения сельского хозяйства и технологии могут повысить сельскохозяйственную продуктивность, одновременно снижая потерю среды обитания и защищая дикую природу. 
Согласно одному исследованию, в период между 1965 и 2004 годами фермеры в развивающихся странах, которые посадили высококачественные семена, смогли сократить сельскохозяйственные угодья почти на 30 миллионов гектаров – площадь, примерно равную Италии. Эти успехи можно было бы расширить, если бы мелкие фермеры имели доступ к современному оборудованию, к лучшему сбору данных и их анализу, и к большему финансированию. 
Критики утверждают, что увеличение производительности мелких фермерских хозяйств может привести к обратным результатам, особенно если это побуждает бедных фермеров расширять свои площади в надежде на увеличение прибыли. Чтобы избежать этого исхода, стратегии интенсификации в значительной степени сопровождаются жестким планированием в области охраны природы. 
Многие люди в бедных общинах полагаются на лесные продукты в качестве топлива и строительных материалов, и правительственная политика, запрещающая использование этих ресурсов без предоставления адекватных альтернатив, вероятнее всего, потерпит неудачу. Пожалуй, идеальный подход к охране природы в развивающихся странах будет связывать сельскохозяйственную и экономическую поддержку с жесткими ограничениями на расширение сельскохозяйственных угодий. 
Во всем мире, ежегодно инвестируются миллиарды долларов на борьбу с деградацией окружающей среды и нищетой; многие из 17 Целей устойчивого развития ООН в определенной степени связаны с этими двумя проблемами. И все же, большинство программ, предназначенных для решения этих проблем, работают изолированно. 
Никто не сомневается в том, что благонамеренные стратегии, такие как запрет на слоновую кость, могут уменьшить экологическое воздействие человеческой деятельности. Но на данный момент сельское хозяйство – деятельность, наиболее ответственная за нанесение ущерба здоровью многим видам, – терпит неудачу в привлечении внимания, которого оно заслуживает, со стороны директивных органов. 

Осмелиться нормализовать валютную политику 
Но я приветствую давно назревшее обязательство Федерального резерва США нормализовать свою политику и баланс. То же самое верно и для Банка Англии, и для Европейского центрального банка, который нехотя сделал шаг в том же направлении. 
Когда все традиционные политические инструменты практически себя исчерпали, властям пришлось проявить исключительную изобретательность, чтобы справиться с коллапсом на финансовых рынках и грозящим обвалом реальной экономики. У центральных банков, казалось, не было выбора, кроме массированных инъекций ликвидности, известных как «количественное смягчение». 
В странах «большой семерки» (США, Япония, Канада, Германия, Великобритания, Франция и Италия) в целом в посткризисный период 2010-2017 гг. средние темпы роста составляли всего 1,8% в год. Это намного меньше, чем 3,2% – средний показатель, зафиксированный в течение аналогичных восьмилетних промежутков во время двух подъемов 1980-х и 1990-х годов. 
К сожалению, руководство центральных банков неправильно оценило эффективность своих политических мер, предпринятых после 2008 года. Оно вело себя так, как будто стратегия, способствовавшая выходу из кризиса, может стать двигателем и для циклического подъема реальной экономики. 
И ставка сыграла. По данным Банка международных расчетов, совокупные активы центральных банков в крупнейших странах с развитой экономикой (США, еврозона и Япония) за последние девять лет выросли на 8,3 триллионов долларов, с 4,6 триллионов в 2008 году до 12,9 триллионов в начале 2017 года. 
Тем не менее, это огромное расширение баланса было мало чем подкреплено. За тот же девятилетний период номинальный ВВП в этих странах увеличился всего на 2,1 триллиона долларов. 
Спустя полных десять лет после начала Великого финансового кризиса, наверное, более чем уместно переключить рычаги денежно-кредитной политики из чрезвычайного положения в нормальное. Мир в процессе восстановления – независимо от того, насколько вяло оно идет – не требует кризисного подхода к денежно-кредитной политике. 
Сегодняшнее поколение руководителей центральных банков только что не молится на таргетирование инфляции – даже в сегодняшнем мире, где инфляция отсутствует. В то время как маятник качнулся от устранения чрезмерной инфляции до необходимости избежать дефляции, стабильность цен остается sine qua non (обязательным условием) в кругах руководства центральных банков. 
Будучи штатным экономистом ФРС в 1970-е годы, я лично наблюдал рождение Великой инфляции – и то, какую роль в этом сыграли неумелые действия центральных банков. В течение многих лет, если не десятилетий, после этих событий я был уверен, что инфляция вот-вот вернется. 
Сегодняшнее поколение руководства центральных банков окопалось на противоположном конце «инфляционного спектра». Связанные менталитетом «кривой Филлипса», обусловленным якобы существующим компромиссом между экономическим отставанием и инфляцией, центральные банки продолжают настаивать, что уклон в сторону стимулирующей денежно-кредитной политики уместен, если инфляция меньше плановой. 
Инфляция ниже плановой – не оправдание долгой и затяжной нормализации. Чтобы перестроить политический арсенал для неизбежного следующего кризиса или рецессии, гораздо предпочтительнее быстрое и методичное восстановление докризисных принципов денежно-кредитной политики. 
После того как лопнул пузырь доткомов в начале 2000-х, опасаясь, что японский сценарий сильно повлияет на политические дебаты, она выбрала стратегию постепенной нормализации – 17 раз увеличивала свою ставку небольшими шагами в 25 базисных пунктов на протяжении 24 месяцев, с середины 2004 года по середину 2006 года. Однако именно в этот период все более бурные финансовые рынки сеяли семена катастрофы, которая вскоре и последовала. 
В нынешний период ФРС изложила стратегию, которая не обеспечивает нормализации баланса вплоть до 2022-2023 гг. – что в 2,5-3 раза дольше, чем плохо спланированная кампания середины 2000-х годов. На сегодняшних бурных рынках это означает напрашиваться на неприятности. 
Пол Волкер знал это, когда возглавил наступление на бушующую инфляцию в начале 1980-х годов. Но подход его преемников Алана Гринспена и Бена Бернанке был совершенно иным – позволять финансовым рынкам и все более зависимой от активов экономике брать на себя ответственность перед ФРС. 


Конгресс Фатх по статус-кво 
Шестой конгресс Фатх, который недавно прошел в Вифлееме, стал важным событием для развития арабо-израильского конфликта, а также для палестинского движения. Однако внимательный взгляд на результаты выборов конгресса в Центральный комитет Фатх открывает картину, которая довольно сильно отличается от того, что многие могут заключить об этой встрече. 
Казалось, что конгресс продемонстрировал три основных положения: движение Фатх сделало шаги в сторону мира с Израилем; оно приняло демократические процедуры; и новое поколение, или даже специфическая группа под названием «Молодая гвардия», взяла на себя лидерство. Однако такая интерпретация в основном неверна. 
Из 18 избранных членов (лидер Палестинской автономии Махмуд Аббас позже назначит еще четыре члена), действительно умеренную позицию занимают не более двух из них (Набил Шаат и Мухаммед Штайн). По крайней мере, четыре члена (Мухаммед аль-Гунейм, Салим аль-Занун, Аббас Заки или Насер Кидра) являются сторонниками жесткого подхода, а большинство остальных членов во многом придерживаются традиционной позиции Фатх. 
Что касается демократии, то конгресс, несомненно, несколько продвинулся вперед относительно прошлого (когда лидер Фатх Ясир Арафат мог держать в руках руководство Фатх), однако все еще остаются действительные ограничения. В зависимости от определенности каждого члена Аббас выбирал между одной третью и одной второй частью делегатов. 
Кандидат, который пришел первым с двумя третьими голосами, был Абд аль-Башир Гунейм, о котором все больше говорят как о приемнике Аббаса. Гунейм – это нераскаявшийся сторонник жесткой линии и открытый противник соглашения в Осло, который хочет сделать намного меньше согласованного мирного договора с Израилем. 
Что о передаче власти новому поколению? Это точно с точки зрения исключительно хронологических рамок – старые лидеры неизбежно стареют. 
Кроме того, многие из новоизбранных членов являются бюрократическими ветеранами Фатх. Наиболее интересным дополнением к Центральному комитету являются три более молодых человека, хотя они играли лидирующую роль в организации в течение 20 лет и более. 
Марван Баргути, лидер основной группы Фатх на Западном Берегу, сейчас находится в одной из израильских тюрем за организацию кровавого восстания, которое началось в 2000 году, а также за непосредственное участие в планировании убийств многих простых израильских граждан. В то время как некоторые будут говорить об избрании Баргути как о победе более молодого поколения, ни один из его последователей к нему не присоединится. 
Кроме того, все трое более молодых людей являются соперниками, а не союзниками. Другими словами, нет единой «Молодой гвардии». 
В действительности, далеко от избирательной революции, только двое из этих избранных – Баргути и Мухаммад Штайн, который возглавлял «PECDAR», палестинское агентство, которое продвигает прозрачность и экономическое развитие – могут рассматриваться как склонная к критике часть истеблишмента Фатх. Однако в то время как выборы не ведут к лидерству, готовому к миру с Израилем и палестинскому государству по достигнутому компромиссу, они также не являются прелюдией к возобновлению насилия. 
Есть несколько отдельных личностей среди новых лидеров, у которых есть много израильских контактов и которые могут поднять трубку телефона и позвонить своим израильским коллегам, как и те могут им перезвонить. Также очень важно, что большая часть новых лидеров Фатх питает сильную неприязнь к Хамас, которая делает восстановление дружественных отношений между двумя группами маловероятным. 
Другое интересное лицо, хотя у него нет шанса стать основным лидером – это Штайн. Будучи успешным бизнесменом, он мог стать омбудсменом и обвинителем, что было бы настоящей инновацией. 
Они не представляют собой группу, которая готова заключить мир с Израилем, но также они не станут заключать союз с Хамас. Другими словами, они представляют собой группу, с которой Израиль может работать по вопросам статуса-кво , хотя и не по всестороннему соглашению. 


Штраф на $4,3 млрд? Ну и что! 
ЛОНДОН – В ноябре британское Управление финансового надзора (Financial Conduct Authority, далее FCA) объявило о своем решении оштрафовать шесть банков на сумму $4,3 млрд за манипулирование валютным рынком. Однако котировки акций банков почти не отреагировали на эту новость. 
Расследование, длившееся целый год, обнаружило шокирующие детали бесчестных методов ведения бизнеса и недостатки в управлении, которые привели к штрафам. Полуграмотные письма и сообщения в чате, которыми обменивались между собой корыстные трейдеры, раскрыли их бесстыдный сговор по манипулированию дневным «фиксом» курса валют ради прибыли и личной выгоды. 
Однако, несмотря на огромные штрафы FCA, ни один человек из руководства банков не покончил жизнь самоубийством, а инвесторы просто пожали плечами. Конечно, одна из причин этого в том, что было заранее известно о предстоящем решении; новостью стали только детали преступления и размер штрафов. 
Впрочем, более важная причина заключается в том, что даже $4,3 млрд являются мелочью по сравнению с общим объемом штрафов и судебных издержек, с которыми столкнулись крупные банки в последние пять лет. По оценкам аналитиков Morgan Stanley, начиная с 2009 года, 22 крупнейших банка США и Европы были вынуждены выплатить $230 млрд, то есть в 50 с лишним раз больше, чем сумма штрафа FCA. 
На американские банки приходится более половины этих штрафов. Европейский счет лишь слегка превышает $100 млрд, причем примерно половину этой суммы выплатили семь крупнейших британских банков. 
В США банки в основном штрафовали за продажу неправильно представленных рынку ипотечных облигаций, причем зачастую их покупателями становились финансируемые из госбюджета Fannie Mae и Freddie Mac. Банки, скажем прямо, не полностью согласились с аргументами регулятора, но прикусили язык и всё выплатили. 
Напротив, в Великобритании большая часть штрафов представляет собой компенсацию индивидуальным ипотечным заемщикам, которым банки продали так называемую «страховку защиты платежа». Регулятор утверждает, что эта страховка была в целом бесполезна для заемщиков и продавалась неправильно. 
По мнению аналитиков Morgan Stanley, в ближайшие два года расходы банков на штрафы и судебные издержки увеличатся еще на $70 млрд по уже выявленным ошибкам и нарушениям. Но могут появиться и новые эпизоды; два года назад никто не ожидал дела о манипуляции валютными рынками. 
Ирония (и это понимают финансовые директора крупнейших банков) в том, что как только банки увеличивают свой капитал, выпуская акции или используя прибыль, в соответствии с требования регулятора, следящего за устойчивостью банковской системы, эти деньги тут же утекают к надзорному регулятору. Масштаб штрафов уже настолько велик, что начал оказывать существенное влияние на банковские балансы, тормозя их восстановление и ограничивая кредитные мощности. 
В Великобритании штрафы когда-то помогали компенсировать издержки регулятора: плохие игроки оплачивали издержки хороших, что создавало позитивную обратную связь. Сегодня же платежи стали настолько большими, что правительство забирает их себе и направляет выручку, превышающую расходы регулятора, в ветеранские благотворительные фонды. 
В США конечные получатели не так понятны; они вообще не раскрываются. Чарльз Каломирис из Колумбийского университета оспаривает эту систему, которую он определил как «настоящий подрыв бюджетного процесса», поскольку деньги собираются и распределяются непрозрачно. 
Но требуется время, чтобы понять, насколько крупные штрафы, выплачиваемые главным образом акционерами наказываемых корпораций, способствуют сохранению честности в системе. Кажется, что это маловероятно, поскольку банки и инвесторы пребывают в состоянии шока, едва реагируя на удары регулятора. 
Вопрос о том, насколько нынешний подход является эффективным средством наказания, следует широко обсудить. У руководства банков и регуляторов имеется общий интерес в создании более эффективной системы – такой, которая наказывает виновных и создает правильные стимулы для будущего. 

Страх и свобода в интернете 
В начале месяца сообщалось, что по просьбе правительства Китая Майкрософт закрыл веб-сайт китайского блогера, находившийся на сервере Майкрософта MSN Spaces. Блогер, Чжао Цзин, передавал о забастовке журналистов газеты «Пекинские новости», последовавшей за отставкой независимо мыслящего редактора издания. 
Действия Майкрософта вызывают вопрос: может ли интернет действительно быть каналом свободы, который репрессивные правительства не могут контролировать так же легко, как газеты, радио и телевидение? 
По иронии судьбы основатель и председатель Майкрософта Билл Гейтс является горячим сторонником этой точки зрения. Только в октябре прошлого года он сказал: «Сдержать распространение информации, в широком смысле, сегодня невозможно, и я думаю, что это замечательный прогресс, который должен радовать всех нас....Это среда полной открытости и полной свободы, и именно это делает ее столь особенной». 
Несмотря на такие настроения, Майкрософт помогает китайским властям сдерживать распространение информации всеми доступными средствами. Сообщается, что представитель Майкрософта заявила, что корпорация заблокировала «многие сайты» в Китае, и вот уже несколько месяцев, как стало известно, что блог-механизм Майкрософта в Китае отфильтровывает такие слова, как «демократия» и «права человека», из заголовков блогов. 
В свое оправдание Майкрософт говорит, что должен «соблюдать местные и международные законы» Но сайты MSN Spaces расположены на серверах в Соединенных Штатах. Следовательно, соответствующие местные законы – это законы США, и обсуждение Чжао Цзингом забастовки пекинских журналистов не нарушает ни один из них. 
Не существует и международных законов, запрещающих гражданам Китая обсуждать события, которые их правительство предпочло бы не позволить им обсуждать. Например, «Нью-Йорк Таймс» может свободно опубликовать свой репортаж о забастовке, несмотря на то, что на ее веб-сайт могут зайти все, имеющие свободный доступ в интернет. 
Так что оправдания Майкрософта не выдерживают критики. Можно только догадываться об истинных причинах, стоящих за решением компании закрыть веб-сайт, но страх негативных последствий для ее коммерческих интересов в Китае представляется важным фактором. 
Надо отметить, что корпорация может и должна устанавливать ограничения на использование ее продукции и услуг Абсолютистская линия, поддерживающая полную свободу выражения, терпит крах перед лицом конкретных примеров. Согласно Гейтсу, Майкрософт имеет возможность предотвратить использование своей продукции для публикации инструкций по созданию ядерных бомб, отправки материалов нацистского характера в Германию, где они запрещены, и распространения детской порнографии. 
В своем классическом труде, защищающем свободу выражения, «О свободе» Джон Стюарт Милл утверждал, что самый важный довод в пользу свободы выражения заключается в том, что она приводит к соперничеству между самым широким диапазоном идей, и что свободные дебаты являются наилучшим способом протестировать их. Для правительства защищать идеи от критики означает превратить их в безжизненную и закостенелую догму, независимо от того, правильны они или нет. 
В соответствии с теорией Милла, только в отношении одного из приведенных Гейтсом примеров непозволительно ограничивать свободу выражения. Инструкции по изготовлению ядерных бомб – это методика, а не идея. 
Самый сложный из трех примеров Гейтса – это размещение материалов нацистского характера на сайтах, предназначенных для Германии. Легко понять, почему подобные материалы запрещены в Германии. 
Сторонник подавления нацистских идей может утверждать, что они уже были опробованы в прошлом и была доказана (самым ужасным из вообразимых способов) их неспособность привести к образованию лучшего общества. Тем не менее, наилучшим способом доказать, что Германия преодолела свое нацистское прошлое, было бы ввести законы, запрещающие разжигание расовой ненависти, а не нацизм как таковой. 
В любом случае, преследование Китаем откровенного описания и обсуждения событий, происходящих в стране, является подавлением не дискредитировавшей себя политической идеологии, а открытой и информированной политической дискуссии. Если Билл Гейтс действительно считает, что интернет должен быть освобождающей силой, он должен принять меры, чтобы Майкрософт не выполнял грязную работу за правительство Китая. 

Страх и ненависть в Европе 
Две крайне правые партии, австрийская Партия свободы и Движение за будущее Австрии, завоевали 29 процентов голосов на последних общих выборах в Австрии, удвоив количество собранных голосов по сравнению с выборами 2006г. Обе партии разделяют общее отношение к имммигрантам, в особенности к тем из них, которые являются мусульманами, и Европейскому Союзу: смесь страха и ненависти. 
Эти 29 процентов составляют примерно на 15 процентов больше голосов, чем их количество, отданное в пользу популистских партий правого крыла даже в (их) лучшие годы в других странах Европы. Штрахе, лидер Партии свободы, хочет, чтобы правительство создало новое министерство по управлению депортациями иммигрантов. 
Ни одна из партий не проповедует насилие, даже если некоторые из их речей могут на него вдохновить. Голосующие за крайне правых, возможно, исходят не столько из идеологических убеждений, сколько из беспокойства и протеста, испытываемых во множестве стран Европы, включая те, которые не имеют нацистских традиций – таких, например, как Нидерланды и Дания. 
В Дании крайне правая партия Народа Дании, занимающая 25 мест в парламенте, является третьей по величине партией в стране. Датские популисты, подобные Рите Вердонк или Гиирт Уилдерс, действующих из параноидного страха перед «Исламизацией», подвергают огромному давлению традиционную политическую элиту – комбинацию либералов, социальных демократов и христианских демократов. 
В этом-то и суть. Сильнейшее неприятие среди избирателей правого толка сохраняется для политической элиты, которая, по мнению многих, находилась у власти чересчур долго, уютно устроившись в коалициях, главной целью существования которых представляется защита полномочных интересов этой самой элиты. 
В Австрии даже либералы признают, что бесконечная преемственность социал-демократов и христианских демократов в правительстве перекрыла вены политической системе, практически не оставив менее крупным партиям возможности проникнуть в бастион политических привилегий. То же относится и к партиям среднего толка, ведомых благонамеренными, но несколько патерналистскими фигурами, взгляды которых на «мультикультурализм», «терпимость» и «Европу» редко, до недавних пор, претерпевали изменения. 
К проявлениям национализма в демократических государствах послевоенной Европы относились терпимо лишь на стадионах, но не в общественной жизни. Скептицизм относительно единства Европы регулярно разоблачался как предубеждённость, или даже форма расизма. 
Когда потомки рабочих из таких стран как Турция и Марокко начали в 1960-х гг. строить обширные мусульманские меньшистские общины в европейских городах, в рабочих кварталах выросло напряжение. Жалобы на преступность и чуждые обычаи часто отметались представителями либеральной элиты как «расизм». 
Голосуя против Европейской конституции, Дания, Франция и Ирландия выражали недоверие к своей политической верхушке. И это недоверие эксплуатируется популистами, обещающими восстановление национальную суверенность путем отрицания «Европы», борьбы с «Исламизацией» и изгнания иммигрантов. 
Риторика ксенофобии и шовинизма малоприятна, и, в стране с подобным австрийскому прошлым, даже вызывает тревогу. Однако новое популистское движение пока не является недемократичным, или даже антидемократичным. 
Если люди обеспокоены по поводу своего национального самосознания, суверенности своих стран и сложности демографической и социальной ситуации своего общества, подобные страхи найдут наилучшее озвучивание на политической арене. Пока люди имеют возможность выразить свои опасения, как безвкусно они не звучали бы для ушей либералов, путем голосования, а не прибегая к насилию, демократии не будет нанесено серьёзного ущерба. 
Кандитаты в президенты США создают впечатление, что они противостоят «Вашингтону» даже когда сами приходятся сыновьями бывшим президентам. Настоящий вред наносится только тогда, когда люди теряют веру, не только в политическую элиту, но и в саму систему. 
Либеральным, традиционным партиям пока нет нужды паниковать и бороться за свои права посредством потакания такому же чувству неприятия. Но это чувство необходимо принимать всерьёз во время проведения политических дебатов. 

Страх и ненависть в странах Первого Мира 
В течение последних нескольких лет людей из наиболее экономически развитых стран мира стал остро волновать экономический успех Китая, Индии и других появляющихся на международном рынке стран с большим низкооплачиваемым населением. Они боятся за свои собственные рабочие места и за будущее своих детей в мире, в котором они должны конкурировать наряду с самыми бедными. 
Газетные статьи являются индикатором этого возрастающего беспокойства. Я внимательно изучил базу данных Lexis-Nexis с газетными статьями на английском языке со всего мира, которые содержали все три слова "аутсорсинг", "рабочие места" и "Индия". 
Я наблюдал похожий рост в использовании этих трех терминов вместе, когда я искал статьи на французском, немецком, итальянском и испанском языках: 90% статей относились к 2003 и 2004 гг. 
Почему же такой взрыв беспокойства? В конце концов, развитые страны теряли производственные рабочие места в пользу менее развитых стран на протяжении более пятидесяти лет. 
Одной причиной является то, что расширяющееся развитие и использование новых информационных технологий, особенно сотовых телефонов и Интернета, сжимают мир и делают конкуренцию из-за границы более вероятной. В сущности, новые технологии, вероятно, являются основной причиной того, почему глобализация продвигается быстрым темпом. 
В то же время новые информационные технологии заставляют нас больше осознавать, что те рабочие места, которые мигрируют в Индию и Китай, являются высококачественными рабочими местами для образованных и опытных людей. За последние пятьдесят лет люди в развитых странах все больше стремились получить университетское образование и специализированное обучение, чтобы защитить себя от неумолимого рынка труда. 
Возросший страх конкуренции с появляющимися на международном рынке странами является также естественным последствием обвала спекулятивного пузыря акций в 2000 г.; цены на фондовых биржах в некоторых странах упали до менее половины своей максимальной ценности. 
Из 442 ответчиков 11% ответили: "Да, я очень волнуюсь", 36% ответили: "Да, я немного волнуюсь", и 52% сказали: "Нет, я совсем не волнуюсь". Таким образом, в то время, как большинство ответчиков сказали, что они не волнуются, почти половина из них выразили некоторое беспокойство. 
Я задал этот вопрос недавним покупателям недвижимости на основании теории о том, что страх потерять работу мог бы помочь объяснить поразительный бум в ценах на недвижимость в Соединенных Штатах (так же как и во многих других развитых странах). В конце концов, люди, которые боятся потерять работу, стремятся к большей экономической безопасности, вкладывая капитал в реальную собственность в своей собственной богатой стране, набавляя в процессе цены. 
Результаты моего опроса поддерживают эту теорию. Хотя 81% ответчиков сказали, что страх потерять работу никак не повлиял на их решение купить дом, из тех, кто сказал, что это повлияло, количество тех, кто сказал, что это способствовало покупке дома, превзошло тех, кто сказал, что это препятствовало покупке дома в отношении двух к одному. 
Страх конкуренции из-за границы теперь является существенным, и он изменит политический процесс в развитых и относительно развитых странах, которые выходят на международный рынок, во всем мире. Это помогает объяснить подъем протекционизма и неудачу торговых переговоров ВТО в Канкуне в сентябре прошлого года с целью улучшить доступ появляющихся на рынке стран к рынкам развитых стран. 
Они хотят выяснить, как они могут конкурировать с китайскими или индийскими рабочими, которые получили такое же, или лучшее, образование. Несмотря на браваду об американском превосходстве, сами студенты, кажется, не чувствуют себя превосходными, и хотят знать, не будут ли они сами в ближайшем будущем жить так, как живут люди в странах, которые выходят на международный рынок. 
Появляющиеся на международном рынке страны не делают ничего, что заслуживало бы порицания, они просто стараются занять свои места наравне с развитыми странами. Это жизненно важно и в нравственном отношении, и с практической точи зрения, что им сопутствует успех. 

Фактор страха на мировых рынках 
КЕМБРИДЖ (США) – В прошлом году феноменальная рыночная волатильность во многом объяснялась реальными рисками и непредсказуемостью, связанными с таким факторами, как экономический рост в Китае, ситуация с европейскими банками, переизбыток поставок нефти. В первые два месяца этого года многие инвесторы начали паниковать, будто даже США, где ситуация с ростом экономики является одной из наиболее благоприятных в мире, могут впасть в рецессию. 
Достаточно серьёзного удара по экономике Китая или по финансовой системе Европы, чтобы столкнуть мировую экономику с рельс медленного, но роста, в сторону рецессии. Ещё больше пугает мысль, что через год президентская власть в США может превратиться в телевизионное реалити-шоу. 
Цифры занятости хорошие, с потребительской уверенностью всё в порядке; доля нефтяной отрасли в ВВП не настолько велика, чтобы крах цен на нефть поставил экономику США на колени. В реальности, самым недооцениваемым источником нынешних рыночных настроений является страх перед наступлением нового большого кр��зиса. 
И в том, и в другом случаях наблюдался необыкновенно высокий спрос на безопасные активы. (Конечно, большую роль в послевоенный период играла ещё и политика «финансовых репрессий», когда правительства буквально запихивали свои долги в глотки частных инвесторов по ставкам ниже рыночных). 
Даже когда после окончания Второй мировой прошло уже десять лет, знаменитый экономист Джон Кеннет Гэлбрейт высказал мнение, что мир может столкнуться с новой депрессией, а рынки пребывали в крайнем волнении. Люди ещё прекрасно помнили, как в первые годы Великой депрессии фондовый рынок США упал на 90%. 
Например, в Исландии рынок обвалился более чем на 90%. Не удивительно, что после недавнего рыночного падения на 20% многие задумались, а не пойдут ли дела ещё хуже (и насколько) и не станет ли страх перед новой рецессией самосбывающимся пророчеством. 
Идея в том, что, когда инвесторы слишком озабочены угрозой рецессии, а акции падают слишком сильно, тогда медвежьи настроения начинают проникать в реальную экономику через снижение расходов, что приближает пугающий всех спад. И это, может быть, верно, хотя рынкам свойственно переоценивать собственное влияние на реальную экономику. 
С другой стороны, тот факт, что США сумели продвинуться вперёд, несмотря на неблагоприятные глобальные условия, свидетельствует о сильном внутреннем спросе в стране. Но рынки этот факт, похоже, не впечатляет. 
Самое простое – всё на самом деле очень плохо. Конкретные риски может быть и не так велики, как в 1950-х, но их больше, при этом рынки стартуют с намного более высоких и раздутых позиций. 
На мировых долговых рынках имеются крупные очаги потенциальной слабости, при этом нынешняя мягкая монетарная политика помогает скрыть эти глубинные проблемы. Указывается также на недостаток ликвидности на ведущих рынках, что приводит к сильным колебаниям цен; на малоликвидном рынке небольшое изменение спроса или предложения может иногда привести к крупным изменениям цен, пока рыночное равновесие восстанавливается. 
Впрочем, наиболее убедительное объяснение всё же в ином – рынки боятся, что в тот момент, когда внешние риски реализуются, реакция властей будет неэффективной. Из всех слабостей, выявленных финансовым кризисом, политический паралич является наиболее глубокой. 
Самая большая проблема, висящая над миром тяжким грузом сегодня, это позорная неудача с проведением структурных реформ. Рост производительности, по крайней мере, временно застрял на низких темпах, а мировое население в долгосрочной перспективе сокращается, поэтому именно проблемы на стороне предложения, а не недостаток спроса, являются реальным ограничителем роста экономики в развитых странах. 
В долгосрочной перспективе именно факторы предложения определяют рост экономики. Если государства не способны провести глубокие структурные реформы после кризиса, тогда трудно предположить, когда это вообще может произойти. 

Страх перед миром финансов 
Страх перед финансовыми рынками растет во всем мире. Недоверие к людям, получающим большие деньги, сидя за компьютером и выполняя работу, которая совсем не кажется продуктивной, наблюдается повсюду. 
Как сказал Франклин Рузвельт, мы должны "изгнать менял из храма нашей цивилизации". Мы должны "восстановить древние истины", согласно которым выращивание, создание, управление и изобретение вещей должно иметь более высокий статус и пользоваться большим почетом, а также вознаграждаться лучше, чем то, чем занимаются финансисты. 
Конечно, в современной глобальной финансовой системе есть чего бояться. Ее размеры поистине поразительны: в мире, где годовой мировой ВВП составляет около 50 триллионов долларов, стоимость корпоративных слияний и поглощений только в этом году составила более четырех триллионов долларов, тогда как стоимость находящихся в обороте и теоретически ликвидных финансовых активов, наверное, достигнет 160 триллионов долларов к концу текущего года. 
По недавним оценкам Института глобальных исследований МакКинси, мировые финансовые активы сегодня превышают мировой ВВП более чем в три раза, что, в свою очередь, в три раза выше соотношения, существовавшего в 1980 году (и гораздо выше соотношения в 2/3 мирового ВВП после окончания Второй Мировой Войны). 
Но в современной глобальной финансовой системе создаются важные вещи, как позитивные, так и негативные. Рассмотрим четыре триллиона, пришедшихся на корпоративные слияния и поглощения в текущем году, когда компании приобретают и продают филиалы и подразделения в поисках синергий, большей рыночной силы или лучшего менеджмента. 
Акционеры компаний, приобретающих предприятия, потеряют около 300 миллиардов долларов на рыночной стоимости акций, поскольку рынки интерпретируют поглощения как сигнал того, что директора компаний полны энтузиазма и являются неконтролируемыми "строителями империй", нежели рассудительными попечителями, стремящимися максимизировать выплаты инвесторам. Эти 300 миллиардов долларов являются налогом, который акционеры растущих компаний согласны платить (или который они не могут избежать) за энергичных корпоративных управляющих. 
Откуда возникает чистая прибыль в размере 500 миллиардов долларов в виде глобальной рыночной стоимости, не известно. 
Во-первых, если исключить трансферты внутри самого финансового сектора, общий глобальный эффект этого вида финансовой деятельности составит прибыль для акционеров в размере около 340 миллиардов долларов за счет ожидаемых в будущем более высоких доходов. Потери в размере 170 миллиардов долларов связаны с реальными заработными платами в будущем, поскольку потребителям придется платить больше компаниям с большей рыночной силой. 
В каком-то смысле мы должны быть благодарны организаторам слияний и поглощений, как бы много они ни зарабатывали: очень важно, чтобы неэффективные компании с негодным менеджментом находились под давлением со стороны тех, кто может работать лучше и кто может привлечь достаточно средств для того, чтобы доказать это. Нельзя опираться на демократию акционеров как единственную систему корпоративного контроля. 
Правительства должны играть очень важную образовательную, сдерживающую и регулирующую роль: люди должны знать риск и вероятность успеха, поскольку они могут оказаться среди тех, кто потеряет оставшиеся 630 миллиардов долларов. Пока что этого не видно. 
И, наконец, интересам финансистов всегда служили стабильные высокоприбыльные монополии и олигополии, тогда как простые люди заинтересованы в развитии конкурентных рынков с невысоким уровнем прибылей для компаний. 
Физиократы восемнадцатого века считали, что только фермеры занимались реальным производством и что все остальные обманывали фермеров, лишая их справедливой доли прибыли. Марксисты двадцатого века разделяли эту точку зрения, но только в отношении рабочих. 
Финансовые рынки необходимо регулировать, чтобы не страдали аутсайдеры, инвестирующие в компании. Но не надо совершать ошибку, испытывая чрезмерный страх перед миром финансов. 


Внимание на бюджеты стран еврозоны 
ДУБЛИН – Рынки облигаций знамениты своим непостоянством; ими часто движут эмоции, а не строгий макроэкономический анализ; и, как показал глобальный финансовый кризис 2008 года, они не дают никаких гарантий. Они также могут быть очень коварны, особенно когда приходится оценивать долгосрочные экономические перспективы. 
Хотя процентные ставки в странах Евросоюза находятся сейчас на рекордно низком уровне, государства еврозоны могут попасть в трудное положение, если рынки вдруг начнут переоценивать риски суверенных заемщиков. Это соображение стоит как следует учесть правительствам задолжавших стран, которые подают сейчас проекты бюджетов на следующий год на рассмотрение Европейской комиссии. 
Слишком часто рейтинговые агентства повторяют настроения на рынке, а не создают их. Будто водитель автобуса, который больше увлечен тем, что видит в окне заднего вида, чем происходящим прямо перед ним, слишком многие аналитики фокусируются на исторических данных в качестве главной основы для прогнозов. 
На данном фоне будут рассматриваться проекты бюджетов стран еврозоны, которым пришлось представить их к 15 октября. Данное требование «Пакта о стабильности и росте», подробно изложенное в статье 126 Договора о функционировании Евросоюза, относится к тем странам, которы�� не выполняют обязательство снизить дефицит бюджета до менее 3% ВВП. 
Основная причина беспокойства в том, что низкие процентные ставки, под которые правительства Европы сейчас могут занимать деньги, вряд ли сохранятся долго. По двум причинам. 
Во-первых, государственные облигации, находящиеся на балансе банков, считаются, согласно европейскими правилами расчета достаточности банковского капитала, безрисковым активом. Это рискованное допущение, поскольку оно подразумевает, что все европейские правительства будут всегда погашать облигации вовремя, полностью и со всеми процентами. 
Во-вторых, низкие процентные ставки вынуждают инвесторов с огромными капиталами искать те немногие возможности вложений, которые приносят приличный доход. Вполне понятно, почему они заинтересовались гособлигациям, хотя их интерес вызвал еще большее снижение ставок. 
Его реализация может вызвать хаос в бюджетах многих задолжавших странах зоны евро. Это означает, что, оценивая проекты бюджетов, правительства и Еврокомиссия могут допустить ошибку, предположив, будто низкие процентные ставки по гособлигациям сохранятся в обозримом будущем. 
Они в гораздо меньше степени покупаются на политическую риторику, с помощью которой можно завоевать симпатии в Еврокомиссии или у коллег-министров в Совете Европы. Более того, перемены в пристрастиях рынка могут произойти очень быстро и без предупреждения, оставляя властям немного времени на проведение бюджетной коррекции, а иногда вообще его не оставляя. 
Это случится с меньшей вероятностью, если будут соблюдаться правила системы координации бюджетной политики 18 стран еврозоны (два пакета правил, так называемые Two Pack и Six Pack), особенно крупными странами, такими как Франция и Италия. 
С другой стороны, если систему будут игнорировать, если ее правила начнут интерпретировать не в том смысле, в каком они были задуманы, тогда рынки облигаций снова начнут нервничать. Ирландия знает лучше многих стран те трудности, которые появляются, когда надо занимать на выплату долгов с наступившим сроком погашения. 

Игра ФРС основана на переизбытке трудовых ресурсов 
А на последнем заседании ФРС было предложено принимать решения о повышении учётной ставки на четверть процентного пункта не четыре раза в течение 2016 года, в только два. В ответ на это инвесторы начали продавать доллары США, стоимость акций и казначейских облигаций США стала расти, так же как и цены на сырьё и активы в развивающихся странах. 
Высказывается мнение, что Федеральный резерв таким образом отреагировал на страхи по поводу перспектив роста мировой экономики, однако в этом случае мы бы вряд ли увидели рост цен на рискованные активы, прежде всего, сырьё и активы в развивающихся странах. Впрочем, у данного противоречия есть логическое объяснение, и оно связано с потенциально очень высокими ставками в игре ФРС. 
Прежде чем мы перейдём к описанию этой игры, имеет смысл упомянуть другие предлагаемые объяснения нынешнего рыночного ралли. Первое из них указывает на политику монетарного смягчения, проводимую Европейским центральным банком и Банком Японии. 
ОПЕК не принимала решения о сокращении добычи: лишь несколько членов организации согласились заморозить производство. Реальное сокращение глобального переизбытка предложения нефти произойдёт лишь после естественного спада объёмов добычи, когда действующие скважины иссякнут на фоне отсутствия новых инвестиций. 
Точно так же, как и предположение, будто резкие колебания на финансовых рынках приведут к необычному эффекту значительного снижения расходов домохозяйствами или корпорациями. Между тем, в Китае (стране, которая может быть и переживает некоторое замедление роста ВВП, но очень далека от начала рецессии) растущие доходы домохозяйств и объёмы потребления помогают компенсировать спад капитальных вложений. 
В недавнем заявлении Йеллен отмечается, что численность экономически активного населения «перестала падать и начала расти» и что «пространство для роста» ещё сохраняется. Если в ФРС считают, что экономика обладает потенциалом для более высоких темпов роста, не создавая при этом угрозы слишком большой инфляции, монетарные власти могли, перефразируя Джона Леннона, «дать росту шанс». 
Более осторожное поведение ФРС снижает риски укрепления доллара, а это, конечно, выгодно сырьевым рынкам, а также развивающимся странам, имеющим долги в долларах. Наконец, стабильный доллар снимает давление с юаня, что должно замедлить отток спекулятивного капитала из Китая, тем самым, устраняя ещё одну угрозу мировой финансовой системе. 
Индекс базовых потребительских цен (CPI) уже достиг 2,3%, в основном благодаря инфляции в сфере услуг, составляющей 3,1% (за год обе цифры выросли больше чем на половину процентного пункта). Инфляция цен на аренду жилья (их вес в индексе CPI достигает примерно 25%) также ускорилась до 3,2%. 
ФРС предпочитает следить за базовой инфляцией «расходов на личное потребление» (PCE), которая находится на более умеренном уровне 1,7%. Инфляция цен на товары, входящие в индекс PCE, продолжает падать, а цены на услуги выросли всего лишь на 2,1%, практически не изменившись по сравнению с прошлым годом. 
Согласно отчётности за март, численность экономически активного населения в США выросла на половину процентного пункта с исторически низкого уровня сентября 2015 года, и сейчас составляет 63%. В том же отчёте отмечается, что почти шесть миллионов американцев, которые сейчас не входят в состав экономически активного населения, хотят работать. 
С 2000 года он снижается почти во всех категориях населения – пол, уровень образования, возраст, расовая принадлежность. Однако предложение трудовых ресурсов, как правило, циклично и достигает пика по мере улучшения ситуации в экономике и увеличения шансов найти работу. 
Предположим, это 1,5 млн работников – консервативная оценка, которая приведёт к росту численности экономически активного населения до уровней весьма далеких от послевоенного пика. При ожидаемых темпах создания рабочих мест в США потребуется от 12 до 18 месяцев, чтобы найти место для этих новичков. 
Всё это напоминает эксперимент бывшего председателя ФРС Алана Гринспена, когда в конце 1990-х он содействовал экономическому буму в США, предположив (и, как выяснилось затем, верно), что в стране ускоряется рост производительности труда. Может быть, Йеллен хочет сделать аналогичную ставку на рост предложения трудовых ресурсов? 
Сейчас мировое внимание приковано к политике недовольных популистов, начиная с президентской кампании Дональда Трампа и заканчивая потенциальным выходом Британии из ЕС. Однако настоящим источником знаний о потенциальном будущем являются отчёты о занятости и инфляции в США. 

ФРС Против Ценовой Стабильности 
САН-ФРАНЦИСКО – Существует большая разница между мандатом ФРС для поддержания “стабильных цен” - провозглашенных в Законе о Федеральной Резервной Системы - и самостоятельным целевым выбором ФРС в 2% годовой инфляции. Так как это получается, что политики сумели заменить последнее предыдущим? 
Термин “стабильные цены” говорит сам за себя: пакет товаров будут стоить так же десять, 50 или даже 100 лет. И наоборот, если страна переживет 2% инфляцию в течение десяти лет, те же самые пункты, что можно купить сегодня за $100, будут стоить $122 в конце десятилетия. 
В своем недавнем заявлении перед Конгрессом, Председатель Федеральной Резервной Системы Джанет Йеллен, несколько раз ссылалась на мандат поддержания “стабильных цен”; но в два раза чаще она упомянула 2% уровня инфляции ФРС. “Инфляция в США продолжает работать ниже поставленных Комитетом 2%,” сказала она, и текущая “высокая степень политики аккомодации остается уместной для стимулирования дальнейшего улучшения условий на рынке труда и содействовать возвращению инфляции к 2% в среднесрочной перспективе”. 
Действительно ли ФРС хочет увеличить годовую инфляцию до 2%, так, что уровень цен в стране увеличится более чем на 700% в течение следующего столетия? Это то, что имел конгресс в виду, когда поручил ФРС достижение “стабильных цен”? 
Бывший председатель ФРС Алан Гринспен знал, что это не так. 2 июля 1996 года, на заседании Федерального Комитета по Операциям на Открытом Рынке (FOMC), который был посвящен широкому обсуждению соответствующему целевому показателю инфляции для ФРС, Гринспен поставил простой вопрос: “Мы говорим о стабильности цен, или мы говорим о нулевой инфляции?” спросил он. 
Обсуждение быстро повернулось к трудности точного измерения инфляции и необходимости создания “подушки безопасности”, чтобы избежать дефляции. Согласно Гринспену, “Стабильность цен - это состояние, в котором ожидается, что изменения общего уровня цен не сильно изменят деловые и бытовые решения.” 
К моменту этой встречи FOMC, индекс потребительских цен вырос примерно на 3% в год. Большая часть обсуждения была посвящена тому, если следует ли ФРС замедлить годовой рост цен на 2% или даже ниже, тем самым, укрепляя достигнутые успехи в трудной борьбе против инфляции, которую вели политики в течение предыдущих 15 лет. 
Таким образом родились, 2% целевой инфляции ФРС. В ходе последовавшего обсуждения, несколько членов FOMC утверждали, что инфляция может быть уменьшена до менее чем 2%, но никто не утверждал, что нужно инфляцию толкнуть выше, если нижняя, но все-таки положительная, ставка была достигнута. 
После обсуждения, Гринспен призывал членов FOMC, чтобы обсуждение целевой инфляции сохранить в тайне. “Я скажу вам, что если 2% показатель инфляции выйдет из этой комнаты,” предупредил он, “у нас возникнут больше проблем, чем я думаю, и чем любой из вас может ожидать.” 
2% целевой показатель инфляции, в настоящее время находится на первом плане принятия решений FOMC. Например, в то время, как годовая инфляция составила 0,8% в декабре 2014 года, протоколы встречи FOMC от января 2015, чаще обращены к потребности Комитета, чтобы сделать “прогресс в достижении своих целей с максимальной трудовой занятостью и 2% инфляции”, путем поддержания позиции высокой адаптивной политики. 
Закон Федеральной Резервной Системы определил: ФРС должна достичь “стабильности цен” для американской валюты, наряду с умеренными процентными ставками и максимальной занятостью. Пока инфляция находится где-то между нулем и 2%, ФРС должна объявить о победе и оставить все как есть. 

Рынки развивающихся стран после повышения ставки ФРС 
НЬЮ-ЙОРК – Перспектива завершения уже в этом году политики нулевых учетных ставок Федеральной резервной системой США вызывает растущий страх из-за угрозы возобновления резких колебаний на рынках валют, облигаций и акций развивающихся стран. Эта озабоченность понятна. 
Действительно, есть опасения, что повышение процентных ставок в США и связанный с ним возможный рост стоимости доллара могут вызвать хаос, который затронет правительства развивающихся стран, их финансовые учреждения, корпорации и даже домохозяйства. За последние несколько лет они заняли триллионы долларов, и поэтому теперь им придется столкнуться с реальным ростом стоимости этих долгов в местной валюте. 
Во-первых, если в 2013 году истерика охватила рынки неожиданно, то открыто заявлявшееся в течение нескольких месяцев намерение ФРС повысить учетные ставки в этом году неожиданностью не является. Во-вторых, ФРС, скорее всего, начнет повышать ставки позднее и медленнее, чем в предыдущих циклах, поэтапно реагируя на признаки, свидетельствующие об уверенном росте экономики США, достаточном, чтобы пережить повышение стоимости заимствований. 
Другая причина не впадать в панику, как в 2013 году, когда во многих развивающихся странах со слабой экономикой учетные ставки были низкими, – значительное ужесточение монетарной политики, проведенное центральными банками. Во многих из этих стран учетные ставки уже двузначные или близки к этому уровню, поэтому их регуляторы не окажутся в позиции догоняющих, как это произошло в 2013 г. Кроме того, ужесточилась бюджетная и кредитная политика – значительный дефицит счета текущих операций и госбюджетов удалось сократить. 
У большинства стран за десятилетие снизился объем долга, номинированного в долларах, относительно объемов долга в местной валюте, а этом позволит ограничить рост долговой нагрузки после девальвации валюты. Их финансовые системы, как правило, стали более надежными: они обладают большей ликвидностью и капиталами, чем во времена прошлых банковских кризисов. 
Серьезные финансовые проблемы некоторых развивающихся стран, в первую очередь, стран-производителей нефти и сырья, на которых оказывает влияние спад в Китае, не связаны с тем, что делает ФРС. Бразилия, которую ожидает в этом году рецессия и высокая инфляция, сначала жаловалась на запуск ФРС программы количественного смягчения, а потом на ее приостановку. 
Экономика страны страдает из-за падения цен на нефть и международных санкций, введенных после вторжения в Украину. Эта война вынудит Украину реструктурировать свой внешний долг, который стал чрезмерным как из-за войны, так и из-за серьезной рецессии и девальвации валюты. 
При нынешних ценах ей, видимо, придется объявить дефолт по госдолгу, если только Китай не решит оказать финансовую помощь стране. Равным образом, определенные экономические и финансовые затруднения, испытываемые ЮАР, Аргентиной и Турцией, являются результатом плохой политики и внутриполитической неопределенности, а не действий ФРС. 
Замедление экономического роста Китая, а также окончание сырьевого супер-цикла, создают дополнительный встречный ветер для экономик развивающих стран, большинство из которых не провели структурные реформы, необходимые для расширения потенциала экономического роста. 
Однако, повторюсь, эти проблемы они себе создали сами, при этом многим развивающимся страны удалось укрепить свои макроэкономические и структурные показатели, что придаст им больше устойчивости в момент повышения ставок ФРС. Когда это произойдет, некоторые пострадают больше других, однако (не считая несколько случаев, не имеющих системного значения) повсеместный кризис не должен разразиться. 

Курс доллара отвлёк ФРС 
КЕМБРИДЖ – В сентябрьском заявлении Федеральной резервной системы (ФРС) говорится о влиянии – в широком смысле – мировой экономической ситуации на США и, соответственно, на денежно-монетарную политику страны. Более того, ФРС решила отложить решение о повышении процентных ставок, в частичности, из-за того, что, по мнению американского руководства, укрепление доллара приведёт к снижению цен на импорт и не позволит достичь целевого уровня инфляции в 2%. 
В действительности, хотя колебания валютных курсов способны оказать существенное влияние на инфляцию в других странах, изменения курса доллара редко оказывали значительный или продолжительный эффект на цены в США. Эта разница, естественно, объясняется доминирующей ролью доллара США в качестве средства расчётов в международной торговле – цены устанавливаются в долларах. 
Доллар зачастую является расчётной единицей в долговых контрактах, причём даже в тех случаях, когда ни заёмщик, ни кредитор не являются американскими юридическими или физическими лицами. Аналогично, в международной торговле доля доллара в качестве единицы расчётов примерно в 4,5 раза выше доли США в объёмах мирового импорта и в три раза выше доли США в объёмах мирового экспорта. 
В такой ситуации масштабы влияния колебаний доллара на цены на импорт (без учёта топлива) в США оказываются одними из самых низких в мире, причем как в краткосрочной перспективе (один квартал), так и в более длительной (два года). Это происходит по трем главным причинам. 
Во-вторых, большинство экспортёров импортируют комплектующие и сырьё с ценами в долларах, поэтому курсовые колебания оказываются ограниченный эффект ��а себестоимость их продукции, а значит, и на их желание менять долларовые цены. Наконец, в-третьих, экспортёры, желающие удержать свою долю на мировых рынках (где цены, как правило, номинируются в долларах), предпочитают сохранять стабильность долларовых цен на свою продукцию, чтобы не пасть жертвой идиосинкратических изменений валютных курсов. 
Небольшой эффект, который шок изменения цен на импорт оказывает на инфляцию в США, является очень мимолётным – уже через два квартала он практически исчезает. К примеру, резкое укрепление доллара США на 10% может уменьшить инфляцию цен на импорт (без учёта топлива) на 4,4% кумулятивно в течение следующих 2-3 кварталов, но после этого его влияние на инфляцию становится пренебрежимо малым. 
Если рассчитывать расходы потребителей на импорт, то укрепление доллара на 10% может привести к снижению инфляции, измеряемой по методике Индекса потребительских цен (CPI), всего лишь на 0,5 процентных пунктов в течение первых двух кварталов. И это, по всей видимости, максимально возможное значение, поскольку в этом случае предполагается, что розничная торговля США полностью перекладывает на потребителей любые изменения в ценах на импорт. 
На практике же розничные сети с гораздо большей вероятностью просто увеличат свою маржу, уменьшив, тем самым, масштабы переноса на потребителей изменений себестоимости товаров. 
Хотя данные факторы уберегают США от инфляционного давления, возникающего из-за валютных колебаний, они приводят к росту уязвимости других стран, особенно развивающихся. Долларовые цены на большую часть импорта в этих странах почти не реагируют на изменения валютных курсов, поэтому показатель переноса таких колебаний на цены на импорт, номинированные в национальных валютах, приближается к 100%. 
В результате, влияние колебаний курсов валют на инфляцию в большинстве стран мира оказывается в 3-4 раза сильнее, чем в США. К примеру, девальвация турецкой лиры на 10% может привести к росту кумулятивной инфляции (CPI) в стране на 1,65-2,03 процентных пунктов в течение двух лет (при прочих равных). 
Не в последнюю очередь это связано с тем, что для изменения ситуации требуется координация усилий гигантского количества экспортёров и импортёров во всем мире. Евро может выглядеть сильным конкурентом, учитывая высокие объёмы торговли между странами еврозоны, однако за пределами Европы эта валюта используется далеко не так широко, как доллар. 
Определяя сроки возвращения процентных ставок на нормальный уровень, ФРС решила придать особое значение слабой инфляции и её глобальным причинам. Определённые глобальные события действительно могут толкать уровень инфляции вниз, в частности, падающие цены на сырьё, а также, возможно, замедление роста экономики в развивающихся странах и растущая финансовая волатильность. 

Рискованное Восстановление Америки 
КЕМБРИДЖ – Экономика Соединенных Штатов приближается к полной занятости населения и, возможно, уже так и есть. Но благоприятная тенденция занятости населения Америки, сопровождается существенным увеличением рисков финансового сектора, в связи с чрезмерно мягкой денежно-кредитной политикой, которая была использована для достижения текущего экономического восстановления. 
Рост инфляции, как правило, происходит, когда экономика достигает таких уровней занятости, но был временно отложен из-за снижения цен на нефть и роста стоимости доллара на 20%. Укрепление доллара не только снижает стоимость импорта, но также оказывает понижающее давление на цены отечественных товаров, которые конкурируют с импортом. 
Низкий уровень всех процентных ставок, к которому привели эти политики, вынудили инвесторов покупать акции и повысить цены на занимаемые собственниками дома. В результате, чистая стоимость Американских домохозяйств, в 2013 году выросла на $10 трлн, что привело к увеличению потребительских расходов и инвестиций в бизнес. 
После очень медленного изначального восстановления, реальный ВВП начал расти, с годовыми темпами более чем 4%, во второй половине 2013 года. Потребительские расходы и бизнес-инвестиции продолжили с такой же ставкой в 2014 году (за исключением, первого квартала, связанного с погодой и эффектами исключительно суровой зимы). 
Но нетрадиционные денежно-кредитные политики ФРС, также создали опасные риски для финансового сектора и экономики в целом. 
Это достижение доходов привело к росту цен на все долгосрочные облигации до неприемлемых уровней, сузились кредитные спрэды по корпоративным облигациям и задолженности развивающихся рынков, подняло относительные цены коммерческой недвижимости, и толкнуло вверх соотношение цены и прибыли фондового рынка, более чем на 25% от его исторического среднего показателя. 
Низкие процентные ставки, также спровоцировали кредиторов принять на себя дополнительные риски для поддержания прибыли. Банки и другие кредиторы предоставляли заемщикам кредиты низкого качества, заемщикам с большим существующим долгом, и в виде кредитов с меньшим количеством условий для заемщиков (так называемые “товарно-залоговые кредиты”). 
Кроме того, низкие процентные ставки создали новую проблему: несоответствие ликвидности. Благоприятные затраты по займам вызвали огромное увеличение выпуска корпоративных облигаций, многими из которых владеют фонды взаимных инвестиции или биржевые фонды (ETF). 
Не ясно, кто будет покупателями, особенно с финансово законодательной реформой Додда-Франка от 2010 года, что банки могут ограничить и увеличить свои требования к капиталу, что повысило стоимость держания облигаций. Несмотря на это, речь идет о компенсации этих рисков с макропруденциальными политиками, в США таких политик не существует, за исключением повышенных требований к капиталу, которые были введены коммерческими банками. 
Некоторые члены Федерального Комитета по Операциям на Открытом Рынке (FOMC, директивном органе ФРС), боятся, что повышение ставки по краткосрочным федеральным фондам, инициирует значительный рост долгосрочных ставок, создав убытки для инвесторов и кредиторов, с дальнейшими неблагоприятными эффектами на экономику. Другие опасаются, что даже без таких финансовых потрясений, текущая мощная производительность экономики не будет продолжаться, когда процентные ставки повышаются. 
Но, в конце концов, члены FOMC должны признать, что они не могут откладывать увеличение процентных ставок на неопределенный срок, и что, как только начнут повышать цены, то они должны получить реальную процентную ставку (с поправкой на инфляцию) по федеральным фондам до 2%, относительно быстро. 

Как ФРС только что уменьшила неравенство 
Вопрос о влиянии этого решения на процентные спреды, рынок акций в развивающихся странах, спрос на жильё и многое другое является предметом широких дискуссий. Но пока рынки привыкают к менее удобной монетарной политике, следует сказать и о её важной позитивной стороне, которую большинство людей игнорирует. 
Неравенство в доходах и богатстве в США неуклонно росло, с тех пор как в 2008 году разразился мировой финансовой кризис, однако нормализация монетарной политики может стать вехой, знаменующей начало конца этой тенденции. Более того, она должна ускорить обратный процесс. 
Реальный (с поправкой на инфляцию) медианный доход домохозяйств в США сейчас такой же, как в 1979 году. В недавнем докладе Pew Research Center отмечается, что доходы американцев в 2014 году были на 4% меньше, чем в 2000 году, при этом впервые за более чем 40 лет американцы из среднего класса перестали быть большинством населения страны. 
Разрыв в благосостоянии между группой, включающей а��ериканцев с высокими доходами, и всеми остальными никогда не был столь экстремальным; из пяти американских домохозяйств как минимум одно относится к категории богатых. Поразительно, что в часе езды к северу от Уолл-стрит – в Бриджпорте, штат Коннектикут, – значение коэффициента Джини (стандартный индикатор распределения и неравенства доходов) хуже, чем в Зимбабве. 
Ирония в том, что данная тенденция усугубилась благодаря мерам, принятым властями в ответ на финансовый кризис. Хотя во время рецессии 2007-2008 годов группы с высокими доходами пострадали больше, чем группы с низкими доходами (поскольку у первых, как правило, сравнительно больше доходов из очень волатильных источников на рынке капитала, чем трудовых доходов), с 2009 года реальностью стала обратная картина. 
Причины растущего неравенства доходов и богатства многочисленны и имеют много нюансов; однако на непреднамеренных последствиях нынешнего беспрецедентного периода сверхмягкой монетарной политики лежит большая часть вины. Отрицательные реальные процентные ставки и политика количественного смягчения оказали негативное влияние на тех, кто хранит деньги, причинили ущерб вкладчикам. 
Корпорации серьёзно выиграли от этих мер стимулирования, но за счёт трудового населения. Рентабельность выросла до рекордных высот благодаря тому, что компании снижали затраты, откладывали инвестиции в инфраструктуру, занимали под сверхнизкие проценты и пользовались слабостью рынка труда, позволявшей им не повышать зарплаты. 
Индекс S&P 500 вырос на 150% с низших уровней 2009 года, а стоимость акций выглядят очень высокой на фоне слабеющей динамики роста экономики (коэффициент Шиллера – цена акции/чистая прибыль – сейчас равен 26, по сравнению с 15 в 2009 году). На этом фоне наиболее богатые американцы вряд ли могут рассчитывать на существенные дополнительные прибыли от своих финансовых инвестиций в краткосрочной перспективе. 
Уровень безработицы упал до 5%, что лишь немного выше текущего медианного определения ФРС уровня безработицы, не влияющего на инфляцию (NAIRU). Хотя реальный уровень NAIRU, скорее всего, ниже, а кроме того, мы, по всей видимости, являемся свидетелями исторического спада доли экономически активного населения в США, рынок труда в стране всё же должен укрепиться в 2016 году. 
Действительно, в ноябре численность категории «не входят в состав экономически активного населения, но ищут работу» сократилась на 416 000 человек до чуть более 5,6 млн. Исторически подобные колебания оказывались часто связаны с тенденцией повышения зарплат. Кроме того, в октябре средняя почасовая оплаты работы сотрудников, занятых в частном секторе (за исключением сельского хозяйства), показала годовой рост на 2,5%, это самый высокий показатель с 2009 года. 
По мере медленного повышения учётной ставки ФРС, семьи из среднего класса, хранящие в банках свои заработанные с большим трудом сбережения, наконец-то, начнут получать какие-то доходы по вкладам. Нельзя недооценивать долгосрочный эффект этого фактора, особенно учитывая позитивное влияние накапливающихся сбережений со сложными процентами. 
Во время последнего цикла ужесточения монетарной политики в 2004-2006 годах процентные доходы домохозяйств выросли на 29%. Сейчас эти доходы, по всей видимости, будут расти меньше и медленнее из-за выбранных ФРС темпов и масштабов ужесточения монетарной политики, однако проценты, выплачиваемые по вкладам, позволят доходам домохозяйств выйти на верный путь – вверх. 
Однако на пути подобных мер – скажем, введения более прогрессивной налоговой системы – имеются хорошо известные препятствия, особенно очевидные на фоне президентской предвыборной кампании. А значит, ближайшим фактором изменения ситуации станет увеличение реальных зарплат, даже если оборотной стороной окажется снижение рентабельности для корпоративной Америки. 
Оно уже открыло период возросшей волатильности цен на активы по всему миру. Хотя это создает проблемы для инвесторов, мы должны утешиться позитивными последствиями для реальной экономики. 
Американский социальный контракт сильно поистрепался, что, видимо, сыграет важную роль на предстоящих президентских выборах: избиратели крайне недовольны тем, что «американская мечта» становится для них всё менее достижимой. Никакое восстановление экономики не может быть устойчивым, если не растут зарплаты и покупательная способность населения. 

Поможет ли повышение процентных ставок росту экономики США? 
БЕРКЛИ – Гендиректор Blackstone Тони Джеймс опубликовал недавно в газете Financial Timesстатью под названием «Ради оживления американской экономики повысьте процентные ставки». Это очень плохая идея. 
Вместо этого, в течение предыдущих шести лет Федеральный резерв постепенно повышал ставки по федеральному фондированию, так что они стали на 400 базовых пунктов выше, чем сейчас в реальности. Но прежде чем рассматривать, как может выглядеть экономика этой альтернативной вселенной, давайте взглянем, что происходит в реальном мире. 
В четвёртом квартале 2015 года объёмы новых сбережений домохозяйств, бизнеса и иностранных инвесторов в США составили $940 млрд. Из этой суммы $185 млрд были вложены в новые государственные облигации, а оставшиеся $755 млрд перетекли в инструменты сбережения, которые приносят проценты и дивиденды, а именно в кредиты, корпоративные облигации и новые выпуски акций. В свою очередь, это помогло увеличить объёмы производительного капитала в американском частном секторе. 
В нашем гипотетическом сценарии мы бы не увидели в четвёртом квартале 2015 года эти $755 млрд, привлечённые в новые инструменты сбережения. На фоне возросших процентных ставок вместо $755 млрд мы бы увидели максимум $735 млрд или даже $700 млрд. В любом случае понятно, что они оказались бы меньше, при этом объёмы ликвидности, способствующей расходам, уменьшились бы на $20-55 млрд. 
К примеру, процентные ставки играют большую роль в строительном бизнесе, особенно на американском побережье, где цена недвижимости особенно чувствительна к стоимости финансирования и доступности денежных потоков. Кроме того, повышение стоимости финансирования и снижение ликвидности может привести к снижению потребительского спроса и прекращению роста малого бизнеса. 
ФРС могла бы отреагировать на это увеличением объёма денег в экономике, но в этом случае процентные ставки снова бы упали, и мы бы оказались ровно там, где сейчас и находимся. С другой стороны, если бы ФРС продолжала удерживать учётные ставки на высоком уровне, тогда финансовые потоки стали бы направляться не в продуктивные инвестиции, а на пассивные денежные счета, при этом уровень расходов сократился бы, а в экономике началась бы новая рецессия. 
Он ожидает появления так называемой феи деловой уверенности, которая будет стимулировать производство и спрос во всех отраслях экономики. В таком сценарии бизнес всё же смог бы создать $755 млрд новых инвестиционных сбережений (без учёта гособлигаций) в четвёртом квартале 2015 года. 
С появлением этой феи деловой уверенности всё действительно стало бы прекрасно: экономика была бы стабильной, близкой к состоянию полной занятости, а процентные ставки были бы выше, при этом исчезли бы все негативные последствия ненормально низких процентных ставок, которые перечисляет Джеймс. По его словам, в числе этих последствий: «замена компаниями труда капиталом в неестественных масштабах», экономические трудности у «пожилых людей и других групп, которые полагаются на инвестиции, приносящие доход», необходимость увеличивать пенсионные сбережения, появление «системных рисков» в финансовой системе, так как инвесторы начинают покупать «эзотерические активы» ради «более высокой доходности», наконец, снижение банковских прибылей от операций кредитования. 
Однако все эти проблемы не удастся решить, если Федеральный резерв сам по себе начнёт повышать процентные ставки. Это скорее бизнес должен начать создавать больше новых инструментов сбережений и заниматься инвестициями, так чтобы ФРС в ответ могла бы допустить рост процентных ставок с целью остудить излишний спрос и рост инфляции. 
Федеральный комитет по открытым рынкам (FOMC) не способен командовать этими процессами из своего офиса в вашингтонском Экклз-билдинг. Впрочем, ФРС пытается стимулировать расширение числа инструментов сбережения, в том числе купив долгосрочных ценных бумаг на сумму $3 трлн. 
И эти высвободившиеся рискованные средства, по всей видимости, были направлены на финансирование рискованных инвестпроектов. Но Джеймс, конечно, согласится с тем, что финансовые организации, которые оценивают процентные риски и берут их на себя, необязательно являются достаточно компетентными, чтобы судить о чужих рискованных проектах. 
Например, спонсируемый государством инфраструктурный банк мог бы начать занимать $100 млрд каждый квартал для финансирования инфраструктурных проектов. Благодаря этому, тревоги по поводу ненормально низких процентных ставок быстро станут уделом прошлого. 
ФРС, конечно, не должна быть лидером в процессе повышения процентных ставок, если нет доказательств избытка предложения на рынке инструментов сбережения. Если так действовать, ситуация будет похожа на строительство слишком короткой посадочной полосы посреди Тихого океана в 1944 году в надежде, что тяжело нагруженные самолёты B-17 вдруг начнут на неё приземляться. 

Почему ФРС похоронила монетаризм 
ЛОНДОН – Решение Федеральной резервной системы США отложить повышение учётной ставки не должно было стать сюрпризом для тех, кто внимательно следил за заявлениями председателя ФРС Джанет Йеллен. Это решение всего лишь подтвердило, что международные финансовые стрессы ФРС не безразличны, а также то, что подходы ФРС к управлению рисками не меняются – она по-прежнему руководствуется принципом «ниже и дольше». 
По-настоящему рынки шокировало не столько решение ФРС сохранить нулевую процентную ставку еще на несколько месяцев, сколько заявление, которое его сопровождало. ФРС призналась, что она совершенно не беспокоится по поводу риска повышения инфляции и собирается снизить безработицу ниже 5% – уровня, который большинство экономистов считают «естественным». 
Именно эта связь – между инфляци��й и безработицей – лежит в центре всех спорных проблем денежно-монетарной политики и работы центральных банков. Практически все современные экономические модели, в том числе используемые ФРС, основаны на монетаристской теории процентных ставок, провозглашенной в 1967 году Милтоном Фридманом в послании Американской экономической ассоциации, президентом которой он являлся. 
Согласно теории Фридмана, инфляция автоматически и неостановимо ускоряется, как только уровень безработицы падает ниже минимального безопасного уровня, который он назвал «естественным» уровнем безработицы. В работе Фридмана естественный уровень безработицы являлся чисто гипотетическим предположением, которое было основано на допущении, названным «рациональными ожиданиями», несмотря на то, что всё это противоречит любому нормальному определению рационального поведения. 
Появление этой теории в то время, когда весь мир тревожился по поводу двузначной инфляции, обеспечило центральные банки тем самым поводом, в котором они так нуждались, чтобы приступить к непопулярным действиям. Радикально повысив процентные ставки для борьбы с инфляцией, власти подорвали мощь организованных профсоюзов, избежав при этом упреков в создании массовой безработицы, которую должна была вызвать строгая монетарная политика. 
Если денежно-монетарную политику использовать для снижения безработицы ниже некоего, заранее определенного уровня, инфляция начнет быстро и неудержимо расти, уничтожая рабочие места. Это означает, что любой ценой надо избегать такой денежно-монетарной политики, которая нацелена на достижение уровня безработицы ниже NAIRU. 
Все попытки стимулировать создание рабочих мест или рост экономики с помощью лёгких денег приведут лишь к росту цену, компенсируя любое влияние данной политики на безработицу. Следовательно, денежно-монетарная политика должна фокусироваться исключительно на достижении целевых показателей инфляции, а центральные банки следует освободить от какой-либо ответственности за безработицу. 
Монетаристская теории, оправдывающая сужение сферы ответственности центральных банков до инфляционного таргетирования, практически не имела эмпирических доказательств в то время, когда Фридман её предложил. С тех пор она была опровергнута как управленческим опытом, так и статистическим анализом. 
Несмотря на опровержение эмпирическими данными, идеологическая привлекательность монетаризма, поддерживаемая предполагаемым авторитетом «рациональных» ожиданий, оказалась сильнее. В результате этот подход – исключительная ориентация на инфляцию – стал тотально доминировать и в работе центральных банков, и в среде учёных-экономистов. 
Во всех моделях инфляционного таргетирования, используемых ФРС (а также другими центральными банками и официальными учреждениями, такими как Международный валютный фонд) предполагается наличие некоего, заранее определенного уровня безинфляционной безработицы. В последней модели ФРС уровень NAIRU оценивался в 4,9-5,2%. 
Именно поэтому столько экономистов и участников рынка был шокированы очевидной беспечностью Йеллен. Сейчас уровень безработицы в США равен 5,1%. 
Поскольку уровень NAIRU является чисто теоретической конструкцией, экономисты ФРС могли просто изменить оценку этого волшебного числа. Более того, за последние два года ФРС уже три раза уменьшал оценки NAIRU. 
Впрочем, может быть и более глубокая причина для сдержанности ФРС. Если судить по последним выступлениям Йеллен, ФРС, возможно, больше не верит в идею «естественного» уровня безработицы. 
Вместо этого центральные банки сейчас подспудно (и может быть, даже бессознательно) возвращаются к взглядам домонетаристской эпохи: связь между инфляцией и безработицей реальна и может длиться много лет. Денежно-монетарная политика должна аккуратно калибровать баланс этих двух экономических индикаторов по мере развития бизнес-циклов. 
Это будет мотивировано беспокойством по поводу финансовой стабильности, а не по поводу инфляции. В результате, страхи (граничащие с паникой на рынках некоторых развивающихся стран) по поводу влияния ужесточения политики ФРС на глобальную экономическую ситуацию, скорее всего, окажутся необоснованными. 
Плохая новость в том, что большинство рыночных аналитиков, всё еще придерживающихся старых монетаристских взглядов, обвинят ФРС в отклонении от нормы, поскольку она позволяет безработице в США снизиться слишком сильно и не видит угрозу роста инфляции. ФРС стоит просто игнорировать эту атавистическую критику, как это и было совершенно верно сделано на прошлой неделе. 

Информационный сбой ФРС 
Несколько членов Федерального комитета по открытым рынкам (FOMC), устанавливающего политику ФРС, заявили, что решение сохранить неизменной учётную ставку «обусловлено данными». Это звучит убедительно, пока вы не поймете, что у каждого из них, похоже, собственная интерпретация «обусловленности данными», вплоть до того, что на самом деле речь идёт о «внутреннем личном инстинкте». 
Иными словами, информационная стратегия ФРС представляет собой хаос, и наведение в ней порядка намного важнее, чем точный выбор времени принятия комитетом решения об окончании политики нулевых ставок. Ведь даже после того, как ФРС наконец-то сделает «гигантский» скачок, повысив эффективную ставку для федеральных фондов с 0,13% (где она находится сейчас) до 0,25% (где она, видимо, вскоре окажется), рынок захочет узнать, какой будет стратегия дальше. 
Международный валютный фонд настойчиво призывает ФРС подождать с повышением ставки. Однако центральные банки тех самых развивающихся странах, которые МВФ, как предполагается, защищает, столь же настойчивые подают иные сигналы: «Решайте уже, наконец; неопределенность убивает нас». 
Лично я, наверное, встал бы на сторону тех, кто откладывает решение и берёт на себя очень высокий риск: рост инфляции, начавшись, может оказаться столь резким, что в дальнейшем потребуется более крутой график повышения процентных ставок. Однако если ФРС выбрала этот путь, ей следует чётко заявить, что она осознанно рискует спровоцировать всплеск инфляции. 
Впрочем, только оголтелые полемисты стали бы отрицать существование доводов в пользу скорейшего повышения ставок с условием прекращения беспорядочного шума на рынках, которые создает ФРС, продолжая подавать вопиюще противоречивые сигналы о своей позиции и целях. В конце концов, в экономике США сейчас достигнута (или почти достигнута) полная занятость, а внутренний спрос уверенно растёт. 
ФРС пытается игнорировать временные колебания цен на сырьё, но трудно проигнорировать рост потребительской инфляции, так как после сильного падения цен в прошлом году, особенно на топливо, они стабилизировались или даже пошли вверх. Более того, согласно любым стандартным правилам принятия решений, применяемым центральными банками, повысить ставку надо было уже давно. 
Утверждать, что ставка 0,25% (или даже 1%) является высокой, это в нынешних условиях чистое художественное преувеличение. Не стоит переоценивать риски, создаваемые длительным периодом сверхнизких ставок для финансовой стабильности, но столь же ошибочно их полностью игнорировать. 
Поскольку решение о повышении ставок назрело, можно подумать, что ФРС склонится его принять уже в этом году, особенно на фоне заявлений председателя и вице-председателя ФРС, которые на протяжении месяцев не раз говорили рынкам о том, что это произойдёт. Реальная причина для отказа от повышения ставки до конца года связана с пиаром. 
Наиболее вероятное последствие этого решения – всё будет отлично, при этом ФРС не очень волнует умеренная коррекция цен на фондовом рынке, которая может последовать за этим решением. Но нет, есть реальный риск, что после повышения ставки ФРС начнут винить абсолютно во всём плохом, что произойдет в экономике в следующие шесть или двенадцать месяцев, которые приходятся на разгар президентской избирательной кампании в США. 
Любой руководитель центрального банка скажет вам, что он (или она) получают 99 просьб о снижении процентных ставок на одну просьбу о повышении ставки, причем вне зависимости от реальной ситуации. Лучшая защита от подобного давления – работать в строгом соответствии с правилами, абсолютно исключающими двусмысленность. 
Я бы предпочёл откровенно привести аргументы в пользу задержки с принятием решения: «Нам трудно отказаться от облигаций с нулевой ставкой, мы хотим для полной уверенности дождаться, когда инфляция превысит 3%, а затем будем двигаться на разумной скорости к норме». Но меня бы удовлетворило и такое: «Мы обеспокоены тем, что, продолжая ждать слишком долго, нам пришлось бы затем ужесточать политику слишком резко и слишком быстро». 
Но теперь уже не имеет. И нынешнее отсутствие ясности стало серьёзным источником волатильности на рынках, а это, пожалуй, последнее, в чём заинтересована ФРС. 
Но в этот критический момент вполне обоснованно потребовать от ФРС более чётких заявлений о том, какова её стратегия и что в ней предполагается на будущее. Если председатель ФРС Джанет Йеллен надо навязать свою волю FOMC, значит, так тому и быть. 

Федерализм и прогрессивное сопротивление в Америке 
На фоне стагнации доходов, сужения экономических перспектив и потери веры в прогресс, что усиливает повсеместное недовольство, избиратели начали поддерживать кандидатов, которые обещают вернуть власть «народу» и встряхнуть систему, «коррумпированную» политическими лидерами основных партий в пользу «элит». В США топливом для электорального огня послужили также рост этнического разнообр��зия, тлеющее расовое напряжение, изменение социальных норм. 
У президента Барака Обамы был высокий рейтинг поддержки, но при этом только 19% американцев верили, что федеральное правительство действует правильно. Учитывая традиционные республиканские приоритеты, проявившиеся, например, в выборе членов будущей президентской администрации Трампа, программы федерального правительства (за исключением обороны), скорее всего, пойдут под нож. 
Ответственность за них теперь просто в большей степени ляжет на плечи местных властей, которым придётся искать инновационные пути их решения. Более того, ответом на «трампизм» является именно «прогрессивный федерализм»: достижение прогрессивных политических целей путём использования значительных полномочий, делегированных региональным (субнациональным) властям в федеральной системе США. 
По данным исследования, проведённого Pew в 2014 году, 60% респондентов были удовлетворены качеством управления на местном уровне, но только 25% были довольны направлением национальной политики. Конституция США позволяет штатам в индивидуальном порядке действовать в качестве, говоря словами судьи Брэндайса, лабораторий демократии: экспериментировать с инновационной политикой, не создавая при этом угроз для всей страны. 
Правительства штатов и местные власти были инициаторами создания государственной системы начального и среднего образования, а также региональных колледжей и университетов. Калифорния, Вайоминг и другие штаты первыми предоставили женщинам право участия в выборах. 
В самое последнее время в некоторых штатах была введена система торговли квотами на выбросы парниковых газов (cap-and-trade); многие штаты уже заняты выполнением задач, которые поставлены в Плане чистой энергетики, предложенном Обамой. Половина штатов США в той или иной форме уже легализовала марихуану, при этом в восьми штатах она полностью легализована. 
Во всех этих примерах кооперация, сотрудничество и компромисс (между частными и государственными игроками, между коммерческими и некоммерческими организациями, между республиканцами и демократами) являются необходимыми элементами успеха. И эти же элементы лежат в основе огромного количества примеров политических инноваций и гражданского участия в управлении на местном уровне, которые описывает Джеймс Фэллоуз в своей недавней статье и в готовящейся к выходу книге. 
Для содействия инновациям в политике на уровне штатов и местных властей, федеральное правительство часто берёт на себя роль венчурного капиталиста, ставя поддающиеся оценке задачи и предоставляя стимулы, а не диктуя решения. Обама активно продвигал такой подход: конкурсы между штатами (например, программа Race to the Top Министерства образования), федеральные «гранты на социальные инновации» для местных властей, расширение программы Medicaid. 
У Калифорнии шестая по размерам экономика в мире, население почти 40 млн человек (и оно выглядит как будущее Америки), единое и ответственное демократическое правительство, поэтому этот штат является образцом того, что может достичь прогрессивный федерализм. Он был лидером процесса расширения прав женщин, наёмных работников ферм, иммигрантов и секс-меньшинств. 
Калифорния может также стать лидером прогрессивного сопротивления или «некооперационного федерализма», отказавшись выполнять федеральные решения, с которыми штат не согласен. Многие города в Калифорнии и сам штат уже выступают в роли «юрисдикций убежища»: они защищают иммигрантов без документов от депортации, ограничивая своё сотрудничество с федеральными властями. 
Трамп уже пригрозил сократить федеральное финансирование «юрисдикций убежища». Но такая тактика давления сильно осложнилась после недавнего решения Верховного суда, ограничившего право федеральных властей выдвигать условия финансирования с целью «принудить» власти штатов к выполнению федеральных решений. 
Мы можем запомнить 2016 год как год возвращения популизма к власти в США. А можем – и как год начала новой эры прогрессивного федерализма и сопротивления во главе с местными властями, которым граждане доверили дело улучшения своей жизни и жизни своих локальных сообществ. 

Миф об оншоринге 
КЕМБРИДЖ – Десятилетие, предшествовавшее финансовому кризису 2008 года, ознаменовалось массовыми дисбалансами в мировой торговле, поскольку Соединенные Штаты имели большие двусторонние дефициты, особенно с Китаем. С тех пор как кризис достиг низшей точки, эти дисбалансы частично выровнялись и торговый дефицит США уменьшился с 5,5% ВВП (пиковое значение в 2006 году) до 3,4% (в 2012 году), а профицит Китая за тот же период уменьшился с 7,7% до 2,8%. 
Многие в качестве подтверждения последней версии приводили «оншоринг» производства США, которое раньше перемещалось в развивающиеся страны. Например, Apple построила новые заводы в Техасе и Аризоне, а General Electric планирует перевести производство стиральных машин и холодильников в Кентукки. 
Судя по несколь��им показателям, после долгих десятилетий упадка американское производство вновь повышает свою конкурентоспособность. В то время как стоимость рабочей силы в развивающихся странах увеличилась, в США она осталась относительно стабильной. 
Более того, революция добычи сланцевого газа в США, начавшаяся в 2007-2008 годах, обещает существенное снижение стоимости энергии. А доля Америки в мировом промышленном экспорте, уменьшившаяся на 4,5 процента в период с 2000 по 2008 год, стабилизировалась – и даже увеличилась на 0,35 процента в 2012 году. 
При более детальном рассмотрении, однако, оказывается, что данные 1999-2012 годов содержат мало свидетельств значительного оншоринга производства США. Для начала заметим, что доля внутреннего спроса производителей США, покрываемая за счет импорта, не уменьшается. 
Эта тенденция сохраняется даже для тех секторов, в которых преобладает импорт из Китая, где стоимость рабочей силы растет. К примеру, для секторов, где китайский импорт составлял в 2011 году не менее 40% спроса, доля импорта увеличивалась быстрее, чем для всего производства в целом. 
Более того, если относительная стоимость рабочей силы является важным двигателем американских условий торговли (относительная цена экспорта, выраженная через импорт), то более трудоемкие сектора должны испытывать более сильный упадок. Но данные не указывают на это. 
Единственное надежное свидетельство увеличения конкурентоспособности США основано на резком возрастании производства сланцевого газа. В отраслях с большой энергоемкостью, таких как химическая промышленность, увеличение доли импорта было намного меньше, чем в менее энергоемких, например в производстве компьютеров и электроники. 
Даже с учетом новых договоренностей по ценам влияние остается довольно слабым, и обесценивание доллара на 10% проявляет себя как совокупное увеличение стоимости импорта на 3% через 2 года. Отсутствие прямой связи между условиями торговли США и намного более гибким REER также согласуется со слабым и отложенным влиянием обменного курса. 
Конечно, с учетом роста стоимости рабочей силы в развивающихся странах и снижения цены на энергоресурсы в Америке, имеющих место в последнее время, доля импорта может начать снижаться через несколько лет. Но, пока этот результат далеко не гарантирован, США не могут рассчитывать на то, что быстрое увеличение конкурентоспособности производства закрепит их экономический подъем. 


Демистификация менструации 
ЛОНДОН/БАЛТИМОР – Менструация так же естественна, как сердцебиение. И все же для самых уязвимых женщин мира – включая беженцев, бездомных, подростков и лиц, перемещенных в результате чрезвычайных ситуаций – этот период может быть мучительным, даже опасным опытом. 
Во многих обществах, женский период является темой, окутанной эвфемизмом и секретностью, благодаря общинным убеждениям, из-за которых девушки и женщины могут чувствовать себя смущенными, изолированными и неуверенными. Когда это сочетается с отсутствием доступа к санитарным средствам или к безопасным, уединенным местам для их использования, результаты могут быть социально и эмоционально разрушительными. 
Небезопасные менструальные практики, также могут повлечь за собой серьезные риски для здоровья. Например, в некоторых странах Черной Африки и в Южной Азии женщины и девочки часто вынуждены использовать неэффективные и негигиеничные средства защиты, такие как грязь, листья или навоз, что увеличивает риск заражения. 
Они также нуждаются в безопасных, уединенных местах для мытья и утилизации отходов. Кроме того, девочкам необходима достоверная информация о менструации, для того чтобы понять, что с ними происходит, и разработка стратегии гигиенического регулирования этим периодом. 
Например, Bloody Good Period, основанная одной из нас, была создана, чтобы помочь беженцам и просителям убежища в Соединенном Королевстве получить доступ к бесплатным продуктам женской гигиены. До создания организации, эти предметы обычно не предоставлялись тем, кто в них нуждался; так называемый период бедности – финансовые трудности, связанные с оплатой женских гигиенических средств – является серьезной проблемой в Великобритании и за ее пределами. 
Сегодня, Bloody Good Period ежемесячно жертвует санитарно-гигиенические продукты – включая прокладки и тампоны, а также подгузники и туалетные принадлежности – более чем десяткам Британским ресурсным центрам для просителей убежища. Организация также поставляет дезодоранты и зубные щетки мужчинам, которые часто берут прокладки для членов семьи. 
И все же, несмотря на прогресс в оказании помощи некоторым женщинам, многие другие по-прежнему сталкиваются с этой несправедливостью. Гигиена в период менструации имеет важное значение для женского здоровья, образования, мобильности и безопасности, и поэтому должна рассматриваться как основное право человека. 
Менструация не является односторонней проблемой; женщины, находящиеся в уязвимом положении, имеют уникальные потребности. Поэтому стратегии человеческого развития должны сосредоточиться на охвате как можно большего числа женщин и девочек, а также поставке продуктов и решений, которые позволят управлять этими периодами безопасным, комфортным и индивидуальным способом. 
Помогая девочкам понять и открыто говорить о своих циклах, можно сломать табу, связанное с менструацией, и улучшить санитарно-гигиенические привычки при этом процессе. Исследования показывают, что многие девушки во всем мире – и особенно на Глобальном Юге – просто не готовы к менархе; образованность может в этом помочь. 
Например, в Уганде совместное исследование SOAS-Oxford о менструации, показало, что девочки-подростки часто пропускают школу из-за отсутствия доступа к чистым санитарно-гигиеническим средствам. Но, когда восьми школам были предоставлены многоразовые гигиенические прокладки и информация о менструации, количество девочек, посещающих школу увеличилось в среднем на 17%. 
Международное медицинское сообщество должно работать сообща для решения менструальных потребностей женщин и девочек во всем мире; единого решения этой глобальной проблемы не существует. Но тишина, окружающая естественный процесс менструации, должна быть прервана, чтобы женщины и девочки могли получить необходимые санитарные продукты по доступным ценам. 

Феминизм и мужские мозги 
Североамериканцы моего поколения выросли на пластинке 1970-х годов «Free to Be...You and Me» («Вольны быть сами собой… ты и я»), в которой Рози Грайер, бывшая потрясающая звезда футбола, пел «Плакать нормально» (It’s Alright to Cry). Послание: девочки могут быть сильными духом, а мальчики могут такими и не быть. 
Почти 40 лет превалировала западная феминистическая критика стереотипирования жесткого распределения ролей по полам. Во многом она ослабила или даже разрушила своего рода деспотические ограничения, которые превращали миролюбивых мальчиков в агрессивных мужчин и удерживали амбициозных девочек на низкооплачиваемых работах. 
Поскольку биологически основанные аргументы о различии полов исторически использовались, чтобы оправдать подчинение женщин, женщины не хотели признавать наличие каких-либо врожденных различий, чтобы они не использовались против них. Однако в свете недавних научных открытий, разве сопротивление феминистов признать любые признаки врожденного различия полов не привели к новым предвзятостям? 
Однако многие преподаватели начали спорить, что подобное вмешательство в то, что может быть жестко закодированным аспектом «мальчишества», может привезти к академическому отставанию мальчиков по сравнению с девочками, а также к более частым диагнозам поведенческих проблем, синдрому нарушения внимания и так далее. 
Возникла целая академическая дисциплина от полной критики мужской тенденции создавать иерархии, заниматься территориальностью и втягиваться в конфликты. Когда я училась в колледже, феминистским ответом «патриархату» был воображаемый мир без иерархии, в котором люди все время общаются и создают эмоциональные связи. 
Эта крит��ка «мужественности» также сильно повлияла на близкие отношения: женщин поощряли выражать свое недовольство по поводу отказа мужчин «разделять» их внутренний мир. Женщины жаловались на то, что их не слышат, что мужчины исчезают после работы, чтобы поработать в гараже, или отключаются перед телевизором. 
Сегодня множество результатов проведенных научных исследований, основанных на технологии визуализации мозга и новых антропологических и эволюционных открытиях, позволяют предположить, что мы, возможно, прятали свои головы в песок, и что нам, должно быть, хочется бороться с тем, что является подлинными, измеримыми различиями между полами. 
Наиболее известное из этих исследований, « Анатомия любви » антрополога Хелен Фишер, объясняет эволюционный толчок человеческих тенденций в ухаживании, женитьбе, измене, разводе и воспитании детей. 
Кроме того, в своем описании нашей эволюции Фишер отмечает, что мужчины, которые могли вынести длительные периоды тишины (ожидая животных по время охоты), выжили и передали свои гены, таким образом, генетически отбирая предпочтение «пространства». В противоположность, выживали больше те женщины, которые образовывали связи с другими и создавали сообщество, поскольку такие группы были нужны для сбора кореньев, орехов и ягод во время выращивания детей. 
Читая Фишер, больше склоняешься к тому, чтобы оставить мальчиков одних бороться друг с другом, а также исследовать окружающую их обстановку, а также к принятию того, как она это описывает, что природа создала мужчин и женщин для сотрудничества ради выживания. «Сотрудничество» подразумевает свободную волю и выбор; даже самцы-приматы не достигли успеха в доминировании или контроле над самками. 
Майкл Гуриан, консультант в области нейробиологии, развивает дальше такой взгляд. Гуриан доказывает, что мозг мужчины фактически может почувствовать переполненность и засоренность чрезмерным вербальным эмоциональным процессом, таким образом, потребность мужчины в отвлечении или механической, а не эмоциональной работе, часто является не отвержением супруги, а неврологической потребностью. 
Также Гуриан постулирует, что мужской мозг действительно может не «видеть» пыль или кучу белья для стирки, в отличии от женского мозга, что объясняет, почему мужчины и женщины, как правило, по-разному выполняют работу по дому. Часто мужчины не могут услышать более низкие женские тоны, и их мозг, в отличие от женского, имеет состояние «отдыха» (он на самом деле иногда думает «ни о чем»!). 
Можно заметить преимущества для детей, которые имеют пример обоих родительских стилей. Он призывает женщин пробовать делать какую-либо работу бок о бок с мужчиной, а не только общаться лицом к лицу, чтобы стать ближе своим супругам. 
Столь многое, что приводит женщин в ярость или заставляет их чувствовать себя отвергнутыми или неуслышанными, может вовсе не отражать пренебрежение или даже сексизм в сознании мужчин, а просто запрограммированность их мозгов! Согласно Гуриану, если женщина принимает эти биологические отличия и с пониманием относится к ним в отношениях, то мужчины отвечают большей признательностью и преданностью (часто выражаемыми невербально). 
Все это вовсе не означает, что мужчины и женщины не должны стараться приспособиться к желаниям друг друга, стремиться к разделению ответственности по домашней работе или ожидать быть «услышанными». Но это может говорить о том, что мы можем лучше понимать друг друга и быть более терпеливыми в нашем общении. 
Также последние научные исследования не подразумевают, что мужчины (или женщины) имеют превосходство, они значительно меньше оправдывают несправедливую дискриминацию. Но они действительно подразумевают более плюралистическое общество, открытое всем видам различий, и предоставляют возможность учиться, работать и любить лучше. 

Мнимые суверенитеты. 
ЛОНДОН – Год назад небольшое государство Грузия попыталось восстановить управление своим отколовшимся анклавом – Южной Осетией. Русские быстро вытеснили грузинскую армию, к почти единодушному осуждению со стороны Запада. 
В процессе становления своей "суверенной" государственности Южная Осетия и Абхазия обрели необходимые официальные атрибуты: национальных героев, гимны, флаги, пограничные войска, вооруженные силы, президентов, парламенты; и, самое важное, – новые возможности для контрабандной и коррупционной деятельности. Пока только Россия и Никарагуа признают независимость Абхазии и Южной Осетии. 
На тысячу километров к западу от Грузии, между Румынией и Украиной, находится Молдова, страна с населением в 3,5 миллиона жителей. Аннексированная Царской России в 1812, вошедшая в состав Румынии в 1918, повторно аннексированная Советскому Союзу в 1940, Молдова обрела свою независимость от Москвы в 1991. 
Молдова – член Организации Объединенных Наций, Совета Европы, Всемирной торговой организации, Организации по безопасности и сотрудничеству в Европе, а также различных других престижных международных организаций. 
Устойчивое воспоминание от моего собственного недавнего посещения Кишинева – плакат с предвыборной агитацией местного политического деятеля по имени Лупу, приближающего к глазам увеличительное стекло, что вероятно, предполагает особое видение кандидата, или свойственные ему особые качества ума – мне не вполне ясно. Чтобы добраться до Молдовы из Одессы (город на территории Украины), нужно пересечь клочок земли на северном берегу Днестра – территорию самопровозглашенной "республики" Приднестровье (население – 700 000 жителей). 
Глыба обветшалых зданий, ржавая проволока и грязные уборные отмечают начало продвижения по территории суверенного Приднестровья. Прохождение через запущенный, но укомплектованный как положено, пограничный пост предполагает проверку большого количества документов и свободную дачу взяток – процесс, повторяемый также при отъезде из "республики". 
Население в мире составляет приблизительно шесть миллиардов человек. Предположим, что это число было бы разделено на независимые политические единицы из двух миллионов человек каждая – мы получили бы 3 000 микро-государств. 
Каждое из этих государств, отказываясь признать любой суверенитет, превосходящий собственный, помогло бы приготовить мировую анархию точно по рецепту. Тенденция прошлого столетия заключалась в непрерывном увеличении числа маленьких государств, главным образом вследствие националистических восстаний против многонациональных империй: последний приступ образования государств последовал за распадом СССР. 
В политической жизни мир возвращается к форме трайбализма, в то время как его экономика переживает процесс глобализации. Уравнение государства с нацией – архи-ересь нашего времени. 
"Нация" определяется этнографической, лингвистической, иногда религиозной общностью; язык и литература обеспечивают наследование культуры следующими поколениями, гарантируя, таким образом, каждой нации свою собственную культурную историю, доступную для прочтения, в том числе и неправильного, а также изобретения и открытия. Государство является политической конструкцией, разработанной с тем, чтобы сохранить мир на экономически жизнеспособной территории. 
Микро-государства никогда не смогут быть достаточно маленькими, чтобы удовлетворить высокие стандарты защитников культурной целостности. Таким образом, дробление многонациональных государств - ложный путь. 
Прогрессивный вариант развития являют собой демократические формы федерализма, способные сохранить достаточную центральную власть в целях государственности, и уважительное отношение к местным и региональным культурам. Сегодня обострение проявлений микро-национализма является, по сути, не только восстанием против империй, но также восстанием против глобализации. 
Глобализация дает слишком большие обещания с точки зрения прибыли и благосостояния, особенно развивающимся странам, для того, чтобы быть приостановленной. Уроки текущего кризиса заключаются в том, что мы должны будем найти и развить стили глобального экономического управления таким образом, чтобы справляться, регулировать, и смягчать подрывной и трудно предсказуемый, хотя и творческий характер сил глобального рынка. 
В отсутствие фактического мирового правительства такое регулирование может происходить только посредством сотрудничества между государств. Чем меньше будет "суверенитетов", тем легче будет обеспечить необходимое сотрудничество. 
В ответ на недовольные возражения Кубы о том, почему ее представители вошли только в редакционный комитет, Гарри Декстер Уайт, американский представитель, отметил, что функция Кубы заключается в обеспечении сигар. Такое учтивое отношение к требованиям менее влиятельных государств быть услышанными более не представляется возможным. 

Игры с огнем 
ПАРИЖ. Финансовые рынки сплотились, начиная с июля, в надежде на то, что мировые экономические и геополитические перспективы не ухудшатся или что, если они ухудшатся, центральные банки готовы поддержать экономику и рынки разных стран с помощью дополнительных раундов предоставления ликвидности и увеличения денежной массы. 
Но рынки, растущие и от хороших, и от плохих новостей, не являются стабильными. Если экономические новости ухудшатся и доверие в эффективность действий политиков упадет, вполне вероятно, что вернутся эпизоды отказа от риска (когда настроения инвесторов портятся). 
Но этот ход не влияет на игру: он лишь выигрывает время для политиков для внедрения жестких мер, необходимых для устранения кризиса. А задачи, стоящие перед политиками, являются чрезвычайно трудными: экономический спад в еврозоне углубляется по мере продолжения жесткой налогово-бюджетной консолидации и строгого нормирования кредитов. 
Валютные «ястребы» (Центральный банк Германии «Бундесбанк» и некоторые другие ключевые центральные банки), которые были обеспокоены новыми не ограниченными временем полномочиями ЕЦБ, успешно добились строгих и эффективных условий для стран, выигравших от приобретения облигаций. В результате они могут «прикрыть» данную программу, если не будут выполняться эти строгие критерии. 
Испания же (как и Греция) стремительно скатывается в экономический спад, и ей может потребоваться полномасштабная экономическая помощь «тройки» (ЕЦБ, Европейской комиссии и МВФ). Тем временем, усталость от мер жесткой экономии на периферии еврозоны все чаще сталкивается с усталостью ключевых стран от необходимости оказывать периферии экстренную экономическую помощь. 
Поэтому неудивительно, что Германия, политически неспособная проголосовать за выделение дальнейших ресурсов для экономической помощи странам периферии, передала данную работу ЕЦБ – единственному учреждению, которое может обойти демократически избранные парламенты. Но, опять же, одно только вливание ликвидности (без реализации политики по скорейшему восстановлению экономического роста) всего лишь отсрочит, но не предотвратит, развал валютного союза, в конечном итоге приведя к развалу торгово-экономического союза и к уничтожению единого рынка. 
В США последние экономические данные (в том числе сведения о вялости рынка труда) подтверждают, что экономический рост является слабым: маловероятно, чтобы уровень производства второй половины 2012 г. оказался значительно выше годового прироста в 1,6%, зарегистрированного в период с января по июнь. И, учитывая политическую поляризацию и политический тупик в Америке, там можно ожидать дальнейших битв вокруг бюджета и предельной суммы внешнего долга, очередного снижения рейтинга и отсутствия согласия по поводу пути к среднесрочной налогово-бюджетной консолидации и устойчивому развитию – вне зависимости от того, переизберут ли в ноябре президента Барака Обаму. 
В Китае жесткая экономическая посадка выглядит все более вероятной по мере сдувания инвестиционного «мыльного пузыря» и сокращения объема чистого экспорта. Тем временем, задерживаются реформы, необходимые для сокращения объема сбережений и увеличения уровня частного потребления. 
Но жесткая посадка станет более вероятной в 2013 г. по мере затухания стимулирования, роста числа просроченных кредитов, ускорения спада объема инвестиций и невозможности далее терпеть проблему продления долгов провинциальных правительств и их специализированных инвестиционных организаций. И, учитывая осторожность нового руководства по мере установления им своей власти, реформы будут идти с черепашьей скоростью, делая социальные и политические волнения более вероятными. 
Многие из них не улучшили свое положение, поскольку слабость развитых стран сокращает место для экономического роста на основе экспорта; и многие откладывают структурные реформы, необходимые для ускорения развития частного сектора и роста производительности, одновременно следуя модели государственного капитализма, пределы которой вскоре станут очевидны. Таким образом, недавнее замедление экономического роста в развивающихся странах является не просто циклическим по причине слабого экономического роста или явного экономического спада в развитых странах: оно также является структурным. 
Крупнейшие мировые державы до сих пор пробуют то переговоры, то санкции, чтобы убедить Иран отказаться от своих попыток разработать ядерное оружие. Но Иран пытается выиграть время и достичь зоны неприкосновенности. 
В основе данной проблемы находятся неэффективные правительства со слабым руководством. В демократических странах постоянные выборы приводят к кратковременным политическим решениям. 
Но чем больше все отфутболивают проблему, тем она все ближе (как в развивающихся, так и в развитых странах) приближается к кирпичной стенке. Политики могут либо упереться в нее, либо проявить лидерские качества и сообразительность – и разобрать ее так, чтобы никто не пострадал. 

Футбольная мафия 
Считалось, что ухоженные люди в дорогих костюмах, управляющие международной федерацией футбола, недосягаемы для закона. Какие бы не ходили слухи, какие бы не публиковались доклады о взятках, откатах, фальсификациях и других нечестных методах работы, президент ФИФА Йозеф «Зепп» Блаттер, его коллеги и партнеры всегда выходили сухими из воды. 
Пока что 14 человек, включая девять бывших и нынешних топ-менеджеров ФИФА (но не Блаттер), подозреваются в совершении целой серии преступлений мошеннического и коррупционного характера в США, где прокуратура обвиняет их, среди прочего, в присвоении $150 млн в виде взяток и откатов. Тем временем, федеральная прокуратура Швейцарии расследует теневые сделки, стоящие за решениями о проведении чемпионатов мира по футболу 2018 и 2022 года в России и Катаре, соответственно. 
Даже когда-то очень джентельменская игра – крикет – оказалась запятнана связями с сетями азартных игр и другими нечестными дельцами. ФИФА является всего лишь самой богатой, самой могущественной и самой глобальной дойной коровой из всех. 
Насколько мы знаем, штаб-квартира ФИФА в Цюрихе никогда не заключала контрактов на убийство. Однако секретность этой организации, методы запугивания тех, кто противостоит её руководителям, её опора на взятки и систему покровительств и одолжений действительно имеют тревожное сходство с миром организованной преступности. 
Но даже в таком, более благосклонном сценарии эти должностные преступления стали прямым следствием абсолютной непрозрачности федерации. Вся её работа ведется сплоченной группой мужчин (женщины в этом сомнительном бизнесе не участвуют), в которой все без исключения обязаны своему боссу. 
Всё это началось не при Блаттере. Это его предшественник, ужасный бразилец Жуан Авеланж, превратил ФИФА в коррумпированную и очень богатую империю, включая в неё все больше и больше развивающихся стран, чьи голоса поку��ались разнообразными и очень прибыльными маркетинговыми и медиа-контрактами. 
Огромные объемы корпоративных денег от Coca-Cola и Adidas попали в эту систему, а оттуда прямиком в просторные карманы властителей стран третьего мира и, как говорят, самого Авеланжа. Coca-Cola была главным спонсором чемпионата мира по футболу 1978 года в Аргентине, которой тогда управляла жестокая военная хунта. 
Но его власть тоже опирается на голоса стран за пределами Западной Европы, а их лояльность точно также обеспечивают обещания прав на телетрансляции и коммерческие франшизы. В случае с Катаром право провести чемпионат мира по футболу досталось стране с абсолютно неподходящим для этого климатом, на стадионах, которые в спешке и ужасающих условиях строят бесправные рабочие-мигранты за низкую зарплату. 
Блаттер является типичным человеком нашей эпохи. Это безжалостный делец, который представляет себя сторонником развивающихся стран, защищающим интересы африканцев, азиатов, арабов и латиноамериканцев перед лицом заносчивого Запада. 
Многое изменилось с тех времен, когда корыстным представителям беднейших стран платили за поддержку западных политических и коммерческих интересов. Конечно, такие случаи еще бывают. 
Западные бизнесмены, архитекторы, художники, президенты университетов, директора музеев, все, кто нуждается в больших суммах для финансирования дорогих проектов, вынуждены теперь вести дела с незападными авторитарными лидерами. Как и демократически избранные политики, естественно. 
Потворствование авторитарным режимам и теневым бизнес-интересам – не лучшая затея. Нынешний альянс западных интересов – в области искусства и высшего образования, а также спорта – с богатыми, недемократическими силами ведет к компромиссам, которые могут легко разрушить уважаемую репутацию. 
Одним из способов отвлечения внимания является использование старой, антиимпериалистической риторики левых. Иметь дела с диктаторами и теневыми олигархами уже больше не позорно, а почетно. 
Это наиболее раздражающий аспект ФИФА Блаттера. Коррупция, подкуп голосов, абсурдная жажда международного престижа у футбольных боссов, выпячивание мундиров в медалях и орденах – всё это в порядке вещей. 
И мы не можем точно предсказать политические последствия этих перемен. Но если грустная история ФИФА является каким-то индикатаром, мы можем сделать вывод, что при любой форме правления деньги правят миром. 

Назад к базовым принципам борьбы с болезнями 
ЛОНДОН – Для борьбы с антимикробной резистентностью потребуются прорывные технологические решения. 
Единственный способ решить её окончательно – предотвратить само распространение инфекций с помощью повышения гигиены, улучшения санитарных условий, а также совершенствования мониторинга болезней. Более того, лишь сконцентрировавшись на этих задачах, мы сможем снизить спрос на новые лекарства в долгосрочной перспективе. 
В XIX веке, задолго до появления современных лекарств, большинство западных городов справлялись с проблемой болезней путём предотвращения распространения инфекций. Данный подход остаётся лучшим решением для крупных городов с растущим населением. 
Болезни, такие как холера и туберкулёз, были обычным явлением, а способа их вылечить не существовало. В сентябре 1854 года нищий район Сохо в центре города опустошила вспышка холеры, унёсшая жизни 500 человек всего за десять дней. 
И тут появляется Джон Сноу – прогрессивный врач, который догадался, что холера распространяется не по воздуху, как повсеместно считалось, а через воду. Сноу отследил развитие вспышки в Сохо с беспрецедентной внимательностью к деталям, отметив все случаи заболевания на карте. 
Картография и методы статистического анализа помогли ему найти эпицентр вспышки и, тем самым, выявить её первоисточник. Акцент Сноу на использовании данных в качестве компаса в своей деятельности является тем принципом, которым различные учреждения, подобные, например, Фонду Билла и Мелинды Гейтс, руководствуются и сегодня. 
Недавняя вспышка Эболы в Западной Африке трагическим образом продемонстрировала важность данных, причём качественных. Эпидемия быстрее всего распространялась в тех регионах, где отсутствовали базовая инфраструктура и система мониторинга заболеваний. 
Сохраняются фундаментальные различия в том, как эти данные собираются и как ими обмениваются, причём даже в самых богатых странах. В итоге, в мире существует целый ряд огромных белых пятен, что лишает нас возможности не только делать правильные выводы, но и получать ранние предупреждения, необходимые для выработки эффективного ответа. 
Этот вывод заставил власти в Европе заняться инвестициями в создание систем канализации. За несколько десятилетий до появления лекарств, подобных пенициллину, у властей не было иной альтернативы кроме как инвестировать в профилактические меры для борьбы с инфекционными болезнями и защиты растущего городского населения. 
Однако, по мере того как антимикробные препараты становились всё более доступны, внимание к профилактическим мерам слабело. Это привело не только к печальным последствиям для городских жителей, оказавшихся вынужденными жить в антисанитарных условиях, но и способствовало росту резистентности инфекционных вирусов к лекарствам. 
На сегодня отсутствие безопасных систем водоснабжения и канализации является одной из главных причин заболевания диареей – болезни-убийцы, а также причины, по которой сотни миллионов людей каждый год принимают антибиотики. В большинстве случаев их употребление является неоправданным, поскольку причиной диареи обычно является вирус. 
Как показывают оценки, полученные моей командой, только в Индии, Нигерии, Бразилии и Индонезии почти полмиллиарда случаев диареи каждый год лечат с помощью антибиотиков. Если бы эти четыре страны обеспечили своим гражданам всеобщий доступ к системам канализации и чистой питьевой воде, потребление антибиотиков в подобных ситуациях можно было бы сократить, по меньшей мере, на 60%. 
Инфраструктура такого рода стоит дорого, а перед всеми странами стоит трудный выбор при распределении средств бюджета. Однако с точки зрения соотношения стоимость-результат данная инвестиция является одной из самых лучших, на которую способна страна со средним уровнем доходов. 
Одно из его самых значительных открытий в области здравоохранения – аналитическое использование данных – подтверждает важность другого – необходимость инвестиций в гигиену и улучшение санитарных условий. Иногда тем, кто изучают историю, даётся уникальная возможность повторить её. 

Борьба с био-пиратством 
ОТТАВА - В апреле 1999 года Лари Проктор, гражданин США и владелец компании по производству семян, получил в Патентном ведомстве США (USPTO) патент на желтую мексиканскую фасоль. Патент предоставил Проктору исключительные права на разновидность фасоли, которую он назвал «Энола». 
Этот вид первоначально появился в Мексике и в течение многих столетий являлся всеобщим достоянием. Эта разновидность фасоли потребляется на всей территории Мексики, а также мексиканцами и мексикано-американцами, проживающими в США, которым она известна под названием Майокоба, Канарио или Перуано. 
Несмотря на то, что данная разновидность фасоли существовала в общедоступных библиотеках семян, потребовалось десять лет, сотни тысяч долларов, массовые протесты фермеров и гражданского общества, вмешательство международных организаций и пять последовательных юридических решений, прежде чем USPTO, наконец, в июле 2009 года аннулировала патент. К тому времени Проктор пользовался полной монополией в отношении производства, распространения и продажи этого вида фасоли в течение уже более чем половины срока действия патента. 
Он засеял ее, отобрал семена из первого урожая и засеял их снова; затем он повторил процедуру еще два раза. В конце 1996 года, спустя только два года, он заявил, что вырастил «уникальную» разновидность фасоли и подал документы на патент. 
Как только Проктор получил патент, он предъявил иск двум импортерам желтой фасоли, потребовав с них плату за использование патента. Несмотря на то, что импортеры знали о том, что изобретение Проктора было абсурдным (поскольку они импортировали этот вид фасоли из Мексики в течение многих лет), у них не было другого выбора, кроме как согласиться с законностью патента. 
Для получения патента истец должен доказать, что изобретение соответствует трем критериям: новизна, неочевидность (что в нем есть изобретательский шаг) и полезность (изобретение отвечает заявленным требованиям). В случае с фасолью Энола ничего нового не было вовсе: желтая фасоль была результатом столетней коллективной работы и изобретательности со стороны мексиканских фермеров и коренных жителей. 
CIAT является одним из международных центров Консультативной группы по международным сельскохозяйственным исследованиям (CGIAR). CGIAR располагает более чем 600 000 образцов сортов сельскохозяйственных культур в генных библиотеках, собранных, главным образом, в крестьянских областях. 
В конце 2000 года CIAT, при поддержке ФАО, запросила повторное рассмотрение выдачи патента со стороны Бюро по патентам и товарным знакам США. Затем генетики повели геномную дактилоскопию желтой фасоли и установили, что фасоль Проктора «Энола» была идентична мексиканской фасоли, которая попадала под действие Доверительного соглашения. 
Тем временем, в 2001 году, используя в своих интересах медлительность в ответе со стороны Бюро по патентам и товарным знакам США, Проктор предъявил иски 16 малым компаниям по выращиванию семян в Колорадо в отношении нарушения патента. 
Проктор запросил повторную патентную экспертизу, предъявив права на дополнительный патент; он также несколько раз менял своих адвокатов (что позволило ему получить еще большую бюрократическую задержку). В итоге, патент отменялся и обжаловался четыре раза за десять лет, пока Апелляционный суд США этим летом не отклонил его в пятый раз. 
Несмотря на то, что, в конечном счете, патент был аннулирован, случая с Энолой доказывает, как система интеллектуальной собственности облегчает монополизацию общественных и коллективных ресурсов, принося выгоду тем, кто может позволить себе нанять дорогих адвокатов. Патент на Энолу изначально был неправомерным, тем не менее, он работал в течение половины своего срока действия, несмотря на активные усилия со стороны международных учреждений, правительств и организаций гражданского общества. 
Как бы ни было заманчиво считать, что случай с патентом на Энолу был исключением, однако существуют сотни примеров такого био-пиратства. Мексиканская фасоль, южно-азиатский рис басмати, боливийская лебеда, амазонская аяхуаска, индийский нут, перуанская фасоль нунья, андская мака - все эти культуры подверглись хищным претензиям в отношении интеллектуальной собственности. 
Случай с Энолой является яркой иллюстрацией опасности со стороны патентной системы, права патентов на блокирование сельскохозяйственного импорта, разрушения или уничтожения экспортных рынков развивающихся стран, захвата основных пищевых зерновых культур, являющихся тысячелетним культурным наследием, разграбления коллективных знаний, и угрозы продовольственной безопасности. 
Безусловно, у международных учреждений и стран Глобального Юга есть намного более важные цели, чем трата ресурсов на выставление исков жадным компаниям. Настало время подвергнуть сомнению самое существование системы интеллектуальной собственности, которая дает привилегии монополистической собственности в ущерб общественной пользе. 

Опасные мифы о раковых заболеваниях 
ЖЕНЕВА – В этом году Всемирный день борьбы с раком будет посвящен в первую очередь тому, чтобы развеять вредоносные мифы об этой болезни. Тема – иллюстрируемая слоганом «Рак ‑ а вы об этом знали?» ‑ предлагает возможность поразмышлять об истинных последствиях рака и укрепить усилия по его профилактике и лечению во всем мире. 
Один из бытующих мифов гласит, что рак в первую очередь является проблемой развитых стран. И хотя это правда, что рак является широко распространенным заболеванием в богатых странах, люди в беднейших странах теряют из-за него множество лет своей жизни. 
Это не только несправедливо, но и глубоко трагично. После победы над такими убийцами, как малярия и СПИД, никто не должен раньше времени погибать от рака – особенно тех его форм, которые можно было бы предупредить при помощи чего-то максимально доступного и простого, например с помощью вакцины. 
На самом деле один из шести случаев рака во всем мире обусловлен известными инфекционными агентами, причем эта доля вырастает до одной трети в некоторых странах к югу от Сахары. Четыре главных виновника ‑ это гепатиты В и С, вирус папилломы человека (ВПЧ) и Helicobacter pylori, которые ежегодно несут ответственность за 1,9 миллионов случаев рака печени, шейки матки и желудка. 
В конце концов, рак шейки матки, как правило, нацелен на наиболее уязвимых, в частности на ВИЧ-инфицированных женщин. Если ничего не предпринять, к 2030 году уровень смертности от рака шейки матки достигнет 430 тысяч человек в год. 
Потом идет гепатит В, который более чем в 50 раз заразнее, чем ВИЧ, и зачастую передается от матери ребенку до или вскоре после родов, увеличивая вероятность заболевания раком печени в будущем. Согласно оценкам, на данный момент около двух миллиардов человек инфицированы гепатитом В и 350 миллионов человек инфицированы хронической формой заболевания. 
Существующие вакцины против ВПЧ могут предотвратить до 70% случаев рака шейки матки, и в стадии разработки находятся новые вакцины, которые еще больше улучшат статистические показатели. Кроме того, вакцины против гепатита В эффективны на 95% в предотвращении инфекции и ее хронических последствий. 
Вакцины против Helicobacter pylori и гепатита С находятся в стадии разработки (хотя последний и вызывает большие сложности). Даже разработка вакцины против вируса Эпштейна-Барра, которая будет защищать от некоторых видов лимфомы, дает обнадеживающие результаты. 
Однако платить за эти вакцины и их доставку наиболее уязвимым гражданам стран с низким уровнем достатка представляется значительной проблемой. Хотя Всемирная организация здравоохранения (ВОЗ) рекомендовала включить вакцину против гепатита В в плановую иммунизацию с 1992 года, его высокая цена с самого начала препятствовала ее распространению в некоторых развивающихся странах. 
С момента начала работы в 2000 году Альянс ГАВИ стремился расширить доступ к жизненно важным вакцинам для беднейших детей мира. Тесно сотрудничая с Всемирным банком, ВОЗ, ЮНИСЕФ и Фондом Билла и Мелинды Гейтс, он использовал инновационные финансовые инструменты по сбору средств для глобальных программ иммунизации и наладил сотрудничество с промышленностью, чтобы снизить цены на вакцины. 
В том числе включив вакцину от гепатита В в пятивалентную (пять в одной) вакцину, Альянс уже поспособствовал ее доставке детям 70 стран в рамках плановой иммунизации. В настоящее время Альянс работает над тем, чтобы к 2020 году сделать вакцину против ВПЧ доступной более чем для 30 миллионов малоимущих женщин и девочек по всему миру. 
Все больше фактов указывают на то, что преимущество вакцин выходит за рамки предотвращения болезней и смерти. Также было установлено, что они способствуют когнитивному развитию младенцев, а также обучению детей, тем самым позволяя увеличить потенциал экономического роста этих стран. 
Люди в богатых странах, несомненно, знакомы с афоризмом, что профилактика лучше, чем лечение. Однако, благодаря доступности вакцин для жителей развитых стран, центр усилий по профилактике сместился на пропаганду изменения образа жизни, способствующего возникновению рака. 
Между тем, люди в развивающихся странах не имеют доступа к простому и эффективному инструменту для предотвращения нескольких наиболее распространенных видов рака. Улучшение доступа к вакцинам имеет решающее значение в борьбе с этой глобальной несправедливостью и сокращением увеличивающегося разрыва между богатыми и бедными. 

Влияние изменения климата на наше меню 
ВИТЕРБО, ИТАЛИЯ – Когда мы думаем о победе в борьбе с изменением климата, большинство людей сосредотачивает свое внимание на сокращении выбросов парниковых газов от автомобилей, грузовиков и других машин, работающих на ископаемом топливе. Хотя эти источники выбросов, безусловно, заслуживают нашего внимания, другой виновник получает его гораздо меньше, чем заслуживает: наша пища. 
Сельское хозяйство и продовольственная устойчивость являются важными элементами пазла изменения климата, но в настоящий момент устойчивые к изменению климата диеты не входят в меню. В развивающемся мире, в настоящее время от недоедания страдают около 821 миллиона человек. 
Здесь происходит связь между продовольствием и изменением климата: по мере того как люди выбираются из нищеты – как многие – им необходимо больше мяса и молочных продуктов. Эта тенденция имеет серьезные последствия для экологического следа сельского хозяйства. 
К счастью, решение существует: потреблять меньше мяса и больше фруктов и овощей. Сокращение потребления красного мяса до двух раз в неделю привело бы к сокращению глобальных сельскохозяйственных угодий на три четверти – площади, эквивалентной размерам США, Китая, Европейского союза и Австралии вместе взятых. 
Климат-гуру и бывший вице-президент США Альберт Гор, который родом из семьи скотоводов, теперь веган, как и его бывший босс, Президент США Билл Клинтон. Звезды тенниса Серена и Венера Уильямс, поп-певица Бейонсе и многие другие, также сокращают потребление мяса. 
Недавнее исследование, опубликованное Economist Intelligence Unit и Barilla Center for Food and Nutrition Foundation (BCFN), показало, что официальная политика в отношении экологически устойчивых пищевых продуктов и пищевых отходов также меняется. Например, в 2016 году, Франция стала первой страной в мире, запрещающей продуктовым магазинам выбрасывать продукты питания. 
Проект SU-Eatable Life, трехлетняя инициатива Европейской комиссии, которую я возглавляю в партнерстве с BCFN, направлена на то, чтобы продемонстрировать, что диетические изменения могут иметь значительный экологический эффект. Данные показывают, что, потребляя меньше мяса и выбрасывая меньше продуктов питания, европейские потребители могут сократить потребление воды на два миллиона кубических метров и снизить выбросы CO2 примерно на 5 300 тонн в год. 
Для начала мы должны потреблять больше овощей и зерновых культур, что было бы полезно для здоровья планеты и нашего собственного. Французское исследование 2017 года показало, что вегетарианцы часто здоровее, чем мясоеды, потому что у них более разнообразный рацион питания и они потребляют меньше калорий. 
Мы должны есть в соответствии с Двойной продовольственной и экологической пирамидой BCFN, которая рекомендует продукты, имеющие высокую пищевую ценность и менее вредны для окружающей среды; растительные белки являются наилучшими. Фактически, в мире, где доминируют веганы, выбросы парниковых газов в сельском хозяйстве будут на 70% ниже, чем сегодня. 

Когда борьба с фейковыми новостями помогает цензуре 
ВАШИНГТОН – Многие медиа-аналитики совершенно правильно говорят об опасностях «фейковых новостей», но они нередко упускают из вида, какой значение этот феномен имеет для самих журналистов. Этот термин стал не просто удобным способом очернения всей медиа-индустрии; авторитарные правители ссылаются на него в качестве оправдания цензуры и арестов журналистов, зачастую выдвигая против них сфабрикованные обвинения в поддержке терроризма. 
Общее количество честных журналистов, которых посадили в тюрьму в различных странах мира за публикацию фейковых или вымышленных новостей, достигло рекордного количества – их как минимум 21. А так как антидемократические лидеры всё чаще используют недовольство «фейковыми новостями» для борьбы с независимыми СМИ, эта цифра, скорее всего, будет расти. 
В декабре китайская государственная газета «Жэньминь жибао» опубликовала несколько твитов и пост в Facebook с одобрением мантры Трампа про фейковые новости, отметив, что всё это «говорит об истинной природе западных СМИ». Ещё раньше, в феврале 2017 года, с похвалами в адрес администрации Трампа выступило правительство Египта, а МИД этой страны раскритиковал западных журналистов за их освещение проблемы глобального терроризма. 
В январе 2017 года турецкий президент Реджеп Тайип Эрдоган похвалил Трампа за то, что тот отчитала репортёра телеканал CNN на пресс-конференции в прямом эфире. Эрдоган, критиковавший этот телеканал за его освещение демократических протестов в Турции в 2013 году, заявил, что Трамп поставил журналиста «на место». 
В 2017 году на долю Китая, Египта и Турции пришлось более половины всех арестованных журналистов в мире, причём этот тренд сохраняется с 2016 года. Молчание международного сообщества по поводу атак этих правительств на независимые СМИ, похоже, интерпретируется как согласие. 
В Турции, которая уже два года подряд занимает первое место в мире по числу журналистов за решёткой, наступление на свободу слова ведётся особенно быстрыми темпами. После провала попытки переворота в 2016 года суды Турции рассмотрели около 46 тысяч дел в отношении людей, обвиняемых в оскорблении президента, государства и его институтов. 
Например, попытки писать о Рабочей партии Курдистана в Турции, «Братьях-мусульманах» в Египте или уйгурах в Китае могут легко довести журналистов до тюрьмы за выражение симпатий террористам. Согласно последнему докладу Комитета по защите журналистов, почти три четверти из 262 журналистов, находящихся в тюрьмах по всему миру, задержаны по обвинениям в преступлениях против государства. 
Но даже когда журналистов не арестовывают, авторитарные власти всё чаще прибегают к рассуждениям о «фейковых новостях», чтобы дискредитировать честную журналистику. И здесь – какая ирония! – попытки правительств некоторых западных стран зачистить социальные сети от фейковых материалов или насилия играют на руку авторитарным лидерам. 
Посмотрите, например, что произошло в прошлом году с видеорепортажами о гражданской войне в Сирии. Стремясь убрать экстремистский контент, YouTube удалил сотни видеороликов об этом конфликте, в том числе множество видео, опубликованных новостной сетью Shaam, новостным агентством Qasioun и медиа-центром Idlib; все они – независимые новостные организации, которые документируют катастрофу. 
Тем временем, Facebook закрыл аккаунты частных лиц и организаций, которые пользовались этой платформой, чтобы документировать факты насилия против мусульман-рохинджа (этот кризис ООН назвала «классическим примером этнических чисток»). Facebook заявил, что принял меры в ответ на нарушения «стандартов сообщества» этой платформы. 
В январе эта платформа заблокировала немецкий сатирический журнал, поскольку Бундестаг принял закон, вводящий штрафы в размере до 50 млн евро ($61 млн) для социальных медиа-компаний, если они не удаляют запрещённый контент в отведённые сроки. Другие европейские страны обдумывают аналогичные меры с целью заставить интернет-компании бороться с дезинформацией и экстремизмом. 
Законы, призванные остановить разжигание ненависти, насилие и «фейковые новости», могут иметь вполне благие намерения, но они оказались бессистемны, в них очень мало механизмов, гарантирующих подотчётность, прозрачность и обратимость решений. Правительства отдают цензуру на аутсорсинг частному сектору, для которого главным фактором, влияющим на принятие решений, является получение максимальных выгод для акционеров, а не поддержка журналистской свободы. 
Лидеры демократических стран мира должны сопротивляться антилиберальной атаке на независимую прессу, а это значит, надо пересмотреть неряшливо сформулированные законы о контенте, оказавшиеся легко уязвимыми для злоупотреблений. Для здорового функционирования общества необходимы свободные, энергичные СМИ, а не дезинформация, которая может его ослабить. 

Борьба с терроризмом демократическим путем 
Террористические акты в Лондоне и Турции выдвинули на передний план старое мнение, что авторитарные режимы лучше приспособлены для борьбы с терроризмом, чем демократии, и что террористические удары являются ценой, которую мы платим за свободу. Для некоторых эта цена стоит того, другим она кажется слишком высокой. 
Но история свидетельствует о том, что демократии обладают более эффективным оружием для борьбы с терроризмом, чем авторитарные режимы. Действительно, только когда демократические государства забывают о своей этике и оказываются не в состоянии противостоять соблазну авторитаризма, они становятся слабее. 
Конечно, логика, стоящая за призывами ограничить наши свободы, имеет упрощенческую привлекательность: экстремисты используют наши свободы, чтобы совершать свои преступления, таким образом, предотвращение злоупотребления свободами требует их ограничения. Ошибка, однако, заключается в предположении, что открытые общества являются более снисходительными и уязвимыми по отношении к терроризму, чем те, которые живут под властью авторитарных режимов. 
Но такая гарантия в любом случае является миражом, тогда как уважение к основным свободам и надлежащей правовой процедуре при подавлении терроризма является могущественным орудием изоляции экстремистов и уменьшения их легитимности в глазах тех, кто может сочувствовать их целям. Именно потому, что Великобритания является демократией, уважающей власть закона, она смогла мобилизовать большие сегменты своего мусульманского сообщества. 
В то же самое время, репрессии гражданских лиц авторитарными режимами и отсутствие дифференциации между гражданскими лицами и убийцами предоставляет экстремистам благоприятные условия для вербовки путем дискредитации правительства в глазах значительной части населения. Недифференцированный подход к политическому исламизму, не делающий различий между теми, кто отвергает насилие, и теми, кто обращается к террору, только облегчает задачу экстремистам, предоставляя им возможность выступать в качестве поборников идей, не отражающих их истинные цели. 
Россия предоставляет убедительные доказательства бессилия авторитарного насилия и неуважения к власти закона. Президент Владимир Путин применил «тактику выжженной земли» в Чечне, приведшую многих чеченских националистов прямо в распростертые объятья экстремистов. 
Было бы ошибкой полагать, что смерть тысяч невинных людей наряду с произвольным заключением под стражу и пытками не внесет свой вклад в распространение террора в Ираке. В конце концов, жертвы пыток являются наилучшей рекламой для вербовки в ряды террористов. 
Более того, когда дело доходит до борьбы с терроризмом, демократии более эффективны политически и оперативно, особенно с точки зрения их секретных служб. Разведывательные службы в авторитарных государствах являются либо высоко централизованными, либо имеют тенденцию превращаться в автономные центры власти. 
В Соединенных Штатах могущественный двухпартийный сенатский комитет осуществляет непосредственный контроль над разведывательными службами. Его отчет о неспособности разведывательных служб, в частности ЦРУ и ФБР, предотвратить террористические акты 11 сентября 2001 года также содержал ряд рекомендаций по реструктуризации этих служб для повышения их эффективности. 
Реакция Европы на террор требует, прежде всего, усиления ее разведывательных служб, чтобы они могли выявлять и уничтожать террористические ячейки, сохраняя при этом уважение к основным правам человека и надлежащей правовой процедуре. Это также требует большей координации между всеми странами-членами ЕС, а также их союзниками и партнерами. 
Углубление демократии, в свою очередь, означает обеспечение полного гражданского участия, включая исламские группы, не проповедующие насилие. Право на свободу слова и мирных собраний должно быть сохранено для тех, кто чувствует себя маргинализованными и кто разгневан тем, что они, как и большинство европейцев, считают несправедливостью по отношению к палестинцам, чеченцам и иракцам. 
И, наконец, борьба с экстремизмом, основанном на самосознании, требует лучшей интеграции всех, кто живет в Европейском Союзе. Ответом на терроризм должно быть подтверждение превосходства правового общества над произволом власти, а также ценности многообразия, являющегося отличительной чертой европейских городов, особенно Лондона и Парижа, но все в большей мере и других городов ЕС. 
Наилучшим ответом на нетерпимый экстремизм является культивация открытого плюралистического общества, которое относится ко всем, живущим в нем, как к полноправным гражданам. Европа превратила многообразие в одну их своих конституционных черт, и именно поэтому она имеет такое влияние на мир. 

Борьба с "новым" терроризмом 
По мере того, как президентская предвыборная кампания в США набирает обороты, критики настаивают на том, что начатая президентом Дж. Бушем война в Ираке осложнила проблему борьбы с терроризмом. 
Это давний метод ведения боевых действий, часто определяемый как преднамеренное нападение на невиновных с целью посеять страх. Теракты в Нью-Йорке и Вашингтоне в 2001 году представляли собой резкий всплеск известного с древних времён явления. 
Наконец, информационная революция предоставляет недорогие средства связи и организации, что позволяет группам, в прошлом ограниченным региональными или национальными рамками, приобрести глобальный масштаб. По некоторым данным "Аль-Каеда" создала свою сеть в пятидесяти или даже более странах. 
Изменения также произошли в мотивации и организации террористических групп. Террористы в середине двадцатого столетия обычно имели совершенно определённые политические цели, которым массовое убийство людей часто только вредило. 
Эти технологические и идеологические тенденции привели как к увеличению количества жертв, так и к тому, что справляться с терроризмом стало всё труднее. Вследствие беспрецедентного масштаба атак "Аль-Каеды" внимание сейчас сосредоточено на исламских экстремистах, и это правильно. 
Люди с отклонениями психики существуют во всех человеческих сообществах, и у них на вооружении сейчас такие средства, о которых раньше нельзя было и мечтать. Возьмем, к примеру, Тимоти Мак-Вэя, взорвавшего федеральное здание в Оклахома-сити в 1995 году или секту "Аум синрикё", распылявшую зарин в токийском метро в том же году. 
В 70-е годы нападение палестинцев на израильских спортсменов на мюнхенской олимпиаде и теракты групп наподобие "Красных бригад" привлекли к себе внимание всего мира ценой десятков человеческих жизней. В 80-е годы в террористических актах погибло 300 человек. 
Если представить себе, что в каком-нибудь обществе антисоциальная группа получит доступ к биологическому или ядерному оружию, то вполне возможно, что террористам удастся убить миллионы людей. Чтобы уничтожить такое количество людей в 20-м столетии, Гитлеру или Сталиу, требовался аппарат тоталитарного правительства. 
Попытки достичь согласия в ООН в отношении того, что же такое терроризм, увязли в политике. Некоторые скептики доказывают, что тот, кто для одного человека террорист, для другого - борец за свободу, и что, следовательно, относиться к подавлению терроризма как к глобальному общественно полезному деянию - это просто лицемерие сильных, стремящихся обезоружить слабых. 
Хотя установить границу, за которой начинается терроризм, затруднительно в рамках любого его определения, тем не менее, основной смысл этого понятия достаточно ясен, чтобы объявить терроризм вне закона. Действительно, многие страны подписали конвенции ООН, обязывающие их бороться с отдельными сторонами террористической деятельности, несмотря даже на то, что ООН не достигла соглашения по поводу официального определения терроризма. 
Сегодня некоторые государства дают пристанище террористам, чтобы нападать с их помощью на своих врагов, или потому, что они слишком слабы, чтобы контролировать могущественные группы. Если кампания по подавлению терроризма будет основана на широких коалициях, сосредоточивающихся на том, чтобы поставить вне закона нападения на невинных мирных жителей, она может иметь шансы на успех. 
Только тесное сотрудничество в невоенной области - обмен разведданными, полицейская работа через границы, отслеживание финансовых потоков, а также деятельность по заблаговременной проверке грузовых деклараций и списков пассажиров - может помочь справиться с подобной угрозой. Страны сотрудничают в угоду собственным интересам, но на степень сотрудничества влияет не только военная мощь страны, но и её "мягкая сила", привлекательность. 
Она привела к напрасной трате "мягкой силы" Америки, отвлекла внимание от Афганистана и "Аль-Каеды" и породила опасность того, что Ирак может стать пристанищем для террористов. Но критики Буша в стране и за рубежом должны также понять, что несмотря на прошлые ошибки, сейчас жизненно важно следовать единой стратегии, поскольку терроризм никуда не исчез. 

Борьба со словами и ложными обещаниями 
По прошествии почти пяти лет можно сказать, что «война с терроризмом» оказалась ложной метафорой, приведшей к контрпродуктивной и обреченной на провал политике. Вводящая в заблуждение фигура речи была использована для развязывания настоящей войны на нескольких фронтах, включая Ирак, Газу, Ливан, Афганистан и Сомали. 
Однако ослабить «Аль-Каиду» так и не удалось, как показал недавний план взорвать направляющиеся в США коммерческие рейсы из Лондона. Осуществлению этого плана, в результате которого могло погибнуть больше людей, чем во время террористических актов 11-го сентября, помешала бдительность британских разведывательных служб. 
Действительно, даже сейчас, когда широко признается, что вторжение в Ирак было ошибкой, «война с терроризмом» остается рамкой, под которую подгоняется американская политика. Большинство политиков-демократов также поддерживают ее из страха прослыть нерешительными в вопросах обороны. 
По своей природе война приводит к невинным жертвам, что еще более вероятно, когда она ведется против террористов, потому что террористы имеют тенденцию скрывать свое местонахождение. Смерть, ранения и унижение простых людей вызывает гнев и возмущение среди их семей и общества, что в свою очередь усиливает поддержку терроризма. 
Более того, слово терроризм является обобщением, использующимся в отношении всех политических движений, прибегающих к террористической тактике. «Аль-Каида», «Хамас», «Хезболла», суннитское повстанческое движение и «армия Махди» в Ираке очень отличаются друг от друга, но глобальная война с терроризмом Джорджа Буша не дает нам возможности делать различия между ними и использовать соответствующий подход в отношении каждого их них. 
Акцент на военных действиях в ходе войны с терроризмом только усиливает угрозу терроризма и усложняет работу разведывательных агентств. Усама бин Ладен и Айман аль-Завахири все еще находятся на свободе, и нам необходимо сосредоточиться на их поимке, если мы хотим предотвратить теракты вроде тех, что планировался в Англии. 
Мы – невинные жертвы, они – злоумышленники. В то время как мы, похоже, не замечаем, что мы также становимся злоумышленниками в процессе, это замечает остальной мир – разница в восприятии, серьезно подорвавшая международную репутацию и статус Америки. 
Наоборот, бесконечная война против невидимого врага наносит огромный вред не только нашему авторитету и престижу в мире, но также нашему собственному обществу. Она привела к опасному расширению полномочий исполнительной власти, запятнала нашу приверженность универсальным правам человека и сдержала критический процесс, лежащий в основе открытого общества. 
В условиях ослабления международного влияния Америки, мир рискует оказаться в порочном кругу эскалации насилия. Этого можно избежать, только если американцы откажутся от войны с терроризмом как от ложной метафоры. 
Но отказ признать это будет еще более болезненным в долгосрочной перспективе. Сила открытого общества заключается в его способности признавать и исправлять свои ошибки. 

Может ли Фийон победить Ле Пен? 
КЕМБРИДЖ – На прошедших во Франции в минувшее воскресенье президентских праймериз Республиканской партии Франсуа Фийон уверенно победил считавшегося лидером гонки Алена Жюппе, получив почти 67% голосов. 
Давно предполагалось, что Жюппе, мэр Бордо, занимавший пост премьер-министра при президенте Жаке Шираке, победит во втором туре праймериз другого фаворита гонки – бывшего президента Франции Николя Саркози. Вместо этого Фийон, работавший премьер-министр при Саркози, закончил первый тур с мощным преимуществом над остальными, завоевав 44% голосов. 
Многим наблюдателям это голосование напомнило июньский референдум по вопросу о Брексите и ноябрьскую победу будущего президента США Дональда Трампа. Опросы общественного мнения, согласно которым Фийон находился на третьем месте с большим отставанием, оказались ошибочными. 
Жюппе рассматривался как достаточно «мягкий» кандидат, способный стать альтернативой Ле Пен в глазах избирателей на левом фланге. Между тем, Фийон намного больше, чем Жюппе, склоняется вправо, поэтому левые избиратели могут не увидеть большой разницы между ним и Ле Пен и потребовать вступления в борьбу третьего, левоцентристского кандидата. 
Одним из претендентов является центрист Эммануэль Макрон, который заявляет, что будет участвовать в выборах, но отказывается выставлять свою кандидатуру на праймериз Социалистической партии в январе. Без поддержки крупной партии и опираясь лишь на собственное политическое движение En Marche!, Макрон вряд ли сможет заручиться поддержкой, необходимой, чтобы стать президентом (сейчас его рейтинг равен лишь 14%). 
Лояльный ему премьер-министр Мануэль Вальс, как ожидается, объявит о выдвижении своей кандидатуры на этой неделе, но, по данным опросов, его рейтинг лишь чуть-чуть лучше, чем у Олланда, – 9%. Остаются только крайне левый Жан-Люк Меланшон (13%) и фотогеничный, но слишком болтливый Арно Монтебур, которого сменил на посту министра экономики Макрон. 
Если ни один из кандидатов левых сил не пройдёт во второй тур, тогда избиратели левых взглядов могут проголосовать за «республиканское единство», как это случилось в 2002 году, когда они обеспечили Шираку убедительную победу над отцом Марин Ле Пен – Жан-Мари Ле Пеном. Эти левые избиратели предпочли бы Жюппе; и хотя они, может быть, терпимо отнесутся к Фийону, их доля в общем числе участников первого тура республиканских праймериз составила лишь 15%, поэтому они, возможно, не окажут такого же влияния на исход выборов в 2017 году, как у них получилось в 2002-м. 
Политическая база Фийона в основном состоит из провинциальных католиков-мужчин на пенсии, который очень активно участвовали в обоих турах праймериз. Сторонников Фийона, похоже, объединяет несогласие с гомосексуальными браками, а среди всех кандидатов у Фийона, твёрдого католика, оказались наиболее консервативные взгляды по социальным вопросам. 
С точки зрения географии, за исключением бастиона Жюппе в Бордо, Фийон победил почти повсюду, в том числе в южном, средиземноморском регионе Прованс-Альпы-Лазурный берег (PACA), который изначально был главной базой поддержки для Саркози. Однако регион PACA является также опорой и для Национального фронта, а это означает, что Фийону надо будет показать, что он отличается от Ле Пен в роли кандидата правых сил, для того чтобы избиратели не решили предпочесть оригинал его копии. 
Прежде всего, Флориан Филиппо, один из заместителей Ле Пен, является открытым геем, а Ле Пен очень осторожно старается не занимать жёсткую позицию по социальным вопросам. Кроме того, Фийон – сторонник экономического либерализма (его часто представляют как Маргарет Тэтчер по-французски), в то время как Ле Пен выступает за протекционизм. 
Наконец, Ле Пен агитирует против членства Франции в Евросоюзе и хочет возврата к франку, а Фийон предпочёл бы вернуть больше полномочий национальным парламентам стран ЕС. По мере развития предвыборной гонки Фийион может решить выступить на проевропейской платформе. 
В отличие от Трампа и сторонников выхода из ЕС в Великобритании, у Национального фронта уже есть предсказуемая электоральная база, равная примерно четверти электората. Собранная в этот фронт коалиция из старых французский ультраправых сил и недовольных избирателей, принадлежащих к рабочему классу, не может стать новостью или опровергнуть какие-то прогнозы, как это произошло в США и Великобритании. 
Со своей стороны, Фийон, наверное, способен заручиться таким же уровнем поддержки, и может даже перетянуть голоса у Ле Пен, если вспомнить, что примерно 8% избирателей на праймериз представились как сторонники Национального фронта. Кроме того, политический католицизм по-прежнему привлекателен для многих французов, причём сама церковь хотела бы переманить католиков из стана Национального фронта обратно в более традиционную консервативную овчарню. 
Судя по сложившейся ситуации на политическом поле, Фийон с большой долей вероятности встретится с Ле Пен во втором туре президентских выборов в мае следующего года. Проведённые сразу после победы Фийона опросы показали, чего его рейтинг составляет 26%, при том что Ле Пен поддерживают 24% респондентов. 
Избиратели левых взглядов, недовольные экономическим либерализмом и социальным консерватизмом Фийона, могут остаться дома в день выборов. Учитывая, как сильно в этом году в самых разных странах ошибались в своих прогнозах составители опросов общественного мнения, нельзя рассчитывать на то, что эти избиратели действительно придут, до тех пор пока их голоса не будут реально подсчитаны. 

Заключительные мысли о вековой стагнации 
КЕМБРИДЖ (США) – Джозеф Стиглиц, Роджер Фармер и я согласны (и не только сейчас, но так было и раньше) относительно, наверное, самых важных выводов. Парадигмы «нового кейнсианства», которая рассматривает бизнес-циклы как следствие инерционности зарплат и цен, недостаточно для объяснения таких событий, как Великая депрессия и Великая рецессия. 
Я продолжаю расходиться со Стиглицом в оценках истории предоставленных политических советов, и с обоими экспертами – Стиглицом и Фармером – относительно некоторых теоретических аспектов вековой стагнации. 
Статья в газете «The New York Times», на которую с гордостью ссылается Стиглиц, призывает к стимулам размером, «как минимум, от $600 млрд до $1 трлн в течение двух лет». Администрация Обамы предложила и получила возможность предоставить стимулы на общую сумму около $800 млрд. Эта цифра вполне соответствует предложенному Стиглицем интервалу, хотя и была ограничена по политическим причинам из-за необходимости одобрения в Конгрессе. 
Стиглиц уверят, что в исследовании, для написания которого в 2002 году его наняла компания Fannie Mae, утверждается лишь, что практика кредитования Fannie Mae в тот момент была безопасной. Это не совсем то утверждение, которое я в этом исследовании прочитал. 
Я не вполне уверен, что именно пытается доказать Джо по поводу деривативов. В статье, на которую он написал свой ответ, я совершенно ясно заявил, что мне хотелось бы, чтобы мы не поддержали закон 2000 года. 
Я предположил, что экономика (какой она была в 2013 году) нуждается в некоем сочетании бюджетной экспансии со структурными изменениями с целью поддержать полную занятость. Во всех мои рассуждениях о вековой стагнации всегда подчёркивались различные структурные факторы, в том числе неравенство, роль высокодоходных акций, изменения в относительных ценах, глобальная структура сбережений. 
Но пока что я вижу эмпирические доказательства, международные сравнения, исторические исследования и исследования местных вариаций внутри США, которые убеждают в том, что бюджетная политика работает. Впрочем, я полагаю, что идеи Фармера относительно применения монетарной политики для стабилизации цен на активы заслуживают серьёзного рассмотрения. 
Наконец, я надеюсь, что Стиглиц положительно отреагирует на мои неоднократные предложения провести между нами личные дебаты по всем этим вопросам в Колумбийском или Гарвардском университете, или в каком-нибудь другом подходящем месте. Наверное, мы все согласны в необходимости улучшать понимание уроков макроэкономической истории и предотвращать будущие события, подобные тем, что случились десять лет назад, потому что ставки очень высоки. 

Финансовые противоречия 
В течение примерно 25 лет финансовый сектор развивался намного быстрее, чем экономика в целом, как в развитых, так и в большинстве развивающихся стран. Соотношение общих финансовых активов (государственных ценных бумаг, облигаций и банковских депозитов) к ВВП в Соединённом Королевстве составило 100% в 1980 году, а к 2006 году оно поднялось почти до 440%. 
Лондонский Сити, нижний Манхеттен и несколько других центров стали машинами по производству денег, которые превратили инвестиционных банкиров, менеджеров фондов хеджирования и держателей частных акций в весьма состоятельных людей. Руководители университетов, подобные мне, затратили много своего личного времени на то, чтобы убедить их перевести часть своих прибылей на нужды старых школ, в которых они когда-то учились. 
У инвестиционных банков, у которых на начало 2007 года заемные средства превышали их собственный капитал более чем в 30 раз, сейчас заемные средства превышают собственный капитал не более чем в 10 раз. Объёмы торгов снизились, как и объемы выдаваемых банками кредитов. 
Возникает вопрос: является ли это краткосрочным явлением и скоро ли мы станем свидетелями бурного роста финансового сектора сразу же после оздоровления мировой экономики? Уже сейчас не рынке ходят слухи от том, что идёт возврат гарантированных премий, хедж-фонды получают высокие прибыли и возрождается активность на рынке частных акций и капиталов. 
На этот вопрос нет определённо точного ответа, но, возможно, история экономики может предоставить некоторые ключики для разгадки этого. Недавний анализ, проведённый Энди Холдейном на предмет долгосрочных прибылей центрального банка Великобритании от капиталов финансового сектора, показывает, что последние 25 лет оказались очень и очень необычными. 
Предположим, вы заключили долгосрочное пари по финансовым капиталам в 1900 году, вместе с краткосрочным пари по неспециализированным капиталам, полагаясь на то, что финансовый сектор Англии превзойдёт по показателям прибыльности рынок. За первые 85 лет это было бы крайне невыгодное пари, которое бы приносило средний доход в размере 2% в год. 
Как указывает Холдейн, “банковское хозяйство становится курицей, несущей золотые яйца”. И действительно, не существует временного периода в относительно недавней финансовой истории Великобритании, который бы мог тягаться в сравнении с этими “галопирующими” десятилетиями. 
Если бы вы закрыли пари три года назад, то сейчас оказались бы в выигрышном положении, если бы, конечно, перевели все средства в наличность, так как период начиная с 2006 года уничтожил большинство из этих прибылей. Таким образом, если бы вы сохраняли свои банковские акции и облигации до конца прошлого года, то более чем за 110 лет ваши инвестиции принесли бы вам среднегодовую прибыль в размере менее 3%; получается, что стратегия по-прежнему является в итоге безубыточной. 
И почему же эти 20 лет были такими необычными, когда доходность была несравненно выше, чем в любой момент истории в прошлом веке? 
Банки злоупотребляли привлечением заемных средств, для того чтобы получать всё более и более высокие прибыли в конкурентной гонке. Холдейн это определяет как “прибегнуть к колесу рулетки”. 
На самом деле, фраза “банковский игорный дом” проявляет тенденцию к игнорированию того факта, что деньги с лихвой возвращаются в казино в виде прибыли. Игорные заведения, обычно, весьма проницательны в стратегии управления рисками, в отличие от множества банков, которые значительным образом увеличили объёмы привлекаемых заемных средств и, соответственно, свои риски за последние 20 лет. 
Выводы, которые мы можем из всего этого извлечь на будущее, очень зависят от того, как центральные банки и регулятивные органы будут реагировать на кризис и вести себя в его условиях. В настоящий момент финансовые фирмы извлекают уроки для себя, уменьшая объём привлекаемых заемных средств и запасаясь капиталами и наличностью, в то же время власти пытаются убедить банки увеличить объёмы кредитования, а это именно та стратегия, которая и привела к существующему кризису. 
Конечно же, мы осознаём, что в долгосрочной перспективе понадобится иной подход для решения проблем. В сущности, власти соблюдают подход, который первым обрисовал святой Августин. 
Регулятивные органы уже сейчас обсуждают идею фиксирования соотношения собственных и заёмных средств, а также ограничения по рисковым активам. Если они и дальше пойдут в этом направлении, как я и полагаю, не будет никакого возврата к стратегиям двух последних десятилетий. 
В этом случае финансы уже не будут той индустрией, которая систематически опережает остальной сектор экономики. Будут победители и проигравшие, естественно, но систематический выход за установленные пределы при этом выглядит неправдоподобным. 

Финансирование переходного периода климатических изменений 
ПОТСДАМ, ПАРИЖ, ЦЮРИХ – Если мир незамедлительно не снизит выбросы парниковых газов, человечество, вероятно, вступит в эру беспрецедентных климатических рисков. Разрушительные экстремальные погодные явления происходят все чаще, но наихудший ущерб связанный с изменением климата, такой как устойчивое повышение уровня моря, будет признан только один раз, но будет слишком поздно, чтобы что-то предпринять. 
Очевидно, что временной горизонт климатической системы не очень хорошо согласуется с более короткими мировыми политическими и экономическими циклами. Ежеквартальные оперативные отчеты зарегистрированных компаний, и последние нормативные изменения, такие как те, что обязывают к более широкому использованию учета в текущих ценах, ограничивают долгосрочное мышление. 
Законодательные циклы правительств обычно длятся не более четырех лет, но они также должны реагировать на незамедлительное развитие. Тем не менее, стабилизация климата требует постоянных и последовательных действий в течение длительного периода времени. 
AXA и UBS, вместе с Потсдамским институтом исследований воздействия климата, CDP (бывший Проект раскрытия информации о выбросах), и Climate-KIC Евросоюза (Knowledge and Information Community), недавно организовали конференцию в Берлине. Где они совместно с ведущими экспертами в области зеленых инвестиций и ископаемого топлива обсуждали, каким образом финансовые посредники могут способствовать в решении климатических рисков. 
В Парижском соглашении по климату, достигнутом в декабре прошлого года, страны всего мира согласились ограничить масштабы глобального потепления ниже 2° Цельсия, тем самым определив курс, по которому мир должен достигнуть быстрых прогрессов. В течение следующих 15 лет, для инвестиций в низкоуглеродную инфраструктуру, будут необходимы около $93 трлн. 
Финансирование только со стороны правительства не может удовлетворить эту потребность, поэтому финансовый сектор должен помочь заполнить этот пробел. Переправляя потоки капитала в сторону активных усилий по смягчению и адаптации к изменению климата, финансовые учреждения могут защитить клиентские активы от глобальных климатических рисков, а также от экономических рисков, которые будут сопровождать потепление планеты. 
Институты развития, такие как Всемирный банк, пересматривают свою инвестиционную политику. В частном секторе, также растет энтузиазм в отношении “зеленых” облигаций, кредитов, индексов и инвестиций в инфраструктуру. 
Тем не менее, как отмечает Европейская комиссия, в экологически чистые объекты инфраструктуры, по всему миру вкладывается менее 1% институциональных активов. Учитывая исторически низкие процентные ставки и общее отсутствие привлекательных инвестиционных возможностей, это идеальный момент, чтобы задействовать растущий аппетит инвесторов на экологические финансовые продукты. 
Многие крупные финансовые институты недавно присоединились к глобальной инициативе, продвигающей сокращение ископаемого топлива. Результаты исследований показывают, что в соответствии с Парижским соглашением, глобальные выбросы CO2 должны быть ограничены до менее одного триллиона тонн в период между, 2010 годом и концом столетия, а также ограничить глобальное потепление ниже 2° C. Это означает, что большая часть доступных запасов угля, нефти и газа должны оставаться в земле. 
Таким образом, переоценка финансовым сектором таких активов, не только помогает в стабилизации климата, но и лучше защищает инвестиции своих клиентов, а предотвращая создание “углеродного пузыря”, способствует стабилизации экономики. Но распродажи этих активов будет недостаточно; освобожденные активы, также следует перенаправить в более эффективные предприятия. 
Для того, чтобы внести свой вклад, финансовым институтам и инвесторам необходимо более глубокое понимание соответствующих инвестиционных рисков, связанных с климатом, которые Совет по финансовой стабильности (FSB) разделил на три категории: физические, переходные и ответственные. Взвешенные инвестиционные решения потребуют огласки, научно обоснованных данных и единых стандартов для оценки этих рисков, а также определения количества соответствующих возможностей. 
Это также позволит компаниям получить ценную информацию для изменения своего собственного потенциала, отражая принцип проверенный временем: то, что измеряется, управляется. 
Вместо того, чтобы выявить лидеров экологически чистых решений, эти цифры лишь показывают, какие компании в настоящее время выбрасывают наибольшее количество парниковых газов. Значимые стандарты раскрытия информации должны учитывать информацию конкретных секторов и влияние бизнес-стратегии перехода к низкоуглеродной экономике. 
Некоторые правительства уже приняли меры по содействию развития экологически чистых продуктов, при помощи налоговых или рыночных стимулов. В целом, такие изменения правовых рамок должны поддерживать, а не препятствовать усилиям частного финансового сектора в борьбе с климатическими изменениями. 
В прошлом, правительства поощряли инвестиции в государственные облигации. Сейчас, с целью увеличения частных инвестиций в строительство экологичной инфраструктуры, необходимо учитывать меры по защите инвесторов и механизмов разрешения споров. 
Когда Германия возьмет на себя председательство G20 в следующем году, у нее будет возможность убедить своих партнеров создать адекватную основу для поощрения изменений в финансовом секторе, который обеспечивает плавный переход к низкоуглеродной экономике. Как для государственных, так и для частных субъектов, настало время действовать. 

Климатически-ориентированная финансовая система 
ПЕКИН/ФРАНКФУРТ – Климатическая конференция, проходящая в польском городе Катовице, афишировалась как наиболее значимое событие после саммита 2015 года, на котором было выработано Парижское климатическое соглашение. 
Развитые страны мира приняли на себя значительные финансовые обязательства на предыдущих переговорах по климату. Но далеко не так очевидно, что они выполнят эти обещания, начиная с увеличения суммы, предоставляемой ежегодно развивающимся странам, до $100 млрд к 2020 году. 
Однако всё это лишь незначительная часть тех $2,4 трлн, которые мир, согласно расчётам IPCC, должен каждый год инвестировать в чистую энергетику, начиная с нынешнего года и заканчивая 2035-м, чтобы не допустить роста мировой температуры выше 1,5°C относительно доиндустриальных уровней. В нынешнее критическое время главными факторами, позволяющими двигаться вперёд на климатических переговорах, станет готовность богатых стран соблюдать обязательства по климатическому финансированию, взятые ими на предыдущих переговорах, а также степень гибкости, которую будут готовы проявить развивающиеся страны в вопросе методов оценки размеров этих финансовых потоков. 
Есть хорошие новости: мир уже движется в этом направлении, отчасти благодаря Рабочей группе по раскрытию климатической финансовой информации (TCFD), которая была сформирована в 2015 году Советом по финансовой стабильности и Группой по изучению вопросов устойчивого финансирования при «Большой двадцатке». Эта Рабочая группа уже проделала большую работу, помогая финансовым учреждениям и компаниям понять, оценить и раскрыть степень климатических рисков, с которыми они сталкиваются. 
Например, китайско-британская Рабочая группа по зелёному финансированию сформировала группу британских и китайских финансовых учреждений, которые будут отчитываться в соответствии с рекомендациями TCFD в пилотном режиме. Кроме того, эта группа разработала «Принципы зелёных инвестиций» для содействия низкоуглеродным инвестициям в регионе, который охватывает китайская инициатива «Пояс и путь». 
Следует также упомянуть инициативу инвесторов Climate Action 100+, которая призвана мотивировать компании стремиться к достижению целей Парижского соглашения путём совершенствования корпоративного управления в том, что касается изменения климата и ограничения выбросов, а также путём улучшения раскрытия климатической финансовой информации. На сегодня уже 310 инвесторов, под управлением которых находятся активы на сумму более $32 трлн, подписались под этой инициативой. 
Хотя рыночные инициативы являются важным драйвером инноваций, правительства и регуляторы тоже должны сыграть критическую роль в активизации зелёного финансирования; им необходимо также гарантировать аккуратность оценок климатических рисков и отчётности о них. В этом смысле особо выделяются шаги, предпринятые Евросоюзом и Китаем для привлечения финансирования в низкоуглеродные активы. 
Кроме того, министры финансов стран ЕС недавно договорились начать требовать от банков раскрытия ESG-рисков (экологические, социальные и управленческие риски) в ближайшие три года. 
Что касается Китая, то в 2016 году Госсовет обнародовал комплекс всеобъемлющих рекомендаций для зелёного финансирования, а центральный банк страны и некоторые местные правительства утвердили монетарные и бюджетные стимулы для зелёных кредитов и облигаций. Кроме того, Ассоциация управляющих активами при Китайской комиссии по регулированию ценных бумаг (CSRC) недавно опубликовала рекомендации по зелёным инвестициям для индустрии управления активами, призвав к интеграции ESG-анализа в процессы принятия решений институциональными инвесторами. 
Эта сеть, созданная в конце прошлого года, объединяет финансовых регуляторов и центральные банки 21 страны, включая Францию, Китай и Германию, которые понимают, какую угрозу финансовой стабильности создаёт изменение климата, и то, что этот риск надо оценивать и управлять им, в том числе с помощью пруденциального надзора. Центральный элемент подобного управления рисками – сдвиг в составе портфелей банков и инвесторов за счёт отказа от компаний и проектов с высоким уровнем выбросов и переключения на низкоуглеродные активы. 
Последний доклад IPCC ясно показывает, что для предотвращения худших последствий изменения климата требуются действия в беспрецедентных масштабах, причём начинать действовать надо немедленно. 

Политические последствия финансовых кризисов 
ЛОНДОН – Возможно, я не единственный профессор финансов, кто, определяя темы работы для своих студентов, задавал им вопрос примерно следующего содержания: «По вашему мнению, первоочередной причиной мирового финансового кризиса стало слишком значительное вмешательство властей в работу финансовых рынков или, наоборот, слишком незначительное?». Столкнувшись с таким вопросом «или-или», студенты моего последнего класса разделились на три группы. 
Их непродуманное вмешательство, например, поддержка правительством США ипотечных агентств Fannie Mae и Freddie Mac, а также принятие «Закона о местных реинвестициях», исказили рыночные стимулы. А кто-то даже согласился с аргументом американского либертарианца Рона Пола, осуждавшего само существование Федеральной резервной системы (ФРС) в качестве кредитора последней инстанции. 
Именно знаменитое нежелание Гринспена вмешиваться в работу финансовых рынков – даже когда слишком резко стали расти объемы кредитования, а цены активов, казалось, потеряли связь с реальностью, – создало проблемы. В более широком смысле – правительства западных стран своим легковесным отношением к регулированию позволили рынками полностью выйти из-под контроля в первые годы этого столетия. 
Оставшаяся третья попыталась совместить оба варианта, доказывая, что власти слишком много вмешивались в одном, и слишком мало в другом. Попытка избежать чёткого ответа на прямо поставленный вопрос – не самая лучшая стратегия на экзамене, однако, возможно, именно эти студенты обнаружили нечто интересное. 
Сейчас, когда кризис отделяют от нас уже семь лет, каким оказался ответ правительств и избирателей в Европе и Северной Америке на этот важный вопрос? Показали ли они всеми своими действиями, что они считают, будто финансовым рынкам нужен более жёсткий контроль или же, наоборот, что государство должно отказаться от идеи помогать банкротам и оставить финансовые компании один на один со всеми последствиями их собственных ошибок? 
Судя по риторике и принятым мерам регулирования, большинство правительств оказались в третьем, колеблющемся лагере. 
Но они также полностью исключили возможность поддержки правительством или центральным банком захворавших финансовых учреждений в будущем. Банки должны теперь подписывать «завещания на случай болезни», показывающие, как их можно вылечить без поддержки властей. 
Наверное, такой двоякий подход был неизбежен, хотя было бы неплохо знать, какова ожидаемая точка назначения. Идёт ли речь о системе, в которой снова доминирует рыночная дисциплина, или же регуляторы так и будут сидеть плечом к плечу с менеджментом всё обозримое будущее? 
В первую волну посткризисных выборов сигнал был совершенно ясен в одном смысле, и менее ясен в другом. Каким бы ни было правительство в том момент, когда ударил кризис, были то левые или правые, их вытолкали и поменяли на правительство противоположных политический убеждений. 
Это было верно не везде (посмотрите на Ангелу Меркель в Германии), но так было в США, Великобритании, Франции и во многих других странах. Франция качнулась влево, а Великобритания ушла вправо. 
Три немецких экономиста – Мануэль Функе, Мориц Шуларик и Кристоф Требеш – недавно опубликовали крайне интересную работу, основанную на анализе итогов более 800 выборов, прошедших в западных странах на протяжении последних 150 лет. Они оценили влияние на результаты выборов сотни финансовых кризисов, случившихся за это время. 
Иными словам, попытка объяснить, скажем, подъём «Национального фронта» во Франции личной и политической непопулярностью президента Франсуа Олланда не имеет смысла. Здесь задействованы намного более мощные силы, чем экзотика его частной жизни или неспособность найти общий язык с избирателями. 
Второй важный вывод, к которому пришли Функе, Шуларик и Требеш, состоит в том, что после финансовых кризисов управление страной затрудняется, причём по двум причинам. Подъём крайне правых происходит на фоне, как правило, фрагментированного политического ландшафта, с большим количеством партий, при этом снижается число голосов, поданных в пользу правящей партии, будь она правой или левой. 
Одновременно поднимается волна внепарламентской активности – учащаются стачки, они становятся более длительными, проводится больше демонстраций, они становятся более массовыми. Правительство начинает терять контроль над улицами. 
Однако не похоже, что именно так всё и происходит сейчас в Европе, если мы посмотрим на панику на последних выборах во Франции, не говоря уже о Польше и Финляндии, где правые популисты пришли к власти. Возможно, всё дело в том, что отсчёт пяти лет начинается с того момента, когда кризис полностью преодолён, а это пока ещё не вполне верно для Европы. 
Итак, политика, похоже, будет очень непростым занятием ещё какое-то время. А банкирам и финансистам, которых повсеместно винят в кризисе, придётся ходить в грешниках до тех пор, пока ожидания избирателей относительно экономической и финансовой стабильности не получат более убедительного удовлетворения. 

Как создаётся рецессия и финансовый кризис 2020 года 
НЬЮ-ЙОРК – Хотя с момента краха банка Lehman Brothers прошло уже десть лет, не прекращаются дебаты о причинах и последствиях этого финансового кризиса, а также о том, хорошо ли были усвоены его уроки, необходимые для подготовки к следующему кризису. Однако если взглянуть вперёд, более актуальным представляется другой вопрос: что именно спровоцирует новую глобальную рецессию и кризис, и когда это случится. 
Нынешний глобальный экономический подъём, скорее всего, продолжится в следующем году, поскольку США увеличивают дефицит бюджета, Китай проводит мягкую бюджетную и денежно-кредитную политику, а Европа по-прежнему находится на пути восстановления экономики. Тем не менее, к 2020 году созреют условия для финансового кризиса, за которым последует глобальная рецессия. 
Во-первых, политика бюджетного стимулирования, которая сейчас толкает годовые темпы роста экономики США выше их потенциального уровня (2%), не является устойчивой. К 2020 году эти стимулы выдохнутся; умеренное бюджетное торможение вызовет снижение темпов роста с 3% до чуть менее 2%. 
Во-вторых, это стимулирование проводится не вовремя, поэтому экономика США сейчас начинает перегреваться, а инфляция начинает превышать целевой уровень. Тем самым, Федеральный резерв США продолжит поднимать федеральную учётную ставку – с текущего уровня 2% до – как минимум – 3,5% к 2020 году. 
Между тем, инфляция повышается и в других ключевых странах, при этом дополнительное инфляционное давление создают растущие цены на нефть. Это означает, что другие крупнейшие центральные банки пойдут по пути ФРС, нормализуя свою монетарную политику, что приведёт к сокращению глобальных объёмов ликвидности и потребует повышения процентных ставок. 
В-третьих, можно почти не сомневаться в грядущей эскалации торговых споров администрации Трампа с Китаем, Европой, Мексикой, Канадой и другими странами, а это вызовет замедление экономического роста и рост инфляции. 
В-четвёртых, остальные политические решения США будут усиливать стагфляционное давление, вынуждая ФРС поднимать процентные ставки ещё выше. Администрация Трампа вводит ограничения для входящих и исходящих инвестиций, а также для трансфера технологий, а это разрушает производственные цепочки. 
Китаю придётся притормозить свой экономический рост, чтобы решить проблему избытка мощностей и задолженности; в противном случае его ждёт жёсткая посадка. Другие развивающиеся страны, которые уже находятся в неустойчивом положении, будут и дальше подвергаться ударам протекционизма и ужесточения монетарных условий в США. 
В-шестых, Европа тоже столкнётся с замедлением темпов роста из-за ужесточения монетарной политики и затруднений во внешней торговле. Кроме того, популистская политика в таких странах, как Италия, может привести к возникновению неустойчивой долговой динамики в еврозоне. 
Коэффициенты «цена акций к прибыли» в США на 50% выше их исторического среднего уровня, оценки непубличных компаний стали явно завышенными, равно как и цена гособлигаций, учитывая их низкую доходность и отрицательные премии за долгосрочность вложений. Высокодоходные кредиты также дорожают, при этом уровень корпоративной задолженности в США достиг исторически рекордных уровней. 
По мере сгущения туч глобального шторма, на рынках развивающихся стран – рынках акций, товаров и инструментов с фиксированной доходностью – продолжится коррекция. А поскольку дальновидные инвесторы уже начинают предчувствовать замедление темпов роста в 2020 году, рынки проведут в течение ближайшего года переоценку рискованных активов. 
Избыточное применение высокочастотной/алгоритмической торговли акциями повысит вероятность очень резкого обвала (flash crash). Между тем, инструменты с фиксированной доходностью сейчас в гораздо больших объёмах сконцентрированы в открытых, торгуемых на бирже, целевых кредитных фондах. 
В случае если инвесторы начнут избавляться от рисков, развивающиеся страны и финансовый сектор развитых стран с их огромными обязательствами, номинированными в долларах, уже не будут иметь доступа к ФРС как к кредитору последней инстанции. На фоне повышения инфляции и нормализации монетарной политики, больше нельзя будет рассчитывать на ту поддержку, которую центральные банки предоставляли в годы после кризиса. 
Просто представьте, как он поведёт себя в предвыборном 2020 году, когда темпы роста экономики могут упасть ниже 1%, а рабочие места начнут исчезать. У Трампа возникнет сильное желание «повилять собакой», организовав внешнеполитический кризис. 
Поскольку Трамп уже начал торговую войну с Китаем, а вооружённую ядерной бомбой Северную Корею он не посмеет атаковать, его последней идеальной мишенью, наверное, станет Иран. Спровоцировав военную конфронтацию с этой страной, он вызовет стагфляционный геополитический шок, отчасти напоминающий ситуацию после резкого подъёма цен на нефть в 1973, 1979 и 1990 годах. 
Возможности для проведения нетрадиционной монетарной политики будет ограничены раздутыми балансами центробанков и отсутствием пространства для снижения процентных ставок. Тем временем, предоставление денежной помощи финансовому сектору будет неприемлемо для стран с бунтарскими популистскими движениями и находящимися на грани неплатежеспособности правительствами. 
В США законодатели ограничили возможности ФРС по предоставлению ликвидности небанковским и иностранным финансовым учреждениям, у которых имеются обязательства, номинированные в долларах. А в Европе подъём популистских партий затрудняет проведение реформ на уровне ЕС и создание институтов, которые необходимы для противодействия новому финансовому кризису и экономическому спаду. 
В отличие от 2008 года, когда у властей были политические инструменты, необходимые для предотвращения свободного падения, у правительств, которым придётся иметь дело с новым спадом, будут связаны руки: общий уровень долга сейчас выше, чем во время предыдущего кризиса. Когда наступит следующий кризис, а затем рецессия, они окажутся даже более жёсткими и продолжительными, чем в прошлый раз. 

Кризисное пособие для Больших Технологий 
Благодаря помощи, финансируемой налогоплательщиками, банки восстановились, а бизнес большинства институтов стабилизировался. Но если и существует одна давняя жертва той эпохи, так это подрыв общественного доверия к финансовому сектору. 
Поскольку руководители Facebook и Cambridge Analytica обосновывают использование и злоупотребление персональными данными их компаниями, доверие к технологическим фирмам приближается к переломному моменту. “Большие Технологии” еще могут спасти свою репутацию, но их самым сильным компаниям будет необходимо принципиально изменить методы своей работы. 
Незадолго до того, как лопнул жилищный пузырь, многие инвесторы осознали, что не имеют представления о продуктах, которые они покупают; некоторые даже не знали о том, что они что-то покупают. Финансовая журналистика способствовала этой атмосфере невежества, сосредоточившись только на потенциальной выгоде и игнорируя риски. 
Сомнения, если они действительно возникают, то как правило слабые, поскольку технология слишком удобна, чтобы отказаться. Но, подобно опасным финансовым продуктам, единственным способом смягчить риски новых технологий является полная осведомленность о том, что может пойти не так. 
До финансового кризиса, многим клиентам были проданы продукты с неуказанными сборами и финансовыми надбавками, которые переросли в большие долги. Сегодня, все больше инвесторов признают, что более высокая прибыль подразумевает более высокий риск, но в технологическом бизнесе на скрытые стоимости продолжают попадаться ничего не подозревающие потребители. 
Но руководители Силиконовой долины тоже не Робин Гуды. Тех-предприниматели могут рассказывать своим инвесторам, что они хотят изменить мир, но многие опьянены идеей о том, что мир станет лучше, когда они продадут свой бизнес по самой высокой цене. 
Когда писалась история финансового кризиса, многие утверждали, что большее гендерное разнообразие смягчило бы ущерб. В 2010 году, спустя два года после краха Lehman Brothers, министр финансов Франции Кристин Лагард заявила, что кризис был бы менее болезненным, если бы предприятием управляли “Сестры Леман”. 
Наконец, как мы узнали десять лет назад, глобальная экономика тесно взаимосвязана; ни один банк не был слишком большим, чтобы обанкротиться или быть спасенным. Это действительно и в отношении крупнейших технологических компаний. 
В течение десятилетия после разразившегося финансового кризиса, структурные изменения помогли стабилизировать сектор банковских и финансовых услуг. Правила повысили прозрачность и улучшили информированность потребителей. 
Чтобы технологическая отрасль избежала подобной участи, ее лидеры должны повысить уровень грамотности потребителей относительно продуктов, которые они предлагают и потенциальных опасностей, которые они несут. Руководители должны поддерживать регулирование, увеличивать разнообразие рабочих мест и ​​делать компенсационные и стимулирующие структуры более справедливыми. 

Финансовая система раннего предупреждения 
НЬЮ-ЙОРК – Волатильность на рынках в последнее время – как в развитых странах, так и в развивающихся – еще раз показывает, как сильно ошибаются инвесторы и рейтинговые агентства в оценках экономических и финансовых рисков различных государств. Рейтинговые агентства излишне долго откладывают признание этих рисков и снижение суверенных кредитных рейтингов, а инвесторы ведут себя как стадо, обычно игнорируя накапливающиеся риски долгое время, а затем вдруг резко переключая передачу, что создает сильные рыночные качели. 
Учитывая природу рыночных бурь, создать систему раннего предупреждения для финансовых цунами, очевидно, сложно, но мир нуждается сегодня в такой системе больше, чем когда-либо. Очень немногие предвидели ипотечный кризис в 2008 году, риск дефолта в еврозоне, нынешнюю турбулентность на финансовых рынках по всему миру. 
Однако на практике присвоение суверенных рейтингов является субъективным занятием, поскольку не очень многие государства действительно дошли до состояния дефолта. Аналитики в рейтинговых агентствах следят за развитием событий в стране, за которую они отвечают, и при необходимости ездят туда для оценки ситуации на месте. 
Такая процедура означает, что рейтинги зачастую оказываются ретроспективными, их снижение происходит слишком поздно, а переоценка рейтинга страны делается лишь после ее посещения аналитиками, а не в тот момент, когда в ней происходят фундаментальные изменения. Более того, у рейтинговых агентств нет инструментов, чтобы постоянно отслеживать некоторые ключевые факторы, например, изменения уровня социальной интеграции и способности страны к инновациям, а также рисков на балансах частного сектора. 
Многие инвесторы принимают решения, куда и сколько вкладывать, опираясь именно на кредитные рейтинги. От рейтингов зависит размер кредитов, предоставляемых банками, и процентные ставки, которые развивающиеся страны – и их граждане – должно будут им заплатить. 
Оценка рисков с помощью спредов процентных ставок по суверенным долгам или кредитных дефолтных свопов осуществляется быстро (и часто излишне резко), но эти инструменты отражают всего лишь понимание рисков рынком. Они не являются систематическим механизмом для обнаружения скрытых рисков и предотвращения кризисов. 
Тем временем регуляторы начинали сейчас требовать от банков создания собственных внутренних рейтинговых процедур. Проблема в том, что очень немногие учреждения обладают необходимыми инструментами и знаниями, чтобы заниматься этим самостоятельно. 
Как мы видели во время недавних кризисов, когда наступает кризис, частные риски и долги социализируются. Даже если перед кризисом уровень долга и бюджетного дефицита у страны был низким, он может резко вырасти после начала кризиса. 
Используя 200 количественных переменных и факторов для оценки 174 стран на ежеквартальной основе, мы выявили несколько стран, где инвесторы упускают из вида риски, а также рыночные возможности. 
У Китая достаточно финансовых ресурсов, чтобы их спасти, но власти окажутся затем перед выбором: начать реформы или продолжить стимулирование экономики кредитами. Даже если Китай пойдет по второму пути, стране не удастся достичь целевых показателей экономического роста, со временем её экономика станет более уязвимым. 
Среди экономических проблем страны – растущий дефицит бюджета, ростом долгового бремени во всех секторах, а также слабый, ухудшающийся деловой климат. Коррупционный скандал в компании Petrobras, энергетическом гиганте Бразилии, заставил, наконец, рейтинговые агентства провести переоценку страны. 
В еврозоне «теневые рейтинги» еще в конце 2000-х годов сигнализировали о проблемах в Греции и других странах на периферии Европы. Сейчас Ирландия и Испания, которые провели реформы и консолидировали бюджет, заслуживают повышения рейтинга. 
Проведение оценки суверенных рисков систематически и с использованием количественных данных может помочь выявить риски, создаваемые меняющимся встречным ветром глобальной экономики. Такая система дает как раз то, что сейчас нужно миру – этот подход позволяет обойтись без субъективных и медлительных методов рейтинговых агентств, а также излишне шумных и волатильных сигналов, которые подают рынки. 



Финансовое лицемерие 
В этом году исполняется десять лет кризису в Восточной Азии, который начался в Таиланде 2 июля 1997 года и распространился в октябре в Индонезии и в декабре в Корее. В итоге финансовый кризис стал глобальным, втянув Россию и страны Латинской Америки, такие как Бразилия, выпустив на волю силы, которые сыграли свою роль на протяжении следующих лет: Аргентину в 2001 году можно рассматривать в качестве одной из жертв этих сил. 
В действительности, среди наиболее тяжело пострадавших стран оказался Лаос. Несмотря на то, что любой кризис заканчивается, никто не знал в то время насколько широкими, глубокими и продолжительными окажутся спад и депрессия. 
В качестве главного экономиста и старшего вице-президента Всемирного Банка я был в самом центре разгорающегося пожара кризиса и споров о его причинах и соответствующих политических мер, которые необходимо предпринять для его обуздания. Этим летом и осенью я снова посетил многие из пострадавших стран, в том числе Малайзию, Таиланд, Лаос и Индонезию. 
Среди тех, на кого свалилась самая тяжелая ноша кризиса, оказались бедные, так как заплаты покатились в низ, а уровень безработицы взмыл вверх. По мере того, как страны стали выходить из кризиса, многие сделали новый акцент на «гармонию», пытаясь компенсировать растущую пропасть между богатыми и бедными, городским и сельским населением. 
Основной проблемой была преждевременная либерализация финансового рынка. В связи с чем вызывает еще больше иронии новое давление министра финансов США на либерализацию финансового рынка Индии – одной из двух главных развивающихся стран (наряду с Китаем), которые не затронул кризис 1997 года. 
Не случайно, что эти страны, которые не произвели полную либерализацию своих финансовых рынков, смогли показать такие хорошие результаты. Впоследствии исследование МВФ подтвердит то, что до этого показывали любые серьезные научные работы: либерализация финансового рынка приводит к нестабильности и не обязательно к росту. 
Конечно, Уолл-стрит (чьи интересы представляет Министерство финансов США) выигрывает от либерализации финансового рынка: они делают деньги на притоке капитала, его оттоке и той реструктуризации, которая возникает в результате этого опустошения. В Южной Корее МВФ советовал продать банки страны американским инвесторам, несмотря на то, что корейцы на протяжении десятилетий отлично управляли своей экономикой с более высоким ростом, стабильностью и в отсутствии систематических скандалов, которыми так часто ознаменовались финансовые рынки США. 
В своей спешке, продавая банки представителям запада, МВФ забыл одну деталь: позаботиться о том, чтобы Южная Корея смогла получить хотя бы часть от этой прибыли через налоги. Можно спорить по поводу того, что инвесторы из США имели больше опыта в управлении банками в развивающихся рынках; однако не вызывает сомнение их больший опыт в том, как избежать налогообложения. 
Контраст между советом МВФ/Министерства финансов США странам Восточной Азии и тем, что случилось во время последнего провала на рынке субстандартных ипотечных кредитов, режет глаза слишком сильно. Странам восточной Азии посоветовали увеличить свои процентные ставки, в некоторых случаях до 25%, 40%, или даже выше, что привело к ряду дефолтов. 
А сегодня снова хором заявляют о необходимости нового регулирования, которое, предположительно, может замедлить рост финансовых рынков (в том числе эксплуатацию ими неосведомленных заемщиков, что лежит в основе проблемы.) В конце концов, несмотря на все предостережения о моральной угрозе, западные банки смогли частично освободиться от своих плохих инвестиций. 
Однако, в то время как существующая система может привести к ненужной нестабильности и возложить огромную ношу на плечи развивающихся стран, она хорошо служит определенным интересам. Поэтому не вызывает удивления тот факт, что и спустя десять лет не было проведено фундаментальных реформ. 

Революция банкира 
КУАЛА-ЛУМПУР – Финансовые регуляторы, как правило, известны за разумный и осторожный подход к изменениям. Но в развивающихся странах, эта репутация переворачивается с ног на голову. 
В Малайзии, Центральный Банк взял на себя ведущую роль в повышении общественного уровня финансовой грамотности. А на Филиппинах, Центральный Банк помог удвоить число точек доступа, где потребители могут получить финансовые услуги, поддерживая открытие 517 микро-банковских офисов, многие из них в муниципалитетах без традиционных банковских отделений. 
Танзания достигла своей цели, обеспечив 50% своего взрослого населения доступом к банковским услугам за год до запланированного конца программы, что сделало страну мировым лидером в области электронных финансовых услуг. Как и в соседней Кении, поворотным моментом стало широкое внедрение мобильных денег. 
Хотя оно технически не является банком, это учреждение может принимать депозиты и платежи в электронном виде через мобильные телефоны или в лицензированных местах, как почта. Это усилие является составной частью более широкой национальной стратегии, начатой в 2014 году, чтобы обеспечить 76% взрослым доступ к финансовым услугам и 56% активными сберегательными счетами до конца 2016 года. 
В Тихоокеанском регионе Фиджи, Папуа-Новая Гвинея, Самоа, Соломоновы острова, Тимор-Лешти, Тонга и Вануату объединились, чтобы создать региональную инициативу Pacific Islands Regional Initiative (PIRI), которая позволит каждому из тихоокеанских островных государств, даже тем, у которых нет Центрального Банка, поделиться знаниями для улучшения доступа, качества и использования финансовых услуг в географически сложных условиях. 
В то время как уроки становятся общими и успехи служат источником вдохновения для других, воздействие становится экспоненциальным. Даже самые маленькие страны демонстрируют, что они способны сделать значительный вклад. 
Между тем, как центральные банки изменяют как они работают, розничные банки также реагируют на новые способы ведения бизнеса. Equity Bank Кении вырос неимоверно, путем явной концентрации на ту часть населения, которая финансово исключена; всего за шесть лет, он расширился от полумиллиона клиентов до почти шести миллионов. 
Как и в любой другой период больших перемен, непросто предвидеть, что нас ожидает в будущем. Как отметил недавно Стивен Кехо, руководитель глобальной финансовой интеграции в компании Visa, «последние семь лет не дают абсолютно никаких признаков того, что будет в ближайшие семь лет будет». 
Вывод двух миллиард людей, не охваченных банковскими услугами из теней и в основную финансовую систему потребует новых партнерских отношений между регулирующими органами, частным сектором, некоммерческими организациями, региональными органами и международными организациями. Это может показаться трудной задачей, но ее преодоление поможет построить светлое будущее для всех. 

Цели и средства охвата финансовыми услугами 
КЕМБРИДЖ (США) – Традиционные финансовые услуги не предназначены для самых мелких вкладчиков и заёмщиков, поэтому у нетрадиционных моделей появилась возможность быстрого роста на этом неосвоенном рынке. Однако без дорожной карты стратегической политики, которая поможет дальнейшему развитию сектора финансовых технологий (сокращённо «финтех»), у этих новых моделей «подключающего» бизнеса будет сохраняться ограниченный набор предоставляемых услуг. 
В Кении успех мобильного платёжного приложения M-Pesa стал по-настоящему революционным. Компании PayPal понадобилось провести два листинга на бирже NASDAQ и почти два десятилетия проработать в стране с крупнейшей экономикой мира, чтобы достичь своих нынешних показателей – 188 млн активных пользователей, совершающих ежегодно платежи на сумму $282 млрд. M-Pesa существует меньше десятилетия на значительно более скромном рынке, но у неё почти 17 млн активных пользователей, которые в прошлом году совершили безналичные транзакции на общую сумму более $50 млрд. 
В Бангладеш доминирующей платёжной системой стала bKash, причём до такой степени, что слово «бикэшинг» (bKashing) стало таким же популярным в бенгальском языке, как «ксерить» (Xeroxing) или «гуглить» (Googling) в английском. 
Набирают популярность и другие модели бизнеса, к примеру, Microensure и Bima, которые предлагают услуги микрострахования в развивающихся странах. Программа индийского федерального правительства «Народные деньги» (Jan Dhan Yojana), имеющая статус высокого приоритета, помогает обеспечить доступ к банковскому сектору бедным слоям населения. 
Для новых продуктов финтеха предстоит расчистить препятствия, которые не позволяют выйти отрасли за пределы работы по повышению доступности финансовых услуг. Сервисы, помогающие охватить финансовыми услугами всё население (так называемая «инклюзивность»), должны иметь большие обороты при маленьком размере отдельных транзакций, а значит, им обычно требуются партнёры для выполнения требований большого числа клиентов. 
К примеру, Microensure и Bima сделали доступными услуги страхования для миллионов людей. Однако в конечном итоге их сервис зависит от позиции независимых страховых компаний, который распределяют капитал и гарантируют страховые полисы. 
Четыре года назад компания создала партнёрство с Коммерческим банком Африки, чтобы добавить кредитный инструмент – M-Shwari – в свою линейку продуктов. С тех пор она открыла больше кредитных счетов, чем любой банк в Кении. 
На кону стоит годовая выручка в размере $400 млн (2016 год), поэтому компании Safaricom, которая владеет M-Pesa, видимо, придётся сконцентрироваться на защите своего ключевого бизнеса, прежде чем заняться выводом на рынок новых продуктов. В текущем списке приоритетов Safaricom, которым компания руководствуется при выборе новых продуктов, повышение финансовой инклюзивности, а также предоставление услуг сбережения и кредитования числятся в последних рядах. 
Свобода инноваций и предпринимательства необходима для присоединения бедняков к формальной финансовой системе. Однако в интересах государственного и экономического развития нам следует больше заниматься совершенствованием более широкой «экосистемы» индустрии финтеха, чтобы полностью реализовать потенциал её новых продуктов. 
Индийская программа «Народные деньги» позволила мобилизовать приблизительно $6 млрд за счёт вновь приобретённых банковских клиентов. Эти средства можно было бы использовать для предоставления дополнительных финансовых услуг, отвечающих специфическим нуждам бедного населения. 
Новым финтех-сервисам следовало бы усвоить опыт китайской компании интернет-торговли Alibaba, которая быстро нашла новое применение своей платёжной платформе Alipay. В 2013 году Alibaba запустила инвестиционный фонд Yu’e Bao, в который были реинвестированы малопродуктивные микродепозиты клиентов Alipay. 
К концу 2015 года под управлением фонда Yu’e Bao находились активы на сумму $165 млрд, а миллионы мелких вкладчиков Alipay, не имевших богатого финансового опыта, превратились в инвесторов, получающих приличную доходность. Для развития этой платформы Alibaba использовала технологию «больших данных» (big data), позволяющую управлять уникальной динамикой ликвидности фонда. 
Тем не менее, регуляторам и компаниям финтеха следует обратить внимание на примеры, подобные Alipay, при разработке рациональных стратегических проектов развития в этом новом секторе. При этом они не должны забывать самое главное – доступ к финансам сам по себе не является целью, это лишь средство, чтобы улучшить чьи-то жизни. 
Недавнее расследование газеты Indian Express показало, что может произойти, если доступ к финансовым услугам предоставляется в вакууме, без наличия широкой экосистемы. Газета обнаружила несколько случаев, когда сотрудники индийских госбанков зачисляли на счета клиентов одну рупию, не информируя их об этом. 
Похожие трюки, как мы знаем, были рутинной практикой для американского банка Wells Fargo. Разница в том, что у клиентов, которые находятся на дне пирамиды распределения доходов, немного банковских альтернатив. 

Ставка на неохваченных банковскими услугами 
ТОРОНТО – В океане мрачных новостей на горизонте виднеется одно светлое известие. Следующей весной будет опубликована свежая статистика Всемирного банка о банковских счетах частных лиц, и, как ожидается, она покажет, что число людей, имеющих счёт в банке или в каком-либо другом формальном финансовом учреждении, выросло. 
В апреле 2015 года, когда Всемирный банк последний раз публиковал доклад «Глобальный финансовый индекс (финдекс)», около 700 млн взрослых, в основном в развивающихся странах, получили доступ к финансовым услугам за три предыдущих года. Это означает, что количество людей в мире, у которых есть счёт в банке, выросло на 21%. 
Однако моя организация не станет трубить о победе, когда выйдет новый доклад. Какой бы ни была статистика Всемирного банка, всеобщий доступ к финансовым услугам для беднейших людей мира по-прежнему остаётся весьма далёкой целью. 
В настоящий момент около двух миллиардов взрослых не входят в формальную систему финансовых услуг. 
Мы, в Фонде Mastercard, решительно настроены помочь устранению этих барьеров на пути беднейшего населения мира. В ноябре в городе Аккре (Гана) мы проводим Пятый ежегодный симпозиум по вопросам финансовой инклюзивности, на котором будут присутствовать сотни представителей учреждений, оказывающих финансовые услуги, а также политики, учёные и эксперты по развитию; их цель – найти способы расширения и углубления финансовой инклюзивности. 
Мы регулярно проводим эту глобальную конференцию с 2013 года, и каждый год слышим уже знакомую обеспокоенность: финансовые учреждения могли бы уделять больше внимания нуждам беднейших клиентов. Банки зачастую не учитывают поведение и чаяния бедных клиентов, поэтому они не всегда предлагают продукты и услуги, в которых нуждаются бедняки. 
Женщины чувствуют в себе силы начать собственный бизнес. Бедные домохозяйства получают возможность лучше справляться с негативными шоками – неурожаем, болезнями или природными катастрофами. 
Имея банковский счёт, многообещающие предприниматели могут создать кредитную историю и получить доступ к ответственным, формальным кредиторам. А получив доступ к капиталу, малые предприятия могут вырасти в крупный бизнес, нанимая сотрудников, особенно молодёжь. 
В последние годы технологии помогают сократить разрыв в доступе к финансовым услугам. Успех цифровых платёжных платформ, например, мобильного приложения M-Pesa в Кении, показывает, насколько быстро клиенты из уязвимых групп населения осваивают недорогие продукты и услуги, если они создаются с учётом нужд пользователей. 
Кроме того, финансовые технологические фирмы в Африке и Азии придумывают инновационные способы анализа данных, генерируемых операциями бедного населения, и используют эти данные для разработки и предоставления улучшенных банковских услуг. Появляются и новые, нетрадиционные подходы, например, не охваченное банковскими услугами бедное население получает доступ к финансовым услугам через малые, независимые предприятия, которым оно доверяет и чьими услугами уже пользуется. 
Поскольку банки имеют фидуциарные обязательства перед своими клиентами, это качество не является плохим. Однако банки и другие финансовые учреждения должны понимать: защита от рисков прекрасно сочетается с услугами для бедных клиентов. 
Финансовые учреждения могут получить сотни миллионов новых клиентов, для этого им надо лишь пройти метафорическую «милю в обуви бедняка». Тогда они увидят, что никого нельзя оставлять позади из-за неверных, устаревших и несправедливых представлений. 
Сегодня рекордное количество людей пользуется выгодами доступа к современным и надёжным финансовым услугам. Нет сомнений, что в следующем году статистика Всемирного банка покажет, что успехи на этом направлении ещё более значительны. 

Хакерский рынок? 
НЬЮ-ЙОРК – Никогда прежде за всю историю письменности 140 символов не могли иметь такого влияния, как сегодня. Две недели назад, после получения доступа к главной учетной записи Associated Press (@AP) в социальной сети Twitter, Сирийская электронная армия (СЭА) опубликовала поддельный твитт с сообщением о двух взрывах в Белом доме и ранении президента Барака Обамы. 
Репортеры, находящиеся в Белом доме твиттили, что они не слышали никаких взрывов, а репортеры с учетных записей AP и AP Politics в Twitter заявили, что @AP был взломан. Джей Карни, пресс-секретарь Белого дома, подтвердил, что Обама цел и невредим. 
Мистификация с @AP в Twitter выявляет системный риск, который невозможно устранить, поскольку он берет свое начало во взаимодействии сильно интегрированных финансовых рынков со все более демократизирующимися системами рассылки новостей. Учитывая существование сильных стимулов для злоумышленников создавать подобные мистификации, нам необходимо ожидать рост числа подобных инцидентов. 
Финансовые рынки уязвимы для манипуляций, поскольку они не занимаются оценкой достоверности информации. Торги на бирже зачастую благоволят первопроходцам, поэтому быть первым и ошибаться все еще может быть выгодно. 
Если при анализе твиттов с АР этот алгоритм обнаружит важные ключевые слова (взрыв, Белый дом, Обама), он будет посылать приказы на продажу из расчета, что рынок упадет, в то время как остальные ‑ сперва более медленные алгоритмы, а затем еще более медленные люди ‑ начнут обрабатывать те же самые новости. 
Если новость достоверна, рынок не поднимется или продолжит падение, и первопроходец будет иметь прибыль от сделанных им продаж. Если новость окажется мистификацией, рынок, скорее всего, вернется к прежнему, корректно оцененному уровню, а первопроходец останется без убытков в своих продажах и даже, возможно, получит прибыль из любых приобретенных в качестве хеджа позиций в момент спада. 
Вероятными проигравшими в мистификации @AP Twitter были отстающие трейдеры, которые не смогли быстро среагировать на новости, но вместо этого среагировали на движения рынка. Такими опоздавшими, вероятнее всего, тоже были сложные электронные или институциональные трейдеры; некоторые из них, возможно, использовали арбитражные стратегии, которые полагаются на рынок фьючерсов для расчета справедливой цены. 
Таким образом, сложно устранить уязвимость рынка к мистификациям, поскольку она присуща самой его структуре. Она не может контролироваться или быть устранена при помощи технологий или надзора. 
При пузырях расчеты основываются на коллективной оценке доказательств, и тот, кто быстрее выходит на рынок, зачастую выигрывает. Вне зависимости от того, идет ли речь о предположениях относительно роста цен на жилье или о достоверности новости, рынок не предоставляет однозначного ответа мгновенно. 
Если защита от мистификаций не находится в компетенции рынка, могут ли информационные агентства или новые средства массовой информации, такие, например, как Twitter, предотвратить подобный обман? Нужно отметить, что в результате последних событий их репутация сильно пострадала, и они, вероятнее всего, постараются улучшить себя. 
Им также следует рассмотреть систему «двух ключей», в которой потребуется совершить выход из независимой отдельной учетной записи, прежде чем можно будет рассылать сделанную в Twitter запись. Однако, в то время как подобные меры снижают вероятность взлома системы, ни одно техническое решение не может сделать ее недоступной для взлома. 
Незадолго до рассылки мистифицирующего твитта, злоумышленники начали "фишинг" электронной почты АР. Фишинг-атака, во время которой сотрудников пытаются обмануть, прося отправить пароль третьему лицу, или перейти по ненадежной ссылке, которая устанавливает вредоносное программное обеспечение, представляет собой гибрид культурных и технологических сбоев. 
По мере того как атакующие становятся все более изощренными, они посылают более продуманные электронные письма, порой выдавая себя за надежные источники, чтобы заманить неосторожных пользователей. Процесс создания культуры безопасности трудоемок и зачастую не ладится с динамичной и децентрализованной рабочей средой работающих на опережение отделов новостей. 
По мере изменения технологий необходимо менять и информирование об уязвимостях, и их понимание должно распространяться при помощи средств, отличных от корпоративных записок, которые отстают от повседневных реалий бизнеса. Опыт показывает, что нескольким фирмам удалось найти правильный способ: Национальное общественное радио Америки и ВВС оба недавно были взломаны СЭА, в то время как учетные записи «Макдоналдс» и «Бургер Кинг» в Twitter были скомпрометированы. 
Наконец, АР вряд ли столкнется с финансовыми санкциями за эту ошибку. Подача иска за убытки, к которым привел сфабрикованный твитт, столкнется с практически непреодолимыми препятствиями. 
Действительно, недавно Комиссия по ценным бумагам США одобрила использование социальных средств массовой информации, таких как Facebook и Twitter, для использования публично торгуемыми компаниями в качестве инструмента раскрытия для инвесторов. Представьте себе, что может произойти, если @BP_America твиттнет: «#Стало известно о взрывах в Персидском Заливе. 
Стимулы для попыток взлома таких учетных записей очевидны: они предоставляют не только серьезную рекламу хакерам, но и дают очень выгодные возможности получения прибыли из практически неизбежных изменений на фондовом рынке, которые они повлекут. 

Промчаться мимо геополитического кладбища 
Негативное движение популистов против глобализации на Западе не уменьшилось с победой Макрона, и все еще может привести к протекционизму, торговым войнам и резкому ограничению миграции. Если силы дезинтеграции победят, то выход Соединенного Королевства из ЕС в итоге может привести к распаду ЕС – с Макроном или без. 
На Ближнем Востоке все еще существуют несколько несостоявшихся государств, таких как Ирак, Йемен, Ливия и Ливан. А сунниты с шиитами, ведущие чужими руками войны между Саудовской Аравией и Ираном, не проявляют никаких признаков действий для прекращения этих войн. 
В Азии балансирование США или Северной Кореи на грани войны может привести к военному конфликту на Корейском полуострове. Китай также вовлечен в эту ситуацию, а в некоторых случаях даже ведет к эскалации всего процесса в связи со своими территориальными спорами с соседями по региону. 
Несмотря на эти геополитические риски, глобальные финансовые рынки улучшаются и достигают новых высот в своих показателях. Так что стоит задать вопрос, недооценивают ли инвесторы потенциал одного или нескольких из этих конфликтов, что может спровоцировать более серьезный кризис, и что необходимо, чтобы излечить их от излишней самонадеянности, если они подвержены ей. 
Существует много объяснений, почему рынки могут продолжать игнорировать геополитические риски. Начнем с того, что даже при пылающем Ближнем Востоке не было нефтяных шоков предложения или эмбарго, и революция сланцевого газа в США увеличила поставки дешевой энергии. 
Второе объяснение заключается в том, что инвесторы экстраполируют свое поведение от результатов предыдущих потрясений, таких как теракты 11 сентября 2001 года, когда политики спасли ситуацию за счет поддержки экономики и финансовых рынков сильной монетарной и фискальной политикой. Эти стратегии превратили результаты потрясения рынка в возможности совершения выгодных приобретений, потому что падение цен активов восстанавливается в течение нескольких дней или недель. 
В-третьих, страны, которые на самом деле испытали шоки локализованных рыночных потрясений активов – такие как Россия и Украина после аннексии Россией Крыма и вторжения в Восточную Украину в 2014 году, – являются не слишком большими государствами, чтобы экономически повлиять на США или глобальные финансовые рынки. Аналогичным образом, даже если Великобритания проведет «жесткий Брекзит», это составит всего лишь около 2% мирового ВВП. 
Четвертое объяснение состоит в том, что мир до сих пор были избавлен от побочных рисков, связанных с сегодняшними геополитическими конфликтами. До сих пор еще не было прямого военного конфликта между любыми крупными державами, и не рухнули ни ЕС, ни еврозона. 
Например, рынок не мог предсказать террористическую атаку 11 сентября в Нью-Йорке. И даже если инвесторы считают, что если и произойдет еще один крупный теракт, они не могут знать, когда это случится. 
Инвесторы могут предположить, что даже если случится ограниченный обмен военными ударами, это не выльется в полномасштабную войну, и принятая программа действий может смягчить удар по экономике и финансовым рынкам. В этом случае, как и с террористической атакой 11 сентября, первичная коррекция рынка создаст возможность выгодных приобретений. 
Учитывая риски, связанные с прямыми военными действиями, США сейчас, как утверждается, используют кибер-оружие для ликвидации северокорейской ядерной угрозы территории США. Это может объяснить, почему так много ракетных испытаний Северной Кореи в последние месяцы потерпели неудачу. 
Возможности Северной Кореи в кибероружии считаются лишь ненамного ниже, чем у России и Китая, и мир получил некоторое представление об этом в 2014 году, когда Северная Корея взломала программное обеспечение фирмы Sony Pictures. Серьезная северокорейская кибератака может отключить или разрушить часть критически важной инфраструктуры США и вызвать огромный экономический и финансовый ущерб. 
Или, столкнувшись с разрушением своих ракетных программ и режима, Северная Корея может использовать низкотехнологичное оружие, отправив судно с «грязной» ядерной бомбой в порты Лос-Анджелеса или Нью-Йорка. Нападение такого рода, вероятно, будет очень трудно проконтролировать или остановить. 
Таким образом, в то время как инвесторы могут быть правы в снижении риска в случае обычного военного конфликта между США и Северной Кореей, они также могут недооценивать угрозу настоящего события типа «Черный лебедь» в случае разрушительных кибервойн между двумя странами или нападением с помощью «грязной» бомбы на США. 
Приведет ли эскалация событий на Корейском полуострове к возможности «купить по бросовым ценам», или это ознаменует массовый обвал рынка? Общеизвестно, что рынки могут оценить риски, связанные с нормальным развитием событий. 

Частный сектор и «Цели устойчивого развития» 
Общие затраты будут намного выше, чем способны предоставить правительства стран мира, и этот разрыв нельзя будет закрыть официальным программами помощи развития, чья сумма составляет сейчас $132 млрд в год. Ключевую роль должны будут сыграть частный сектор и обновлённые финансовые рынки. 
До недавнего времени у международных организаций и правительств была сравнительно хорошо очерченная роль в выполнении программ содействия глобальному развитию и устойчивости. Между тем, роль частного сектора в этом процессе зачастую рассматривалась сквозь призму его вклада в рост экономики, в создание рабочих мест и в налоговые поступления. 
Частный сектор может стать не только источником финансовых ресурсов, перенаправив триллионы долларов своих капиталов в сторону развивающихся стран. Он может также сыграть важную роль в конкретной реализации ЦУР, транслируя свои прибыли в устойчивый экономический рост, повышение социальной инклюзивности, защиту окружающей среды. 
Финансовые учреждения, а также институты, занимающиеся управлением активами, могут предоставить позитивные стимулы таким компаниям, размещая ресурсы соответствующим образом. Речь идёт о компаниях, которые ставят устойчивость, долгосрочное мышление, а также экологические, социальные и управленческие индикаторы (так называемые критерии ESG) в центр своих бизнес-моделей. 
Как показал опрос гендиректоров компаний, проведённый в 2016 году организацией ООН «Глобальный договор» совместно с Accenture, многие бизнес-лидеры уже считают решение «социальных проблем ключевым фактором при поиске конкурентных преимуществ». Почти половина опрошенных руководителей компаний полагают, что «бизнес будет играть важнейшую и исключительную роль в достижение ЦУР». 
Согласно недавнему докладу, опубликованному Moody’s, за последние годы резко вырос интерес к инвестициям, связанным с изменением климата и устойчивым развитием, со стороны институциональных инвесторов. К числу тех, кто уже давно занимается инвестициями в соответствии с критериями ESG, как например, Пенсионная система для госслужащих штата Калифорния CalPERS, стали активно присоединяться новые институциональные инвесторы. 
Но даже если забыть о ЦУР, подобные инвестиции являются привлекательными: есть данные, что благодаря учёту принципов ESG (если они воплощаются с умом и с прозрачными оценками и отчётностью) результаты инвестиций оказываются выше ожиданий, причём как для компаний, так и для инвесторов. Прибавьте сюда ещё и стимулы финансовых рынков, и тогда в ESG-инвестиции можно будет привлечь огромные капиталы. 
Тем не менее, сохраняются значительные трудности, в том числе неопределённость ожиданий в отношении будущих результатов, а также изменения режимов раскрытия информации. Несмотря на различные инновации в сфере финансовых продуктов, привлекающих ESG-инвестиции, предложение ESG-инструментов, например, «зелёных» облигаций, по-прежнему недостаточно. 
Ещё одна проблема касается данных. Качественные данные о ESG-инвестициях абсолютно незаменимы, поскольку они помогают инвесторам и компаниям понять, будут ли их расходы в этой сфере помогать или мешать достижению ЦУР. 
Эта система должна поддержать стремление частного сектора и инвесторов соединить максимизацию прибыли с достижением долгосрочных экономических, социальных и экологических целей. Интегрированная корпоративная отчётность и раскрытие существенной информации по ESG помогут создать эффективную финансовую систему, способствующую устойчивому росту экономики и одновременно помогающую достигнуть ЦУР. 
Процесс разработки подобной интегрированной системы отчётности сейчас возглавляют несколько национальных и международных организаций, в том числе Глобальная инициатива по отчётности (GRI), Совет по стандартам отчетности устойчивого развития (SASB), Международный совет по интегрированной отчётности (IIRC). В числе их главных задач – дать возможность компаниям и организациям устанавливать цели в области устойчивости, а также необходимые ключевые индикаторы; отслеживать, анализировать и раскрывать сравнительные данные, оценивающие экономический и ESG-прогресс; наконец, интегрировать принципы устойчивого производства и потребления в корпоративные бизнес-стратегии и бизнес-модели. 
Глобальная осведомлённость по этой теме постоянно повышается. Например, недавно Марк Карни, управляющий Банком Англии и председатель Совета по финансовой стабильности стран «Большой двадцатки», совместно с Майклом Блумбергом, бывшим мэром Нью-Йорка и гендиректором Bloomberg LP, сделали заявление по поводу рыночных данных о климате. 
Впрочем, учитывая огромные масштабы задачи, очень важно обеспечить эффективную координацию и гармонизацию всех этих усилий с соответствующими регуляторами, институтами стандартизации и отраслевыми организациями. К примеру, Комиссия по ценным бумагам и биржам США уже начала дискуссию по этим вопросам в рамках проводимого анализа возможных решений в ответ на нужды инвесторов и бизнеса в сфере ESG. 
Новая система ESG-отчётности способна помочь привлечь миллиарды долларов от институциональных инвесторов на поддержку усилий по достижению ЦУР. Но это лишь один из примеров того, как государственный и частный сектор могут совместно находить возможности для их достижения. 


Как бороться со следующим мировым финансовым кризисом 
Генералы иногда слишком медленно приступают к разработке планов и арсеналов, подходящих для новых типов вооружения и полей боя. И что не менее важно, они иногда допускают, что психология общества и представления (нарратив), влияющие на его моральный дух, столь важный для достижения победы, будут такими же, как и в прошлой войне. 
Всё это верно и в отношении регуляторов, чья работа заключается в предотвращении финансовых кризисов. По тем же самым причинам они могут слишком медленно меняться в ответ на новые ситуации. 
В последних отчётах базельского Совета по финансовой стабильности (FSB) подчёркиваются однозначные улучшения в финансовом регулировании, укрепляющие стабильность в 24-х экономически наиболее крупных странах мира. В «Сводной таблице» FSB показан прогресс, достигнутый в 14 различных сферах регулирования. 
Об этом говорится в важной работе Анат Адмати и Мартина Хеллвига «Новый наряд банкиров». Кроме того, в дюжине других сфер регулирования, отмеченных в таблице FSB, достигнут гораздо менее существенный прогресс. 
Возьмём, к примеру, регулирование фондов денежного рынка, которым, по данным FSB, после 2008 года занимались лишь несколько стран. Фонды денежного рынка являются альтернативой банкам: они хранят деньги клиентов, предлагая им чуть более высокие процентные ставки, однако без тех гарантий, которые защищают банковские вклады во многих странах. 
Сумма его активов была меньше суммы долга перед инвесторами, поэтому фонд оказался на грани кризиса. У публики начиналась паника, поэтому федеральное правительство, опасаясь начала масштабного бегства вкладчиков и из остальных фондов денежных рынков, предоставило гарантии по вкладам во всех подобных фондах сроком на один год, начиная с 19 сентября 2008 года. 
Однако общественный нарратив не обращает на это внимания. На протяжении многих десятилетий тема потери реальной стоимости вкладов из-за инфляции не была основной в представлениях американского общества, поскольку устойчивая ценовая стабильность заставила людей о ней забыть. 
В 2008 году постоянно и повсюду повторялись рассуждения (нарратив) о Великой депрессии, со всеми её красочными картинами финансовой паники и разъярённых толп, собирающихся у дверей закрытых банков. При этом пользующиеся доверием власти снова и снова заявляли, что подобные события стали уделом истории и не могут произойти снова. 
Потребовалось, чтобы после кризиса прошло шесть лет, прежде чем американская Комиссия по ценным бумагам и биржам решила, наконец, уменьшить уязвимость фондов денежных рынков. В 2014 году был введен «плавающий коэффициент NAV» (то есть Net Asset Value – чистая стоимость активов). 
Но они этого не сделали, потому что не предвидели возможности нарратива, способного вызывать нестабильность в фондах денежных рынков. Нельзя было ожидать от органов регулирования способности предсказать внезапное общественное внимание к вновь выявленной угрозе бегства вкладчиков из небанковских финансовых компаний. 
До тех пор пока наша экономическая система генерирует рост путём премирования инициативных игроков и инвесторов, мы будем сталкиваться с риском, когда негативные разговоры и истории могут внезапно, временно затмить эту позитивную инициативу. Регуляторы должны противостоять рискам, создаваемым структурами, которые по определению склонны к дестабилизации. 

Долго ли продлятся финансовые репрессии? 
Но, как правило, под финансовыми репрессиями подразумевается удержание процентных ставок ниже их естественного рыночного уровня, что выгодно заемщикам и вредит вкладчикам. В качестве заемщиков часто выступают правительства: во многих развивающихся странах власти финансировали свои причуды, выплачивая банковским вкладчикам смехотворные проценты. 
В недавнем исследовании, подготовленном страховой компанией Swiss Re, перечисляется, кто в результате выиграл, а кто проиграл. В этом докладе также ставится под сомнение жизнеспособность данной политики, выбранной такими учреждениями как, например, Федеральная резервная си��тема США, Европейский центральный банк и Банк Англии. 
В докладе утверждается, что, хотя декларируемыми целями сверхмягкой монетарной политики являются борьба с дефляцией и содействие экономическому росту в условиях низкого спроса, низкие процентные ставки одновременно помогают властям очень дешево занимать в долг. Более того, наступил уже восьмой год агрессивного монетарного смягчения, и уже начинают проявляться непредусмотренные последствия данной политики, например, возникли ценовые пузыри на рынке активов, возросло экономическое неравенство (богатые инвесторы получают выгоды от владения акциями и ценными бумагами в ущерб мелким вкладчикам), возник риск повышенной инфляции в будущем. 
Если последний пункт спорен, то первые два хорошо обоснованы. Во многих странах рынки недвижимости и ценных бумаг сейчас перегреты; с 2009 года фондовый индекс S&P 500 в США плотно коррелирует с растущим балансом ФРС. 
Более того, согласно докладу Swiss Re, «монетарная политика и скупка активов центральными банками усилили экономическое неравенство благодаря инфляции цен на фондовом рынке». Самые богатые домохозяйства США (1%) получили 50% дополнительных доходов, в том время как 90% домохозяйств – лишь 12%. 
Не удивительно, что центральные банки не любят подобные рассуждения. Председатель ФРС Джанет Йеллен уверяет, что целю многолетней политики низких, почти нулевых процентных ставок и количественного смягчения не являлась помощь в финансировании дефицита правительства США. 
Например, сильно пострадали институциональные инвесторы, в первую очередь, страховые компании и пенсионные фонды. Они являются крупнейшими держателями ценных бумаг с фиксированной доходностью, и их инвестиционные доходы резко упали. 
Этот факт уже сам по себе может оказать негативное влияние на экономику, частично компенсируя позитивные стимулы монетарной политики. И, возможно, это одна из причин, почему политика монетарного расширения ФРС и других центральных банков с таким трудом и так долго достигает своей цели – стимулирования роста экономики. 
Еще одно искажение рынка вызвано регулированием, введенным в ответ на мировой финансовый кризис. Были установлены более высокие требования к капиталу при осуществлении рискованных инвестиций, что вынудило финансовые учреждения хранить свои средства в гособлигациях, а это, в свою очередь, означает, что у них стало меньше свободных денег для инвестиций в экономику. 
В противном случае финансовые репрессии будут продолжаться, а значит, сохранится низкий уровень инвестиций, возрастет экономическое и социальное напряжение, появится поколения обнищавших пенсионеров. Так же как «Бабки из ада», терроризирующие город в телешоу «Монти Пайтон», завтрашние старики, без сомнения, заставят услышать свой голос. 
Не исключено, что у инвесторов нет оснований ожидать положительных процентов по безопасным активам в будущем. Не исключено, что нам стоит готовиться к необходимости платить центральным банкам и правительствам за возможность хранить наши деньги в безопасности. 
Одна из причин этого в том, что инвестиции, видимо, уже никогда не достигнут своих прежних уровней. Если экономика услуг нуждается в меньших объемах дорогого капитала, почему мы должны ожидать возврата к тем дням, когда инвестиции в бизнес были важным компонентом совокупного спроса? 
Не исключено, что частные лица, вопреки традициям, начали выше ценить возможность потребления в будущем – на пенсии, чем потребление сейчас. Мы начинаем серьезней относиться к идее, что в трудовые годы надо работать больше, поскольку на пенсии мы будем жить дольше и будем здоровее, при этом доход, обеспечиваемый государством и работодателями, будет менее щедрым, чем раньше. 
Последние будут вынуждены менять типы финансовых продуктов, предлагаемых клиентам; набор активов, в который они инвестируют, также изменится. Для регуляторов же вопрос в следующем: а не создали ли они, реагируя на финансовый кризис, ошибочные стимулы, которые работают против восстановления долгосрочных частных инвестиций. 

Климатический императив финансового сектора 
ПАРИЖ – В течение десятилетия после глобального финансового кризиса широко обсуждались механизмы повышения устойчивости финансовой системы. Но в то время как был достигнут определенный прогресс, широко используемый фрагментарный подход, может оказаться недостаточным для поддержания долгосрочной финансовой стабильности. 
Но нет сомнений в том, что риски, с которыми мы сталкиваемся, заслуживают более целостного подхода, вроде того к которому призывали сразу после кризиса 2008 года (хотя по мере восстановления рынков эти призывы прекратились). Это означает согласие и внедрение нового видения для управления глобальной экономикой; строгая его оценка и при необходимости корректировка; и обеспечение полной подотчетности каждой заинтересованной стороны. 
Это видение должно включать глубокие и постоянные изменения, от все более концентрированной рыночной власти до все более автоматизированного принятия решений. Оно также должно учитывать рост Китая, который требует, чтобы Китай был более комплексно включен в органы управления, что будет иметь далеко идущие последствия, особенно когда страна становится менее доброжелательным глобальным игроком. 
Кроме того, это видение должно противостоять растущему национализму и изоляционизму, примером которого является подход Президента США Дональда Трампа “Америка превыше всего” и его торговая война с Китаем. И оно должно признать, что эффективность макроэкономических инструментов – как денежных, так и фискальных – сегодня более ограничена, чем в 2008 году. 
Наконец, это новое видение должно основываться на четком решении того, насколько мы привержены решению проблем климата и устойчивого развития. Несмотря на Парижское соглашение по климату 2015 года, которое изменило парадигму, в которой мы говорим об изменении климата, мировые лидеры по-прежнему неохотно делают то, что необходимо для того, чтобы добиться реальных результатов. 
Но несмотря на то, что сотрудничество между правительствами помогло осуществить некоторые действия по защите климата, растущая фрагментация внутри международного сообщества сделала недостатки этого подхода очевидными. Более эффективная стратегия может заключаться в создании коалиции между гражданскими обществами и крупными финансовыми и нефинансовыми организациями для достижения прогресса на пути к общим целям. 
Такой прогресс потребует, помимо прочего, существенного улучшения учета и отчетности, а также умных регулятивных реформ. Более того, это потребует, чтобы участники рынка внедрили надлежащие стимулы и мандаты учитывающие вопросы устойчивого развития и действий в защиту климата в процессе принятия решений. 
Это может – и, в некоторых случаях, уже делается – включать скорректированные бонусные схемы для менеджеров, соответствующие требования по мониторингу и экомаркировку на упаковке потребительских товаров. Репутационные факторы и даже влияние мягкой силы местных органов власти, которые все больше озабочены экологическим риском, также могут играть роль в мотивации компаний к проведению экологических преобразований. 
В финансовом секторе, в частности, не хватает правильных стимулов для содействия решению проблемы климата, поскольку принятие решений финансовыми институтами ориентируется главным образом – даже исключительно – на получении денежной прибыли. Это недальновидно и неприемлемо. 
Напротив, многие решения проблем изменения климата – такие как переход на возобновляемые источники энергии – помогают создавать рабочие места и могут даже повысить прибыльность компании. Фактически, замена устаревшей и загрязняющей окружающую среду инфраструктуры на современные и эффективные альтернативы является одной из ключевых инвестиционных возможностей века. 
Как предупредила Межправительственная группа экспертов по изменению климата в своем недавнем докладе, нынешняя мировая траектория ведет к опустошению окружающей среды. Стихийные бедствия уже становятся все более частыми и интенсивными. 
Мы должны не только внедрять решения, но и регулярно тестировать и совершенствовать их – а не спустя десять лет - руководствуясь четкими, целями и мерами, основанными на фактических данных. Только тогда мы сможем добиться того, что не только наши финансовые системы, но и все структуры, лежащие в основе глобальной стабильности, достаточно устойчивы. 
Перефразируя Уинстона Черчилля, мы сталкиваемся с выбором между разрушением и статус-кво. Если мы выберем последнее, у нас будет первое. 

Финансовый паук 
Пытаясь объяснить ее устройство моим студентам в парижском Институте политических исследований (Sciences Po), я даже нарисовал что-то вроде электросхемы, которая показывает связи между различными органами, ответственными за те или иные аспекты надзора. А как еще сделать понятной печатную плату с электропроводящими цепями? 
Возможно, они даже знают о существовании Банка международных расчетов, центральном банке центральных банков мира, в котором собственно заседает Базельский комитет. Некоторым знакомо название Международной организации комиссий по ценным бумагам (IOSCO), которая устанавливает стандарты для регуляторов биржевой торговли и рынка ценных бумаг. 
Есть множество и других организаций. 
Вы можете угадать, чем занимается Совет по международным стандартам финансовой отчетности (IASB), хотя американцы, несмотря на то, что являются членами Совета, не пользуются установленными IASB Международными стандартами финансовой отчетности (IFRS). Впрочем, при этом Совете существует еще несколько комитетов для надзора над аудитом. 
Название Financial Action Task Force (Группа разработки финансовых мер борьбы с отмыванием денег) звучит [по-английски] очень динамично, как будто это бригада быстрого реагирования, готовая к отправке на задание в проблемную страну. На самом же деле, группа является частью Организации экономического развития и сотрудничества (ОЭСР) и следит за выполнением стандартов борьбы с отмыванием денег. 
Вплоть до азиатского финансового кризиса это была паутина без паука в центре. Когда министры финансов стран «большой семерки» попросили Ханса Титмейера, бывшего главу Бундесбанка, оценить эффективность данной системы, он посоветовал создать паука – Форум финансовой стабильности (FSF), который бы приглядывал за финансовой системой в целом и пытался найти в ней уязвимые места, способные привести к проблемам в будущем. 
Я был членом FSF в течение пяти лет. Признаюсь, я боюсь пауков, но даже такой арахнофоб, как я, не смог увидеть в новой организации поводов для беспокойства. 
До 2007 года политический интерес к ужесточению глобальных стандартов был невелик. Отдельные страны выступали против идеи вмешательства некоего международного органа в их суверенное право самостоятельно регулировать свои больные банковские системы. 
Не существует (пока еще) международной группы, которая проверяла бы эффективность FSB. Но если бы такая группа была, что бы она могла сказать о достижениях FSB под руководством Марио Драги, а затем Марка Карни? 
Стоит отметить, что оба занимались Советом в свободное время, одновременно управляя важнейшими центральными банками (Италии и Англии, соответственно). В графу «активы» проверяющие обязаны будут записать, что Совет проделал немало полезной работы. 
Они также отметят, что давление со стороны FSB заставило активней работать отраслевых регуляторов. Более десятилетия понадобилось, чтобы заключить второе Базельского соглашение, а текст нормативов «Базель-3» был составлен всего за 24 месяца с небольшим (хотя введение в действие новых правил займет еще долгое время). 
Совет сделал несколько ценных предупреждений в своих так называемых отчетах об «уязвимостях». Он указал на появляющиеся проблемы в системе, не поддавшись соблазну начать предсказывать десять из трех будущих кризисов. 
Несмотря на всё это, откровенная оценка должна будет признать, что наш паук до сих пор поймал очень мало мух. Если продолжать метафоры из мира животных, перед нами сторожевой пес без зубов. 
Совет не может приказывать другим регуляторам, что им надо делать (и что не надо), а также принуждать страны-члены к выполнению новых норм регулирования. И в самом деле, всё огромное здание глобального финансового регулирования построено на принципе «лучших намерений». 
А значит, страны не могут быть наказаны за отказ внедрять стандарты, которые они якобы поддерживают. Справедливым будет такой вердикт: FSB сделал не больше и не меньше, чем его политические хозяева были готовы позволить ему сделать. 

Вред несогласованности в регулировании 
ЛОНДОН – В той каше учреждений, участвующих в регулировании глобальных финансовых рынков, Комитет по Законодательству в Финансовых Рынках (Financial Markets Law Committee, FMLC) не очень заметен. Учитывая, что он основан в Лондоне и вырос из инициативы Банка Англии 20 лет назад, и что множество его членов являются юристами, то большинство банков даже не слышали о нем (хотя некоторые из них представлены в его Совете). 
Миссия FMLC является определить и предложить решения проблемам правовой неопределенности на финансовых рынках, которые могут создать риски в будущем. Как показал недавний доклад FMLC, волна новых правил, реализованных с начала мирового финансового кризиса - многие из которых были плохо запланированы или противоречивы в разных странах – оставили ландшафт правовой неопределенности перемешанным. 
Но, в частности, он считается минимумом, к которому могут быть добавлены дополнительные правила. Такая «супер-эквивалентность», или, более разговорно, «золочение» создает противоречия в юрисдикциях, тем самым переходя на регулятивный арбитраж. 
Подобным образом, Европейский союз, в отличие от Соединенных Штатов, считает долю заемных средств наб��юдательным дополнительным оборудованием, известным как «Pillar 2 measure» (который позволяет контролерам добавлять дополнительные буферы капитала для решения особенных рисков конкретного банка). И, хотя оба США и ЕС запретили фирменную торговлю, каждый из них определяет это по-разному. 
Существуют также противоречия между США и ЕС в области реформ производных рынков, но Совет по Финансовой Стабильности предупредил, что такие реформы могут подорвать цели большей стандартизации контрактов и повышения прозрачности, изложенные в Большой Двадцатке. И, в то время как стандарты Базель по-прежнему широко относятся к кредитным рейтингам в качестве основы для оценки кредитоспособности заемщиков, то Американский Закон Додда-Франка отходит от опоры на рейтинги. 
Такие различия – Совет FMLC перечисляет и многие другие - отражают опасный сдвиг в мировом подходе к регулированию. Ранний посткризисный энтузиазм о новых, согласованных на глобальном уровне стандартах регулирования уступил целому ряду национальных инициатив, движимых отечественными политическими программами, практически без учета к приграничной совместимости. 
Меморандумы о взаимопонимании, составленные национальными финансовыми регуляторами также дают мало надежд на спасение. По данным доклада FMLC «они, как правило, являются предметом разногласий, не являются юридически обязательными, не пользуются никакими обязательными механизмами урегулирования споров, и не мешают национальным органам действовать в одностороннем порядке». 
Так что же мы можем сделать? FMLC предподносит четыре важные рекомендации. 
Во-первых, Совет по Финансовой Стабильности должен помочь сократить устранимые противоречия между странами путем распространения набора принципов высокого уровня, которым, ожидаемо, все страны-члены должны будут соответствовать при введении новых правил. Действительно, потребность таких принципов должна была быть признана в 2009 году, когда началась волна повторного регулирования. 
Доклад объясняет, что альтернативная стратегия - опора на иные многосторонние организации в качестве посредника в таких спорах, имеет слабую поддержку от стран Большой Двадцатки. 
Это учреждение, которое возникло из старого Форума по финансовой стабильности в 2009 году с несколькими державами и без формального статуса, лишь недавно стала самостоятельным юридическим лицом. Укрепление своего полномочия - включая, например, установление принципов для решения трансграничных юридических несоответствий - может достичь многих решений проблемам, поднятым регулирующими неравенствами. 
Наконец, FMLC призывает к созданию постоянного секретариата Большой Двадцатки для обеспечения непрерывности и координации между президентствами в G-20. В сегодняшней Большой Двадцатке, политические приоритеты постоянно находятся в движении и отдельные досье теряют центральное внимание и затем исчезают из года в год. 
Неопределенность в регуляции может показаться не самой захватывающей темой и вероятно, что именно поэтому отчет FMLC привлекает так мало внимания. Но, как продемонстрировал мировой финансовый кризис 2008 года, эта неопределенность может сделать рынки неблагополучными, так как двусмысленность в определении обязанностей различных регуляторов сделает решение проблем, созданных крахом фирм, не только трудным, но даже невозможным. 
Когда я возглавлял Управление по Финансовым Услугам - регулирующий орган Соединенного Королевства, я верил в то, что адвокаты должны быть доступными, а не на вершине. Но общество всегда должно их выслушивать. 

Не функционирующий договор ЕС об экономическом росте 
В результате ЕС не может возместить государствам-членам их недавние непредвиденные расходы, в том числе расходы на чрезвычайные ситуации, такие как помощь жертвам землетрясения в Италии и расходы, направленные на ускорение экономического роста и уровня занятости, такие как ускоренное поглощение неиспользованных Структурных фондов и Фондов выравнивания. Государства-члены отказали Европейской комиссии в просьбе о дополнительных взносах для покрытия дефицита, в результате чего переговоры о бюджете следующего года провалились. 
Тем временем, переговоры о Многолетней программе финансового развития на 2014-2020 гг. (МПФР), инструменте центрального планирования использования средств ЕС, приостановились из-за несогласия по ключевым вопросам, в том числе о размере бюджета и о структуре расходов. 
Данная ситуация подчеркнула неясность вокруг роли бюджета ЕС в европейской интеграции. Хотя все лидеры ЕС выступают за использование бюджета для стимулирования экономического роста, предпринимается мало действий. 
Это противоречие сигнализирует о том, что национальные интересы по-прежнему преобладают в переговорах о бюджете ЕС, которые часто используются для внутренней политической выгоды в государствах-членах. Если не будет внедрен механизм, который упростит быстрое предоставление средств ЕС, тем самым изолировав бюджет от разрушительной политизации, данные средства не смогут использоваться для стимулирования роста в кризисные времена. 
Не все государства-члены в равной мере вносят свой вклад в бюджет ЕС: некоторые являются чистыми вкладчиками, в то время как другие – чистыми выгодоприобретателями. В конце финансируемых ЕС инвестиционных проектов (платежи по которым согласовываются и осуществляются по схеме годового бюджета) деньги переводятся выгодоприобретателю. 
Приток денег ЕС в одну страну является, таким образом, оттоком денег из другой страны, – и это не кредиты, а субсидии. В результате согласование каждые семь лет общих расходов неспособно предотвратить конфликт по поводу годовых бюджетов. 
Тем не менее, можно сделать шаги для предотвращения политического тупика в переговорах о бюджете, одновременно повысив гибкость бюджета, чтобы его можно было использовать для стимулирования экономического роста. Например, можно разрешить некоторое выделение заемных средств из бюджета, хотя это приведет к новым спорам, учитывая что договоры ЕС требуют, чтобы бюджет постоянно оставался сбалансированным. 
Но бюджет ЕС уже сделал возможным вид непрямого выделения заемных средств – использование Европейской комиссией скрытых бюджетных гарантий для привлечения капитала на финансовые рынки. Данные средства используются для оказания финансовой помощи странам ЕС, не входящим в еврозону, посредством Фонда среднесрочной финансовой помощи (ФСФП), странам, входящим в еврозону, посредством теперь окончившегося Европейского механизма финансовой стабилизации (ЕМФС), а также партнерским третьим странам. 
Между ФСФП, ЕМФС и платежами третьим странам общая задолженность в этом году составила 70,5 миллиардов евро. Некоторое заимствование в течение семилетнего периода МПФР может быть возможным при одновременной поддержке среднесрочной цели сбалансированного бюджета. 
После запроса государства-члена Европейская комиссия получит право занимать деньги на рынках капитала под скрытой бюджетной гарантией ЕС; максимальный размер будет определяться размером неиспользованных страной (предварительно выделенных) Структурных фондов и Фондов выравнивания. Капитал будет возвращаться ежегодными платежами по мере появления средств в бюджете ЕС, в то время как национальная ставка совместного финансирования будет применяться к выплатам процентов. 
Чистые вкладчики будут крепко связаны отношениями с рынками – убедительным кредитором. В то же время, введение обусловленности подобного использования повысит легитимность в отличие от текущей схемы, в которой выгодоприобретатели пытаются получить права на выплаты. 
Пересмотренный договор об экономическом росте позволит более эффективно выделять ресурсы ЕС и повысить гибкость постоянных перечислений из богатых стран бедным, при условии что деньги будут использоваться для инвестиций в производство. Бюджет Ван Ромпея также поможет стабилизировать еврозону, в случае если ассиметричные экономические потрясения потребуют временных перечислений из непострадавших стран в страны, пораженные кризисом. 
Кризисы обычно связаны с падением не только фактического экономического роста, но и потенциала экономического роста страны из-за отсрочек инвестиций. Механизм распределения риска сможет ограничить падение фактического экономического роста после кризиса, в то время как срочные инвестиции, финансируемые ЕС, предотвратят скатывание стран к более медленному экономическому росту. 

Финансирование международного сотрудничества 
НЬЮ-ЙОРК – На сегодняшний день предоставление общественных благ и услуг на глобальном и региональном уровнях угрожающе неадекватно. Система Организации Объединенных Наций, Европейский союз и другие многосторонние организации испытывают огромный стресс, поскольку их бюджеты недостаточны для удовлетворения своих обязательств. 
В то время как некоторые идеологи свободного рынка все еще могут утверждать, что корпорации, ориентированные на получение прибыли, должны управлять миром без правительств, опыт доказывает обратное. Правительства имеют важнейшее значение для обеспечения всеобщего доступа к жизненно важным услугам, таким как здравоохранение и образование; инфраструктуры, такие как автомобильные дороги, железные дороги и электросети; а также финансирование научных исследований и технологий на ранних этапах. 
В наиболее успешных экономиках мира, особенно в социальных демократиях Северной Европы, государственные налоги составляют около 50% национального дохода. Они используют эти доходы для трех жизненно важных функций: государственных услуг, государственных инвестиций и трансфертных платежей от богатых к бедным. 
Группам соседних стран – таким как ЕС и Африканский союз (АС) – необходимы государственные услуги, государственные инвестиции и трансфертные платежи, которые пересекают национальные границы, вовлекая зачастую десятки стран одновременно. Региональным группам необходимы адекватные региональные бюджеты для выполнения своих жизненно важных функций. 
ЕС, АС и другие региональные группы должны строить региональные энергетические сети на основе возобновляемых источников энергии (таких как ветровая, солнечная и гидроэнергия) вместо ископаемого топлива. Эти группы также должны переводить денежные средства из самых богатых в самые бедные регионы для ликвидации очагов хронической бедности. 
Тогда как многие государства-члены ЕС выделяют не менее 25% национального дохода на государственные расходы на национальном и местном уровнях, финансирование общеевропейского бюджета, составляет всего 1% от совокупного дохода стран-членов. Некоторое дополнительное финансирование предоставляется посредством Европейского инвестиционного банка, но это относится к инвестиционным проектам, которые могут финансироваться на рыночной основе. 
Налоги находятся под юрисдикцией национальных и местных правительств, которые ревниво охраняют прерогативу своего налогообложения. Национальные правительства согласились перечислять Брюсселю для общеевропейских целей только 1% от национального дохода. 
И может случиться так, что ЕС тоже не сможет продержаться на таком крошечном бюджете. Общеевропейские общественные услуги, инвестиции и трансферты являются лишь крошечной частью того, что необходимо для создания действительно эффективного союза. 
Его общий годовой доход, включая дополнительные взносы государств-членов на миротворческие и гуманитарные операции, составляет около $50 млрд. или 0,06% мирового дохода – доля того, что реально необходимо. Государства-члены ООН справедливо принимают решительные меры, такие как Цели устойчивого развития и Парижское соглашение по климату, но им не хватает финансовых средств для их осуществления. 
Даже несмотря на то, что бюджет ООН невелик, правительство США регулярно обвиняет институт в том, что он раздут и слишком дорогостоящий. США платят около 22% из ежегодного регулярного бюджета в $2,7 млрд. или около $600 млн. в год, но это меньше, чем $2 на каждого американца! 
В дополнение к платежам через ООН, страны с высоким уровнем доходов осуществляют прямые выплаты беднейшим странам в виде официальной помощи в целях развития (ОПР). Совокупный чистый объем ОПР составляет около $150 млрд. в год или всего 0,31% от дохода стран-доноров, по сравнению с давно обещанными 0,7% дохода на ОПР. 
Мир должен серьезно подойти к тому, чтобы многосторонние деньги соответствовали многосторонним потребностям. ЕС должен оперативно удвоить бюджет ЕС до 2% от дохода ЕС, и постепенно его увеличивать. 
Пришло время подумать о новом глобальном налогообложении – корпоративных доходов, оффшорных счетов, международных финансовых транзакций, чистых активов миллиардеров и загрязнения окружающей среды – чтобы платить за взаимосвязанный мир в состоянии стресса. Благодаря творчеству, сотрудничеству и дальновидности мы можем мобилизовать новые доходы, чтобы обратить наше великое глобальное богатство в устойчивое благополучие для всех. 


Финансирование «зеленой экономики» 
В декабре прошлого года на встрече на высшем уровне в Копенгагене, посвященной борьбе с изменением климата, политические лидеры выразили сильное желание незамедлительно бороться с глобальным потеплением. По мере приближения следующей высокой встречи, посвященной борьбе с изменением климата, которая состоится в декабре в г. Канкун (Мексика), международное сообщество должно добиться конкретных результатов и должно двигаться вперед в деле решения данной проблемы. 
В данном отношении на встрече на высшем уровне в Копенгагене развитые страны взяли на себя обязательство достичь к 2020 г. совместно выделяемой суммы в 100 миллиардов долларов ежегодно для решения проблем развивающихся стран. Данные средства будут переводиться в развивающиеся страны в контексте разумных (и прозрачно реализуемых) мер по снижению воздействия глобального потепления, осуществляемых от их лица. 
Созданная генеральным секретарем ООН Пан Ги Муном Консультативная группа высокого уровня по финансированию деятельности в рамках борьбы с изменением климата (AGF) , которую я возглавлял, была учреждена с целью разработки практических предложений о том, каким образом развивающиеся страны могут мобилизовать климатическое финансирование данного уровня к 2020 г. Группа из 21 участника включала в себя глав государств и министров, как из развитых, так и из развивающихся стран, представителей международных организаций, экспертов по государственному финансированию и развитию, а также лидеров частного сектора экономки. 
Тем не менее, в отчете AGF делается вывод о том, что достижение цели привлечения 100 миллиардов долларов в год к 2020 г. является хотя и трудной задачей, но вполне выпо��нимой. Для этого потребуется сочетание новых государственных источников, увеличение существующих государственных источников и усиление частных потоков. 
Среди выводов AGF, представленных генеральному секретарю ООН, есть несколько важных посланий: 
Во-первых, установление цены на выбросы СО2 в пределах 20-25 долларов за тонну к 2020 г. является ключом к мобилизации климатического финансирования на данном уровне. Удорожание выбросов углекислого газа расширит потенциал как государственного, так и частного финансирования посредством увеличения государственной прибыли и создания спроса в частном секторе на сокращение выбросов. 
Во-вторых, новые государственные механизмы могут мобилизовать десятки миллиардов долларов ежегодно, что станет важным шагом по направлению к достижению цели в 100 миллиардов долларов. В качестве примеров можно привести продажу с аукционов квот на выбросы, налоги на выбросы углекислого газа, тарификацию выбросов, связанных с международными перевозками. 
Частное финансирование поможет привлечь частные инвестиции, не вредящие климату. Многосторонние банки развития в тесном сотрудничестве с системой ООН могут сыграть роль значительного катализатора в данной области. 
Некоторые источники финансирования для выполнения задач приспособления и смягчения воздействия в развивающихся странах могут начать функционировать в относительно скором времени. Необходимо добиться прогресса в создании Копенгагенского зеленого климатического фонда, а также, быть может, региональных и тематических организаций, таких как Африканский зеленый фонд. 
Они могут и должны идти рука об руку: нам нужен экономический рост с низкими выбросами углекислого газа и устойчивостью к воздействию климата. Теперь правительства, международные институты и частный сектор должны воспользоваться нашим анализом в поддержку климатических действий. 

Как профинансировать медицину и образование для всех 
НЬЮ-ЙОРК – В 2015 году около 5,9 миллионов детей младше пяти лет (почти все они из развивающихся стран) умерли от легко предотвратимых и излечимых болезней. А согласно недавним подсчётам, почти 200 миллионов детей и подростков не ходят в начальную или среднюю школу из-за бедности, в том числе 110 миллионов в первые классы средней школы. 
Причины смертности детей в бедных странах – роды в опасных условиях; болезни, предотвратимые с помощью вакцин; инфекции, для которых имеются недорогие средства лечения (например, малярия); а также недостаток питания – в богатых странах практически полностью устранены. В высокоморальном мире мы бы сделали всё, что в наших силах, чтобы покончить с этой смертностью. 
Смертность маленьких детей сократились чуть более чем вдвое по сравнению с зафиксированной в 1990 году цифрой 12,7 миллионов, благодаря дополнительному глобальному финансированию программ контроля заболеваний. Эти средства направлялись через новые учреждения, в частности «Глобальный фонд для борьбы со СПИДом, туберкулёзом и малярией». 
В 2000 году, когда я впервые предложил создать такой фонд, скептики говорили, что выделение дополнительных денег не поможет спасти жизни. Однако Глобальный фонд доказал, что те, кто сомневался, ошиблись. 
Причина, по которой детская смертность снизилась до 5,9 миллионов, а не до нуля, в том, что мир предоставил только половину необходимых ресурсов. В то время как большинство стран мира способны оплачивать потребности здравоохранения за счёт собственного бюджета, у беднейших стран такой возможности нет. 
Тем самым, непокрытый разрыв вновь равен примерно $25 млрд, как и в здравоохранении. И как и в здравоохранении, возросшие объёмы глобального финансирования могли бы эффективно распределяться через новый «Глобальный фонд образования». 
В итоге, выделение дополнительных $50 млрд (или около того) в год позволило бы гарантировать, что дети во всём мире имеют доступ к здравоохранению и школьному образованию на базовом уровне. Эти две задачи – всеобщее медицинское обслуживание и всеобщее качественное образование – правительства стран мира уже поставили перед собой, включив их в число новых «Целей устойчивого развития». 
Один из вариантов касается мой собственной страны – США. Сейчас она выделяет лишь около 0,17% валового национального дохода на программы помощи развитию, что составляет примерно четверть от международного целевого уровня объёмов финансирования программ помощи развития – 0,7% ВНД. 
США могут и должны поступать так же. В этом случае выделение США дополнительных 0,53% ВНД позволит увеличить глобальное финансирование программ помощи примерно на $90 млрд ежегодно. 
Подобный перенос акцентов с войны на развитие помог бы существенно укрепить безопасность США и мира. Недавние войны США в Северной Африке и на Ближнем Востоке обошлись в триллионы долларов, однако они лишь ослабили, а не укрепили национальную безопасность. 
Многие из них тесно связаны с Уолл-стрит и лондонским Сити. Американское и британское правительства защищают офшоры, главным образом, потому, что те богачи, которые вкладывают туда деньги, вкладывают их ещё и в избирательные кампании или даже платят зарплату членам семей политиков. 
Богатые страны могли бы добиться введения этого налога, пригрозив перекрыть не подчинившимся офшорным территориям доступ на глобальные финансовые рынки. Кроме того, офшоры должны, конечно, обеспечить прозрачность операций и суровые меры по отношению к тем, кто уклоняется от налогов и создаёт тайные компании. 
Они помогут выполнению новые глобальных обязательств, содержащихся в «Целях устойчивого развития». На недавнем экономическом форуме в Астане президент Казахстана Нурсултан Назарбаев мудро призвал тем или иным способом обложить налогом депозиты в офшорах, чтобы профинансировать глобальное здравоохранение и образование. 
Наш мир невероятно богат и способен с лёгкостью оплатить здоровое начало жизни для всех детей на планете с помощью глобальных фондов здоровья и образования. Предоставление небольшой части средств, из тех, что выделяются на бесполезные военные расходы США, или очень маленький налог на депозиты в офшорах (или сходные меры, заставляющие заплатить должное сверхбогачей), всё это поможет быстро и радикально повысить жизненные шансы детей бедноты, а также сделать мир намного более справедливым, безопасным и продуктивным. 

Образование спасло мне жизнь 
Но когда в 2002 году война официально закончилась, я начал искать способы возврата к нормальной жизни. И одним из самых важных стала шанс, который я даже не мог себе представить, будучи злым, безграмотным, девятилетним солдатом: учёба в школе. 
Всего через несколько месяцев я начинаю учёбу в аспирантуре Школы права Университета Фордхэм. Это совершенно невообразимая судьба для большинства бывших детей-солдат в моей стране. 
Всё время, пока я учился, меня постоянно мучил один вопрос: почему удача сыграла такую большую роль? Ведь образование считается универсальным правом человека. 
Таковы данные Международной комиссии по вопросам финансирования глобального образования. К 2030 году более половины детей мира школьного возраста – около 800 млн человек – не будут иметь базовых навыков, необходимых для преуспевания или поступления на работу на рабочие места будущего. 
Образование является, наверное, лучшей инвестицией, которую может совершить правительство для обеспечения лучшего будущего для своего народа, однако размеры расходов на образование во всём мире остаются слишком низкими. Более того, на долю образования приходится лишь 10% общей суммы международной помощи развитию, и это цифра снизилась по сравнению с 13% десять лет назад. 
На протяжении последних нескольких лет я выступаю от имени трёх глобальных инициатив в сфере образования – Международной комиссии по вопросам финансирования глобального образования (Комиссия по образованию), Глобального партнёрства в области образования (GPE) и фонда «Образование не может ждать» (ECW). Я занимаюсь этим очень активно, потому что эти организации коллективно работают над достижением общей цели: найти финансирование, чтобы сделать качественное образование для каждого ребёнка во всех странах не просто результатом случайной удачи. 
Молодые люди во всём мире понимают, что именно стоит на кону. В мае глобальные посланники молодёжи представили петицию, подписанную более чем 1,5 млн детей примерно в 80 странах, генеральному секретарю ООН Антониу Гутеррешу, призвав ООН поддержать этот финансовый механизм. 
Опираясь примерно на $2 млрд спонсорских гарантий, данный финансовый механизм ставит своей целью предоставления новых финансовых средств на сумму $8 млрд тем странам, которые в них больше всего нуждаются. Если эта программа получит широкое применение, она даст возможность развивающимся странам обеспечить качественное образование для миллионов и миллионов детей, в том числе беженцев, девочек и бывших солдат-детей, подобных мне. 
Проще говоря, мир должен объединиться для финансирования качественного образования для каждого. Международный механизм финансирования образования, уже поддержанный Всемирным банком, региональными банками развития, партнёрством GPE, фондом ECW и несколькими агентствами ООН, – это один из лучших способов добиться этой цели. 
Но моя история не должна стать исключением. Для того чтобы другие дети могли получать качественное образование и следовать по пути, который открылся для меня, мы должны удалить из этого уравнения счастливую случайность. 

В поиске ключей к национальному благосостоянию 
Пруссия начала девятнадцатого века извлекла уроки из опыта Англии и Франции; Япония эпохи Мэйдзи в середине девятнадцатого века извлекла уроки из опыта Германии; после второй мировой войны Европа извлекла уроки из опыта Соединенных Штатов; а Китай Дэн Сяопина извлек уроки из опыта Японии. 
В рамках процесса институционального заимствования и творческой адаптации успешные экономические институты и передовые технологии распространяются по всему миру и, тем самым, способствуют росту мировой экономики. Сегодня тоже есть большие возможности для «политики арбитража» такого рода, если больше стран сможет уделить больше времени, чтобы извлечь уроки из успехов других стран. 
Например, в то время как многие страны сталкиваются с кризисом в сфере занятости, в одной части капиталистического мира все в порядке: в северной Европе, включая Германию, Нидерланды и Скандинавию. Уровень безработицы в Германии летом этого года составил около 5,5%, а уровень безработицы среди молодежи составил около 8% ‑ очень низкий уровень по сравнению со многими другими экономиками с высокими доходами. 
Как северные европейцы делают это? Все они применяют активную политику на рынке труда, в том числе гибкий график, систему обучения от школы к работе (особенно в Германии), а также обширную профессиональную подготовку и согласование. 
И все три принимают основные меры предосторожности, чтобы держать свои официальные расходы под контролем: пенсионный возраст не менее 65 лет. Это сохраняет затраты на значительно более низком уровне, чем во Франции и Греции, например, где возраст выхода на пенсию составляет 60 лет или ниже и где, как результат, стремительно растут пенсионные расходы. 
И Америка обладает единственной коммерческой системой здравоохранения из всего перечня. В новом докладе Института медицины США говорится о том, что коммерческая система Америки растрачивает около 750 млрд долларов США или 5% ВВП на расточительство, мошенничество, дублирование и бюрократию. 
Страны ОЭСР в среднем используют 160 кг нефтяного эквивалента энергии на каждые 1000 долларов США ВВП (измеренного по паритету покупательной способности). Но в энергоэффективной Швейцарии использование энергии составляет всего 100 кг на 1000 долларов США ВВП, а в Дании всего лишь 110 кг, по сравнению с 190 кг в США. 
В среднем богатые страны выделяют 2,3 кг CO2 на каждую единицу энергии нефтяного эквивалента. Но Франция выделяет только 1,4 кг благодаря своим огромным успехам в использовании безопасной, недорогой ядерной энергии. 
Швеция с ее гидроэнергетикой ‑ еще ниже ‑ 0,9 кг. И, в то время как Германия отказывается от собственного производства ядерной энергии по политическим причинам, могу поспорить, что она будет, тем не менее, продолжать импортировать электроэнергию с атомных станций Франции. 
США продолжают выделяться с огромными последними достижениями в исследованиях Марса и геномики, хотя это теперь находится под угрозой вследствие бюджетных сокращений. Между тем, Швеция и Южная Корея в настоящее время имеют экономическое превосходство на основе расходов на НИОКР в объеме около 3,5% ВВП, в то время как расходы на НИОКР Израиля составляют впечатляющие 4,7% ВВП. 
В эпоху растущего неравенства, по крайней мере, некоторые страны сузили свои разрывы в уровне доходов и благосостояния. Бразилия является последним законодателем, значительно расширяя общественное образование и систематически атакуя оставшиеся очаги нищеты с помощью целевых программ перемещения. 
В поисках более сбалансированного общества, которое сочетает в себе экономическое процветание, социальную сплоченность и устойчивость окружающей среды, Бутан скорее проповедует валовое национальное счастье, а не валовой национальный продукт. Многие другие страны ‑ в том числе Великобритания ‑ теперь следуют примеру Бутана в опросе своих граждан об удовлетворенности жизнью. 
Тропическая Коста-Рика также занимает лидирующие позиции в лиге счастья. Мы можем сказать, что все счастливые страны отличает равенство, солидарность, демократическая подотчетность, экологическая устойчивость и сильные государственные институты. 
Вот одна модель экономики: немецкая политика на рынке труда, шведские пенсии, французская низкоуглеродистая энергия, канадское здравоохранение, швейцарская эффективность использования энергии, американское научное любопытство, бразильские программы борьбы с нищетой и тропическое счастье Коста-Рики. 
Конечно, в реальном мире большинство стран не достигнут такого блаженства в ближайшее время. Но, открыв глаза на политику успехов за рубежом, мы, несомненно, ускорим путь к национальному улучшению в странах во всем мире. 


Бросить бомбу в вестника Армении 
В конце прошлого месяца, когда мы работали над последними штрихами следующего издания нашей газеты, Haykakan Zhamanak (Армянская Таймс), мы услышали взрыв у нашего офиса. Сотрудники бросились к месту взрыва и увидели, что мой автомобиль горит. 
Тот взрыв не был непредвиденным – как и объявление армянской полиции о том, что произошло самовозгорание автомобиля из-за технических проблем. Но настоящая проблема – это цензура, поскольку взрыв был ничем иным, как последним наступлением в скрытой войне Армении против прессы. 
Она сразу же оказала влияние на общество, но не так, как мы надеялись. В течение 1999 г. против Oragir было возбуждено больше судебных дел , чем против всех других вместе взятых армянских СМИ с тех пор, как Армения получила независимость в 1991 г. 
В одном случае прокуратура возбудила уголовное дело против меня, как главного редактора: меня обвинили в клевете на армянского политического деятеля и оскорблении государственного чиновника. В результате, суд приговорил меня к одному году лишения свободы. 
Однако, благодаря удачному повороту судьбы, в тот день, когда суд вынес решение, Лорд Рассел Джонстон, председатель Парламентской Ассамблеи Совета Европы, находился в Армении. Лорд Джонстон выразил свое мнение о моем деле во время разговора с властями, которые после этого решили не сажать меня в тюрьму. 
Приговор суда основывался на сфальсифицированных документах. После того, как суд вынес решение, судебные приставы конфисковали наше оборудование, запретили издательству печатать нашу газету, и, что важнее всего, наложили арест на наши деловые банковские счета, в результате чего мы не могли заплатить штраф. 
Эти события начались с судебных споров с Сержем Саргсяном, который в то время был Министром Национальной Безопасности и Внутренних Дел. Мы потребовали извинения за то, что он подверг сомнению репутацию нашей газеты; он обвинил нас в клевете. 
Расследование длилось несколько месяцев до того, как давление со стороны международных организаций и общественное мнение заставили прокурора снять с меня обвинение. Позже, после того, как его сняли с должности, тот же самый руководитель гражданской авиации признался, что президент Армении Роберт Кочарян посоветовал ему начать судебный процесс. 
На пресс-конференции буквально через несколько часов после взрыва моего автомобиля я заявил о своем подозрение о том, что взрыв был организован Гагиком Царукяном, членом парламента по прозвищу “Доди Гаго” ("дод" означает глупый на армянском языке) и одним из самых богатых людей страны, а также близким другом президентской семьи. 
Действительно, он даже принялся писать свою собственную историю. Хотя в советскую эру Гагика Царукяна признали виновным в совершении преступления на сексуальной почве, два года назад суды Армении оправдали его, отменив решение советского суда. 
Действительно, существует своего рода табу на то, чтобы писать о Царукяне, и для этого есть серьезное основание: мало того, что он богат, он также руководит армией послушных бритоголовых. Армения часто видит, как бритоголовые нападают на репортеров, освещающих митинги оппозиции, и однажды они сильно избили ведущего политика оппозиции. 
Он обещал наказать меня и сказал, что выполнит свое обещание, как только Haykakan Zhamanak опубликует критическую статью о каком-нибудь известном человеке. Взрыв автомобиля произошел на следующий день после того, как мы покритиковали руководителя полиции Армении. 
Никто из нас не удивлен, что полиция не желает расследовать взрыв моего автомобиля. Они начали расследование только десять дней спустя, когда пожарная бригада заявила, что огонь скорее всего возник в результате взрыва, спровоцированного “вмешательством извне”. 
Такое преследование – это то, с чем ежедневно стакиваются журналисты на территории так называемого “постсоветского пространства”, как называет его Владимир Путин. Армения, возможно, и приняла новую Конституцию с прекрасными фразами о свободе слова в 1995 г., но и мелкие преследования, и угрозы о смерти советской эры остались. 
Мы понимали с самого начала, что нам придется бороться за нее каждый день. Но мы никогда не представляли себе, как ужасающе далеко зайдет государство – работающее рука об руку с новыми богатыми олигархами – чтобы нанести нам поражение. 
Но нас не победить. Сожженный автомобиль – это небольшая плата в борьбе за свободу. 

Брандмауэры свободе 
НЬЮ-ЙОРК – Даже самые убежденные реалисты согласятся с тем, что провал коммунистической цензуры сыграл свою роль в падении Железного Занавеса: "Голос Америки", аппарат факсимильной связи, рок-н-ролл и соблазн западного капитализма помогли расположить к себе людей Советского Блока. 
В настоящее время подобные надежды часто возлагаются на Интернет, предполагая, что богатство информации в сети может вызвать такой же провал цензуры в современных авторитарных государствах, какой мы наблюдали в Восточной Европе – и с теми же самыми результатами. 
Такие ожидания не являются полностью необоснованными, потому что большинство систем интернет-цензуры являются несовершенными. Но в то время как любой человек с небольшим «ноу-хау» может разгадать, как провести, скажем, “Великий брандмауэр Китая”, интернет-фильтрование – это всего лишь один слой китайской интернет-цензуры. 
В то время как блокирование иностранных вебсайтов было ослаблено во время Олимпийских Игр, удаление чувствительного в политическом отношении содержания с китайских блогов и чатов в течение 2008 года не ослабевало. Теперь новое преследование "вульгарного" интернет-содержания используется для того, чтобы избавиться от чувствительных в политическом отношении записей – в том числе обсуждения Хартии 08 , трактата в поддержку демократии, подписанного тысячами китайцев, которые обнаружили его в сети. 
Сотни тысяч людей работают внештатными веб-комментаторами, вращаясь в чатах �� на блогах в более патриотическом, про-правительственном направлении. Националистическая молодежь, гордясь вновь обретенной глобальной экономической и политической властью Китая, с удовольствием предлагает свое время, чтобы проявить свой патриотизм в Интернете. 
Установив полный контроль над традиционными СМИ, Кремль теперь на полной скорости движется в виртуальный мир. Стратегия властей не является новой: установите жесткий контроль над ведущими платформами для публикаций и заполните их пропагандой и фальсификациями, чтобы сформировать общественное мнение в сети. 
Судьба LiveJournal – самой влиятельной блог-платформы в России, которая часто используется для того, чтобы выразить расхождение во мнениях с правительством и протест против него – является одним таким неудачным примером. Менее чем за три года этот популярный онлайновый ресурс преобразился из респектабельной американской компании в теневое московское предприятия, одним из со-владельцев которого является олигарх - фаворит Кремля. 
Правительственная пропаганда тоже бьет ключом, создаваемая такими новыми владельцами СМИ как Константин Рыков, 29-летний депутат Думы и основатель «New Media Stars», любимой интернет-фирмы Кремля. 
Именно это произошло с грузином (известным под ником cyxymu), который использовал свой блог на LiveJournal для того, чтобы критиковать то, как оба правительства вели себя во время войны летом прошлого года. Последовал ряд кибернападений, и он был настолько разрушительным, что вся система – с миллионами других блогов – обрушилась, заставив администраторов LiveJournal временно удалить его учетную запись. 
По мере того, как современные авторитарные режимы учатся управлять потоками информации и создавать их, мы должны понять, что поддежка и защита свободы слова в таких местах, как Китай и Россия, это не просто вопрос “разрушения стены”. Учитывая сложные стратегии этих правительств, цель которых заключается в том, чтобы регулировать то, что делают в сети их граждане – от установления эффективного контроля над частными СМИ и телекоммуникационными компаниями до предоставления людям возможности выпустить пар, не заходя слишком далеко – мы должны быть более реалистичными в отношении истинной степени трансформационного потенциала Интернета. 

Программа повышенной глобальной бюджетной активности 
ЛОНДОН – В этом месяце намечаются два важных события: президентские выборы в США 8 ноября и первое «осеннее заявление» британского министра финансов Филипа Хэммонда 23 ноября. Конечно, последнее событие будет не таким важным, как первое, но, тем не менее, оно будет иметь важные последствия не только для Великобритании. 
Проблемам экономики в этом году приходится конкурировать с более эмоциональными темами, в частности, с переходящей на личности критикой во время американских выборов, а также решением британских избирателей выйти из Евросоюза. Но и в Британии, и в США – и, конечно, не только в этих двух странах – мы можем ожидать учащения разговоров о необходимости более активной бюджетной политики, особенно в сфере инфраструктуры. 
В коммюнике, опубликованном группой мировых лидеров после сентябрьского саммита «Большой двадцатки», неоднократно упоминаются шаги по повышению темпов мирового роста за счёт инфраструктурных инвестиций, а также доказывается необходимость улучшения координации в области монетарной, фискальной и структурной политики. Хотя последние данные из США и Китая (и, что удивительно, даже из еврозоны и Британии) свидетельствуют о том, что в четвёртом квартале темпы роста ВВП могут повыситься по сравнению с вялыми показателями предыдущих кварталов этого года, существуют, тем не менее, серьёзные аргументы в пользу новых мер по укреплению мировой экономики. 
Работа во главе британской Комиссии по антимикробной резистентности (АМР), а также давние и серьёзные размышления на тему образовательных инициатив, привели меня выводу, что сейчас настало время для более смелых решений долгосрочных и циклических проблем, особенно в развивающихся странах. А недавняя статья Джеффри Сакса «О пользе устойчивых инвестиций» лишь укрепила мою убеждённость в том, что сейчас правительствам и ключевым организациям, занимающимся финансированием развития, представился невероятный шанс. 
Иными словами, инвестиции, необходимые для предотвращения потери $100 трлн мировой экономикой, будут стоить меньше, чем 0,1% текущего мирового ВВП. Как заметил один мой проницательный друг-инвестор, это соответствует доходности в размере 2500%. 
Инвестиции в здоровье и образование критически важны для долгосрочных перспектив в развивающихся странах. Будучи человеком, тесно связанным со странами БРИКС (Бразилия, Россия, Индия, Китай и Южная Африка), мне кажется совершенно очевидным, что Новый банк развития (или Банк развития БРИКС, как он раньше назывался) может и должен содействовать сотрудничеству этих и других развивающихся стран в данных сферах. 
Комиссия по АМР пришла к выводу, что к 2050 году 10 миллионов человек будут умирать ежегодно из-за инфекций, устойчивых к лекарствам, при этом устойчивые к медикаментам штаммы туберкулёза станут причиной 25% этих смертей. Представляется вполне разумным, если Новый банк развития (НБР) объявит о мерах поддержки фармацевтических исследований в области новых способов лечения туберкулёза и разработки вакцин (речь идёт, в первую очередь, о штаммах, устойчивых к лекарствам), поскольку туберкулёз особенно часто встречается в странах БРИКС. 
Об этом же пишет и Джеффри Сакс. А бывший премьер-министр Великобритании Гордон Браун, который сейчас стал Специальным посланником ООН по вопросам глобального образования, призывает к использованию более креативных методов финансирования и социального предпринимательства в этом секторе. 
НБР, Всемирный банк, Международная финансовая корпорация, Азиатский банк инфраструктурных инвестиций – все эти организации должны подумать о курсе на более активную бюджетную политику, который сейчас формируют для себя развитые страны. Им следует прочертить эту курс дальше, поскольку все их приоритетные политические задачи в конечном итоге взаимосвязаны. 
На Западе поворот к повышенной бюджетной активности стал следствием всеобщего признания того факта, что активная монетарная политика исчерпала запас своей полезности, по крайней мере, сравнительной. Конечно, с технической точки зрения центральные банки должны делать всё возможное для достижения целевой инфляции, однако избыточное количественное смягчение привело к большим издержкам и, как представляется, оно пошло на благо немногим в ущерб многим. 
Поскольку срок годности активной монетарной политики истёк, активная бюджетная политика, в том числе увеличение расходов на инфраструктуру, является одним из немногих оставшихся вариантов. Но это совсем не бесплатный сыр, как зачастую обещают многие сторонники данной идеи: власти не могут игнорировать высокий уровень госдолга в большинстве стран развитого мира. 
Будет интересно посмотреть, как Хэммонд вырулит на путь повышения инфраструктурных расходов, сохраняя при этом верность принципам бюджетной ответственности, являющихся частью платформы Консервативной партии. А в США, если посмотреть сквозь туман предвыборного позора, можно увидеть, что обе стороны поддерживают идею увеличения инфраструктурных расходов. 
К примеру, получив достаточную поддержку, Всемирный банк мог бы создавать новые инвестиционные инструменты, в частности, облигации для борьбы с АМР и для инвестиций в глобальное образование. Эти инструменты позволили бы поддержать будущее развитие и спасти мировую экономику от тех потерь, которые ей грозят. 
США и Великобритания должны продемонстрировать, что они способны выйти за рамки своих крайне эмоциональных (и, честно говоря, узколобых) внутриполитических проблем. Им следует при этом помнить, что без экспортных рынков, которые представляют собой страны БРИКС и другие развивающиеся государства, любые попытки ребалансировки экономики окажутся пустой затеей. 

Фискальный апокалипсис сегодня 
На фоне падения популярности президента Джорджа Буша в Соединенных Штатах в течение всего прошлого года, наверное, самым удивительным элементом является протест экономистов и экспертов по экономической политике. На прошлой неделе Пегги Нунан, писавшая речи для президента Рейгана и первого президента Буша, заявила в «WallStreetJournal», что, если бы она знала, какой будет фискальная политика Джорджа Буша, она бы проголосовала за Эл Гора на президентских выборах 2000 года. 
Буш «считался консерватором... [а] консерватизм не приемлет (по причинам, начиная от абстрактных и философских и заканчивая конкретными и практическими) большие государственные расходы и высокие налоги...». Затем она впадает в почти полное отчаяние: «Г-ну Бушу никогда не придется снова выставлять свою кандидатуру на выборах, и он имеет возможность выступить и предложить, хотя бы только на словах, замедление и сокращение государственных расходов. 
Джордж Буш является не обычным, а, по его собственному определению, «сострадательным консерватором», сохраняя, таким образом, некоторую двусмысленность. Те, кто сосредоточил внимание на слове «консерватор», ожидали, что фискальная политика администрации Буша будет направлена на жесткий контроль государственных расходов и упразднение многих программ для того, чтобы финансировать значительное понижение налогов. 
Многие же интерпретировали «сострадательный консерватизм» как (по словам комментатора Эндрю Салливана) «прикрытие, необходимое для любого успешного ограничения власти правительства в ненасытном государстве пособий и компенсаций». Они ожидали, что за снижением налогов последует открытое наступление на расходы на социальное обеспечение, как только снова возникнет дефицит. 
Или же попытка делать то же, что и демократы, только лучше? Или же стратегия под названием «starve-the-beast» (заморить зверя голодом), а именно увеличение государственного долга до уровня, когда становится необходимым сокращение социальных программ? 
Первые два приоритета, в случае их правильного планирования и осуществления, представляют собой благородные цели для правительства. Третья цель менее благородна и едва ли осуществима, поскольку основана на опасно слабом допущении, что политические противники правящей партии проявят больше гражданских чувств и будут менее жестокими по возвращению к власти. 
Консерваторы и республиканцы, возможно, надеялись, что их собственные приоритеты лягут в основу предпочтительной стратегии администрации. Или же они могли удовлетвориться одной из трех ожидаемых стратегий, сходясь во мнении о том, что, в любом случае, такая фискальная политика будет намного лучше, чем при демократах. 
Она выбрала нечто совершенно отличное: существенное понижение налогов, да, существенное понижение налогов, плохо продуманное, представленное исключительно с перспективы стороны предложения и направленное на стимулирование роста, а также позаимствованные у демократов внутренние приоритетные направления государственных расходов, но очень плохо осуществленные. Более того, политика администрации Буша сочеталась с редким нежеланием налагать вето на все, исходящее от Конгресса, и, через пару лет, когда это стало очевидно, полной неспособностью контролировать Конгресс. 
То, что получилось в конечном итоге, не было ни традиционным фискальным консерватизмом, ни политикой демократов без самих демократов, ни популизмом типа «starve-the-beast», а чем-то, чему нет названия. В разговоре двух героев в сцене из фильма «Апокалипсис сегодня» запечатлена анти-этика, также характеризующая политику администрации Буша: 
Уиллард: «Мне сказали, что ты совсем сошел с ума и что твои методы нездоровы». 
Курц: «Разве мои методы нездоровы?» 
Уиллард: «Я вообще не вижу никаких методов, сэр». 
Дело не в том, что республиканцы и консерваторы считают, что администрация Буша выбрала неправильный метод, а в том, что они не видят никакого метода, что привело их к (запоздалому) протесту против фискальной политики. И именно поэтому столь многие из них сегодня жалеют, что на выборах в 2000 году у них не было другого кандидата. 

Фискальная недальновидность в Америке и за ее пределами 
Те из нас, кто знает, что продолжительный фискальный дисбаланс может окончиться катастрофой: высоким уровнем инфляции, глубоким экономическим спадом, финансовым кризисом или всеми тремя вместе взятыми, почесывают затылки, пребывая в полном недоумении от приоритетов Джорджа Буша и его администрации. 
Самой крупной фискальной проблемой Америки является кратко- и среднесрочный дефицит между доходами от налогов и государственными расходами. Этот дефицит создал сам Джордж Буш, предприняв понижение налогов, которое он сейчас старается расширить и которое вовсе не является понижением налогов, поскольку просто перекладывает бремя фискальной консолидации на будущие поколения. 
Это также частично является результатом действий Буша или, скорее, его бездействия, поскольку в его первый президентских срок основной политикой в отношении расходов на здравоохранение было не делать практически ничего для поощрения эффективности и сдерживания затрат. Вместо этого он ввел пособия на лекарства в рамках программы Medicare, что обещает огромные денежные затраты на удивительно скромные результаты в области улучшения медицинского обслуживания. 
Я уверен, что более компетентная администрация занималась бы решением этих серьезных и неотложных фискальных проблем. Давайте представим себе, что у Соединенных Штатов есть такое правительство. 
Другими словами, решить, какой процент ВВП (скажем, 16%, 20% или 24%) могут составлять расходы федерального правительства, и на что оно должно тратить эти деньги. 
Не так просто решить проблему неизбежного роста затрат на здравоохранение. Фактически, прогнозы быстрого роста издержек на программы Medicare и Medicaid в США, а также быстрого увеличения государственных расходов на здравоохранение во всех развитых странах мира, не составляют такой проблемы, как побочные эффекты открывающихся возможностей. 
Многие из них будут также очень желанны: лучшее здоровье, большая продолжительность и более высокое качество жизни, по мере того, как мы приобретаем больше знаний о тонкостях биологии человека. Федеральные расходы на здравоохранение будут расти очень быстро в течение еще двух поколений, потому что результаты, для получения которых необходимы эти деньги, будут все более удивительными и будут иметь все большую ценность. 
Существует большая вероятность того, что медицинские расходы будут огромными в одних случаях и мизерными в других, что требует наличия медицинского страхования. Проблема заключается в том, что частные страховые рынки не могут работать хорошо, когда покупатель знает гораздо больше о предмете страхования, чем продавец. 
Конечно, именно по этой причине и возникли государственные системы здравоохранения. 
Более того, общий уровень расходов, скорее всего, будет высоким. Это означает, что без (и даже при наличии) государственной системы здравоохранения, богатые смогут позволить себе лучшее медицинское обслуживание, чем бедные. 
Так до какой степени может быть приемлемым для нас мир, где небогатые умирают в ситуациях, когда богатые продолжают жить? В какой степени мы придерживаемся того принципа, что, когда дело идет о спасении жизней, медицинское обслуживание должно распределяться на основании нужд пациента, а не его материального состояния? 
Резкое повышение стоимости здравоохранения, возможно, поставит правительства во всех развитых странах перед лицом сложнейших вопросов экономической политики на протяжении следующих двух поколений. Администрация Буша еще не осознала это, но и другие правительства также не уделяют этому предмету достаточно внимания. 
В лучшем случае они ищут пути сдерживания роста затрат на здравоохранение, как будто джина медицинского прогресса можно загнать обратно в бутылку. Но правительства должны принять тот факт, что нас ждут удивительные открытия в области медицины, и задуматься над тем, какими темпами должны увеличиваться расходы и как финансировать этот рост. 

О пользе фискальных денег 
АФИНЫ – У западного капитализма осталось немного священных коров. Пришло время поставить под сомнение одну из них – независимость центральных банков от избранных народом правительств. 
Причины передачи монетарной политики в руки центральных банков вполне понятны: во время избирательных циклов политики испытывают сильное искушение напечатать побольше денег, а это угрожает экономической стабильности. Прогрессисты не соглашаются с этим походом, считая, что центральные банки в принципе не могут быть независимыми, так как их автономность от избранной власти повышает их зависимость от финансовых кругов, которые они призваны контролировать. 
Если отложить в сторону политические разногласия, принцип независимости центральных банков основан на одной экономической аксиоме: деньги и долг (или кредит) можно строго разделить. Долг (например, облигации государства или корпораций, которые покупаются и продаются по цене, зависящей от инфляции и риска наступления дефолта) может торговаться на внутреннем рынке. 
Расцвет финансиализации привёл к тому, что коммерческие банки стали серьёзно зависеть друг от друга, поскольку используют для финансирования своих повседневных операций краткосрочные заимствования, залогом для которых обычно являются гособлигации. Эта ликвидность обладает знакомыми свойствами: используемая как средство обмена и хранения стоимости, она превращается в разновидность денег. 
И здесь возникает затруднение: банки выпускают всё больше межбанковских денег, поэтому финансовой системе требуется всё больше гособлигаций для обеспечения данного роста. Увеличение массы межбанковских денег повышает спрос на госдолг, и в этом замкнутом круге генерируется прилив ликвидности, над которым у центральных банков практически нет никакого контроля. 
В этом дивном новом финансовом мире независимость центральных банков теряет значение, потому что в общем объеме денежной массы доля денег, которые они печатают, снижается. В условиях роста популярности межбанковских денег, опирающихся, как правило, на госдолг, ключевым фактором, определяющим количество денег, которые реально работают смазкой современного капитализма, стала бюджетная политика. 
Более того, чем более независимым является центральный банк, тем выше роль бюджетной политики в определении количества денег в экономике. Например, в еврозоне жёсткая бюджетная политика Германии вызвала нехватку облигаций немецкого правительства, которая ограничивает не только масштабы политики количественного смягчения Европейского центрального банка, но и способность коммерческих банков выпускать больше межбанковских денег. 
Конечно, любая попытка вернуть казначейства и центральные банки под одну крышу спровоцирует обвинения политиков в попытках взять в свои «грязные руки» рычаги монетарной политики. 
Частные лица и компании получат возможность начислять деньги на счёт-TFN, переводя их со своего обычного банковского счета, как это делается и сейчас при уплате налогов. Но они смогут делать это заранее, внося налоговые платежи досрочно, потому что государство гарантирует им списание налогов в размере1080 евро ($1289) через год за каждые 1000 евро, перечисленные сегодня. 
На практике, как только сумма в размере, например, 1000 евро, перечисляется на TFN-счёт, эмитируется личный идентификационный номер (всем знакомый PIN), который можно использовать либо для перечисления этих 1000 евро на TFN-счёт другого человека или организации, либо для уплаты будущих налогов. Такие маркированные будущие налоговые евро, или фискальные евро, могут либо лежать на счёте в течение года (до срока истечения их действия), либо использоваться для платежей другим налогоплательщикам. 
Для обеспечения жизнеспособности этой системы казначейству придётся контролировать общий объём фискальной денежной массы, используя эффективные процентные ставки, гарантирующие, что номинальная стоимость данной денежной массы не превышает определённый процент национального дохода или суммы налоговых сборов, согласованный парламентом. Для обеспечения полной прозрачности (а значит, доверия) разработанный и контролируемый независимым государственным органом алгоритм по принципу «блокчейна» мог бы использоваться для проведения транзакций с фискальными деньгами. 
Они могли бы ограничить масштабы влияния государственных заимствований на процесс создания межбанковских денег, или, как минимум, заставить финансовые круги привязать часть своих межбанковских денег к закрытой, внутренней системе фискальных денег, тем самым, минимизируя шок от внезапного оттока капитала. Конкурируя с платёжной системой банков, такая система помогла бы снизить размер комиссий, которые сейчас приходится платить банковским клиентам. 
Более того, благодаря технологии блокчейн, фискальные деньги станут полностью прозрачной, бесплатной государственной платёжной системой, которая будет находиться под совместным контролем всех участвующих в ней граждан (и неграждан). 
Правительства могли бы использовать любой избыток денежной массы для пополнения FTN-счетов нуждающихся семей или же для оплаты работ по госконтрактам, что делает эту систему привлекательной для прогрессистов. А консерваторам должно понравиться, что такая система обеспечит значительные налоговые льготы тем, кто помогает правительству создавать фискальные деньги, не посягая на роль центральных банков, устанавливающих процентные ставки. 
Потенциальные международные выгоды фискальных денег также весьма значительны. Например, они помогли бы Греции сопротивляться натиску кредиторов в 2015 году, и это была суть моего плана противодействия празднику банков-хищников, устроенного ЕЦБ в конце июня того года. 

Балансовый подход к фискальной политике 
ВАШИНГТОН, округ Колумбия – Все говорят о задолженности, ссылаясь на огромные номинальные цифры, которые сильно влияют на общественно - политические дебаты по всему миру. Но все долги формируются по разному. 
Для начала, когда дело доходит до государственного долга, существует большая разница между цифрами брутто и нетто. Например, в то время как валовой государственный долг Японии, является огромным в 246% от ВВП, чистая цифра расчета внутриправительственного долга, составляет 127% от ВВП. 
Как недавно указал Дэниел Грос, долг, который может быть растянут на неопределенный срок при нулевых процентных ставках, вовсе не является долгом. Это экстремальный пример; но чем ближе фиксированная процентная ставка приближается к нулю, и становится длительнее срок погашения, тем ниже бремя накопленного долга. 
Хотя государственный долг Греции составляет около 175% ВВП, низкие процентные ставки, которые закреплены за большей его частью и длительные сроки погашения означают, что он может быть более управляемым, чем кажется. Соотношение обслуживания государственного долга Греции к ВВП аналогично Португалии, или даже Италии. 
Такие рассуждения подчеркивают, почему является ошибкой, фокусироваться только на годовых бюджетах, без надлежащего внимания к влиянию долгосрочного баланса, на то как используются заимствованные деньги. Эти ограниченные, краткосрочные цели о��личаются от подхода, принятого для публичных акционерных компаний, для которых сила баланса и экономический потенциал, выделены, наряду с годовой декларацией о доходах. 
Представьте себе, например, что Германия берет займ с 1% фиксированной реальной процентной ставкой со сроком погашения десять лет и инвестирует вырученные средства в ремонт внутренней транспортной инфраструктуры. Эти инвестиции приносят скромную реальную финансовую норму прибыли в 4% за счет сборов, пошлин и долгосрочных налоговых поступлений (вытекающих из увеличения ВВП). 
Помимо инфраструктуры, расходы на улучшение образования – в частности для того, чтобы гарантировать следующему поколению получение навыков, необходимых им для внесения вклада в экономику двадцать первого века - также привели бы к более быстрому росту ВВП. Это также, скорее всего, принесет значительные социальные выгоды. 
Правительствам, имеющим доступ к сегодняшним чрезвычайно низким - и часто негативным - реальным процентным ставкам, может показаться, что нет никакой опасности брать и инвестировать больше средств в перспективные долгосрочные проекты. Это бы укрепило их балансы, привлекло бы средства в частный сектор, и привело бы к созданию рабочих мест. 
Несомненно, определенный прогресс делается в направлении использования долгосрочных расчетов в ежегодных бюджетных статьях. Такие органы, как Европейская Комиссия все больше и больше видят различия между структурными и циклическими компонентами бюджетного дефицита, и, таким образом учитывают потенциальный объем, который по их расчетам, увеличивается с инвестициями. 
Чтобы долгосрочный балансовый подход принес результаты, политики должны отбросить идеологические предубеждения, которые искажают бюджетную политику. Сторонники жесткой экономии, в настоящее время используют показатели номинального долга, чтобы напугать избирателей, даже в странах с рекордно низкими процентными ставками и большой прибылью частного сектора, которая не направлена на инвестиции. 
Конечно, как объяснил экономист Чарльз Виплош, анализ устойчивости долга по своей сути неопределен. Но некоторые потребности могут быть разумно предвидены. 
Конечно, возможно, что слишком большое увеличение может оказать давление на реальные процентные ставки, тем самым вытесняя потенциальные частные инвестиции. Если существует значительный риск обменного курса, такой как в странах не эмитентах резервной валюты, это, тоже должно быть принято во внимание. 
Для укрепления государственных счетов, как консерваторы так и прогрессисты должны начать продвижение долгосрочного балансово-ориентированного подхода к разработке политик, гарантируя, что дебаты основываются на соответствующих данных. В противном случае, ошибочные политики - и вместе с ними, анемичный рост ВВП и вялое создание рабочих мест - будет по-прежнему преобладать. 

Финансовая червоточина Европы 
БРЮССЕЛЬ – Международный валютный фонд (МВФ) оценивает сегодня риск вероятности дефляции еврозоны в 30%, и цифры роста экономики еврозоны продолжают разочаровывать МВФ. Похоже, что политики попали в ловушку экономических, политических и юридических ограничений, которые не дают возможности проведения эффективных действий для устранения этого положения. 
Министр финансов Германии Вольфганг Шойбле взял на себя политические обязательства вывести свою страну из сложной финансовой ситуации, чтобы обеспечить, как он это называет, бюджет с «черным нулем». Правительство Франции старается сохранить доверие к обещанным реформам, которые были сделаны в обмен за задержку финансовых корректировок. 
Если все эти критерии указывают на приближение рецессии, то как может Европа добиться восстановления экономики? 
Двухгодичная государственная инвестиционная программа на 400 миллиардов евро (510 миллиардов долларов США), финансируемая облигациями Европейского инвестиционного банка (ЕИБ), будет наилучшим способом для преодоления сегодняшнего тупика в Европе. В соответствии с европейскими финансово-бюджетными правилами, финансовые заимствования в ЕИБ не связаны с бюджетным дефицитом. 
Таким образом, некоторые планируемые инвестиционные расходы на национальном уровне могут быть профинансированы через европейские заимствования, что позволит снизить нагрузку на национальные бюджеты. Такой косвенный способ работы в рамках существующих строгих правил осуществить намного проще, чем проводить длительные и утомительные переговоры по изменению общих финансово-бюджетных установок. 
В любом случае, изменение рейтинга банка вряд ли повлияет на стоимость привлечения средств в условиях сегодняшней низкой доходности по ценным бумагам, как это показали понижения национальных рейтингов. 
Кроме того, ЕЦБ может покупать облигации Европейского инвестиционного банка на вторичных рынках, что позволит поддерживать низкий уровень стоимости привлечения средств – или даже снизить эту стоимость. Еще более важно то, что покупка облигаций ЕИБ даст возможность ЕЦБ произвести увеличение денежной массы без провоцирования споров о вмешательстве на рынки облигаций 18 суверенных стран-участниц ЕС, на котором очень реальны тревоги по поводу влияния на стоимость государственных облигаций приобретений ЕЦБ. 
Сегодня уже есть 200 миллиардов евро в облигациях Европейского инвестиционного банка. Добавка 400 миллиардов евро существенно увеличит этот запас. 
Основные вопросы – какие виды государственных расходов могут определяться как инвестиционные расходы и какие европейские инвестиционные проекты должны быть поддержаны. Невозможно сформулировать новые и целесообразные европейские проекты на сумму в 200 миллиардов евро в год. 
Это означает, в частности, что имеющиеся инфраструктурные проекты, которые предполагалось финансировать из национальных бюджетов, могут быть финансированы за счет средств Европейского инвестиционного банка. Снимая эту нагрузку с национальных бюджетов, можно добиться изменения существующей тенденции снижения государственных капитальных расходов. 
Так же может поступить и Италия, где облигации Европейского инвестиционного банка могут обеспечить крайне необходимый стимул для роста экономики без дополнительных государственных обязательств. В Германии эти свободные ресурсы могут быть использованы для ускорения выполнения существующих инвестиционных проектов с одновременным достижением обещанного «черного нуля» в бюджете. 
Для предотвращения злоупотреблений в использовании средств Европейская Комиссия должна тщательно проверять все национальные инвестиционные проекты. В широком смысле слова, предлагаемая программа будет важным шагом вперед в укреплении несуществующего монетарного союза еврозоны. 

Неубедительные попытки охраны морской фауны 
Если бы вы были саламандрой, известной как обыкновенный тритон иранский кайзер, вы могли бы порадоваться благосклонности судьбы. Правительства различных стран на недавней встрече по поводу Конвенции о международной торговле исчезающими видами (КМТИВ) в Дохе проголосовали за запрет торговли иранскими кайзерами, а также за усиление охраны множества других наземных существ. 
Но если бы вы оказались обыкновенным тунцом из западно-атлантической популяции, ваше настроение было бы гораздо более пессимистичным. Таким же образом дела обстоят и у нескольких видов акул, включая белопёрую акулу, бронзовую акулу-молот, а также большую колючую акулу и обыкновенную колючую акулу. 
В случае западно-атлантической популяции обыкновенного тунца, некоторые страны заявили, что существующий регулирующий орган – Международная комиссия по охране атлантического тунца (МКОАТ) – лучше всего способен регулировать данную популяцию. Тех же, кто предлагал ужесточить правила торговли, это не убедило – и по вполне понятным основаниям. 
Популяция данной ценной рыбы снизилась на 80% со времён начала промышленной рыбной ловли, и это происходило с ведома МКОАТ. В случае акул и минтая, недавнее исследование показало, что почти треть из 64 океанских видов находятся на грани исчезновения. 
К примеру, обыкновенная колючая акула частично является заменой трески во многих европейских рыбных закусочных. Акулы также страдают от стремительно растущего спроса на суп из акульих плавников, считающийся деликатесом во многих регионах Азии. 
Сегодняшняя морская среда находится в настоящей осаде. Когда более 500 лет назад путешественник Джон Кэбот отплывал от побережья Ньюфаундленда, огромные косяки трески замедляли движение его кораблей: матросы могли опустить в море ведро и наполнить его рыбой. 
К 1992 г., однако, чрезмерная рыбная ловля привела к полному закрытию данного когда-то высоко производительного рыбного промысла, и, несмотря на все усилия, Большой ньюфаундлендский берег ��ак и не восстановился. Также, чрезмерный отлов акул в Карибском море привёл к росту популяции осьминогов и к резкому сокращению популяции лангустов и моллюсков гребешков – двух важнейших источников доходов близлежащих прибрежных регионов. 
Результаты КМТИВ принесли сильное облегчение, обострив напряжённость между промышленными и экологическими интересами, будто бы данные два интереса являются диаметрально противоположными. Безусловно, рыболов двадцать первого века не хочет увидеть деградацию и уничтожение основы своего существования, а современный активный борец за охрану природы не хочет оградить природу барьером и запретить людям зарабатывать себе на жизнь. 
Кроме того, необходимо создать международный план действий для сохранения акул, включая установление верхнего предела отлова. Также, необходимо применять методы надлежащего отлова, позволяющие ловить только целевые виды и возвращать случайно пойманные другие виды в море живыми. 
В случае отсутствия последующих соглашений о рыбном промысле, необходимо испытывать и применять соглашения об охране видов. В конце концов, это не конкурирующие, а взаимодополняющие регулирующие режимы. 
У них на это есть три года – до следующей сессии КМТИВ в Таиланде. В случае отсутствия решительных действий и значительных улучшений, правительства должны дать КМТИВ, а также установленному договору об охране исчезающих видов и торговле ими, шанс изменить текущее бедственное положение исчезающих видов. 
Обыкновенный тунец находится на грани коммерческого или даже полного истребления, как и множество других экономически и экологически важных морских видов. Они плавают в лагуне последней надежды. 



Фиксация стимулов для капиталовложений в основной капитал 
ЛОНДОН – Еще в феврале я отметил, что мировая экономика в конце 2016 года была в более устойчивом циклическом состоянии, чем ожидало большинство людей, принимая во внимание политические сдвиги предыдущих 12 месяцев. Этот импульс роста сохранился в первом квартале 2017 года. 
Однако некоторые наблюдатели – и не только хронические пессимисты – возражали, что доказательства такого роста остаются неправдоподобными и что невозможно предсказать, сколько времени продлится текущая экономическая тенденция. Действительно, были и другие периоды в длительном восстановлении после кризиса 2008 года, когда возобновлялся рост экономики, чтобы позднее быстро прекратиться и снова перейти в вялотекущее состояние. 
К сожалению, легче об этом сказать, чем это сделать. В частности, в западных экономических системах не связанные с жильем инвестиции в основной капитал – это именно тот фактор, который отсутствовал в предыдущих краткосрочных циклах ускорения роста экономики. 
Никто не может сказать наверняка, почему не связанное с жильем инвестирование в основной капитал не возродилось в последние годы. Но я подозреваю, что слегка пессимистическое общее мнение по этому вопросу ошибочно. 
При обычной аргументации доказывается, что осторожные руководители компаний рассматривают долгосрочные риски как «просто не стоящие инвестиций». Они сталкиваются со многими неопределенными факторами, включая опасения по поводу чрезмерной бюрократической зарегулированности, обременительного корпоративного налогообложения, высоких уровней задолженности, непоследовательной политики принятия решений, отрицательной политической реакции против глобализации и сомнения в том, что потребительские расходы вне (или даже внутри) Соединенных Штатов Америки не будут снижаться. 
В соответствии с менее пессимистической точкой зрения, после 2008 года стало неизбежным отделение мировой экономики от американского потребительского двигателя и ее приспособление к росту потребительских экономических систем развивающихся стран, не в последнюю очередь Китая. Когда это произойдет, мы все сможем жить долго и счастливо. 
Как я указал в марте, экономика Китая удивительно успешно развивалась в первом квартале 2017 года, и эта тенденция, похоже, продолжается и во втором квартале. Действительно, последние ежемесячные статистические данные Китая показывают признаки ускорения экономического роста, и особенно в потреблении. 
Рассматривая цифры статистики, пессимисты настаивают на том, что недавние высокие показатели экономического роста Китая являются только временным явлением как результат нежизнеспособного стимулирования. И даже если экономический рост действительно продолжится, говорят эти пессимисты, китайские власти не позволят западным компаниям – или даже китайским компаниям, по словам ультрапессимистов – извлекать выгоду из этого экономического роста. 
В течение того времени, когда я возглавлял коллектив, работавший по заданию правительства Великобритании над Обзором по устойчивости к противомикробным препаратам, я должен был подробно изучить фармацевтическую промышленность. Проделав эту работу, я также понял, что следует учитывать микроэкономические силы – и здравый смысл как таковой. 
И все же самые большие экономические кризисы случились, когда компании не очень сомневались, а были уверены в светлом будущем. Переизбытком такой уверенности можно было бы объяснить пузырь интернет-компаний в 2000-2001 годах и многие другие кризисы. 
Но если благодаря возросшей доступности такой информации (включая различные точки зрения и мнения) теперь мы знаем, что будущее всегда сомнительно, поведение западных компаний (и многих других в развивающемся мире) чрезвычайно логично, особенно учитывая текущую деятельность финансовой системы. Почему бизнес-лидеры должны вкладывать капитал в неопределенный мир, вместо того чтобы выплатить дивиденды по требованию инвесторам (вообще не расположенным к риску) или выкупить акции своих компаний (улучшая таким образом соотношение цена акции/доход на одну акцию и, что еще лучше, увеличивая собственное вознаграждение)? 
В конечном счете генеральные директора и наиболее агрессивные инвесторы очень довольны таким подходом. К сожалению, нельзя сказать то же самое о сотрудниках компаний, бывших и нынешних, которые не получают долю прибыли в своих зарплатах или пенсиях (реальная стоимость которых в действительности понижается из-за низкой доходности государственных облигаций в западных странах). 
Для начала это означает обновление налогового кодекса, чтобы сделать эмиссию долговых обязательств намного менее привлекательной, особенно в тех случаях, когда полученные доходы используются для выкупа акций. Как минимум нужно сделать так, чтобы выкупить акции было гораздо сложнее, чем выплатить дивиденды. 
Кроме того, те же самые руководители не должны вознаграждаться по результатам выполнения краткосрочных задач по соотношению цены акции к ее доходности. Больше инвесторов должны требовать, чтобы стимулы изменялись для отражения истинных мер по улучшению дел в долгосрочном плане. 
Другие крупные институциональные инвесторы и влиятельные политики должны следовать этому примеру, чтобы подтолкнуть к этим действиям корпоративный мир. Если мы изменим стимулы, мы, наконец, сможем увидеть возврат инвестирования в производство. 


Возвращаясь к инвестициям 
ЖЕНЕВА – В прошлом месяце, на саммите G20 в Ханчжоу, Китай, мировые лидеры наметили амбициозный план для “новой эры глобального роста”. Но они упустили ключевой ингредиент: установление инвестиционного климата. 
Общепринятое мнение гласит, что с помощью эффективных финансовых рынков, семейные сбережения попадут в компании, которые могут целесообразнее вложить деньги для продуктивного использования. Однако, во многих развивающихся странах, более легкий доступ к финансированию – за счет неограниченных трансграничных потоков капитала и дерегуляции финансового рынка – до сих пор не привел к большему финансированию долгосрочных инвестиций, особенно в производство. 
Инвестиционные решения зависят от целого ряда комплексных факторов и ограничений, а сочетание государственного и частного финансирования имеет решающее значение для успешного внедрения новых проектов. В Восточной Азии, которая в последние годы пережила бурный рост и развитие, директивные органы не только допускают, но и поощряют, более высокие корпоративные прибыли, при условии, что они направлены на инвестиции в производство. 
Дисбаланс между прибылью и инвестициями является одной из основных причин сегодняшнего медленного роста, как в развитых, так и развивающихся странах; до тех пор, пока проблема не будет решена, результатом может стать более широкий кризис легитимности для корпоративного управления и экономического урегулирования. 
В той или иной степени, традиционная стратегия “сохранить-и-инвестировать” заменяется стратегией “сокращать-и-распределять”, в результате чего прибыль расходуется на увеличение дивидендов, выкуп акций, и слияния и поглощения. 
В развивающихся экономиках, глобальные финансовые потоки наиболее зримо содействовали макроэкономическим потрясениям, способствуя экономической нестабильности, которая сокращает корпорациям горизонт инвестиционного планирования. В последнее время, мы также видим, что компании развивающихся стран преследуют одни и те же стратегии корпоративного управления, что и фирмы в развитых странах. 
Крупные государственные корпорации менее распространены в большинстве развивающихся стран, чем в развитых странах; но для тех фирм, что регулярно распределяют дивиденды в развивающихся экономиках, выплаты акционерам увеличивались, даже когда доходность оставалась примерно такой же. Такие фирмы, также накапливают финансовые активы – иногда быстрее, чем они накапливают корпоративный долг – что говорит о том, что на либерализованых финансовых рынках им не хватает выгодных долгосрочных инвестиционных возможностей и выбора портфельных инвестиций. 
Было бы преждевременно утверждать, что в развивающихся странах отношения между прибылью и инвестициями распались. Однако, с повсеместным ростом корпоративной рентабельности, инвестиционные тенденции во всем мире (за исключением Китая и Индии) были слабыми, что соответствовало действительности еще до мирового финансового кризиса 2008 года. 
Например, программы количественного послабления развитых экономик способствовали избыточной ликвидности – и тем самым привели к недавнему взрыву корпоративного долга в странах с развивающейся экономикой. На примере этих стран, долларовый долг нефинансовых корпораций вырос в среднем, на 40%, с 2010 по 2014 год; с 2007 по 2015 год, их коэффициенты обслуживания долга также выросли на 40%. 
На самом деле, всего на семь секторов – нефть и газ, электричество, строительство, промышленное сырье, недвижимость, телекоммуникации, а также горнодобывающую промышленность – приходится более двух третей от общего прироста, как задолженностей, так и инвестиций. Это говорит о том, что легкий доступ к дешевым деньгам и долговое финансирование не благоприятствовало высокотехнологичным секторам, которые вносят наибольший вклад в повышение производительности. 
Для того, чтобы изменить эти тенденции, мы должны сначала изменить эту тенденцию в странах с развивающейся экономикой в сторону высоко финансиализированных корпоративных стратегий. 
Помимо корпоративного управления, мы должны восстановить равновесие в отношениях прибыль – инвестиции, посредством как институциональных, так и общественно-политических инициатив, а также активной индустриальной политики. Это потребует реформирования и углубления банковской системы, чтобы обеспечить достаточный кредитный потенциал для долгосрочных инвестиций, в том числе для малых и средних предприятий. 
Что касается макроэкономической среды, правительства могут улучшить условия за счет государственных инвестиций, в частности в инфраструктуру, что позволит увеличить производительность и добавить прибыльности частному сектору. И наконец, международное сообщество должно приложить решительные усилия по контролю за уклонением от уплаты налогов и оттоком капитала, которые разрушают базу государственных доходов. 
Долгосрочные инвестиции в производственные активы имеют важное значение для обеспечения устойчивого роста, в котором нуждаются развивающиеся страны. Но он не будет достигнут, если будут сохранены условия способствующие краткосрочным стратегиям. 

Налаживание пищевой цепи 
С 2004 цены на зерно выросли больше чем в два раза, а цены на остальные продукты питания значительно увеличились. Добавьте к этому бесконтрольное использование природных ресурсов, новые отрицательные последствия изменения климата и резко поднимающиеся цены на удобрения и энергию – и перед нами встает самый суровый кризис мировой продовольственной системы с начала 1970гг. 
Резкое повышение цен отражает несколько факторов: неблагоприятные погодные условия в ключевых районах производства продовольствия, резкое повышение спроса на мясные и молочные продукты, повышение цен на нефть, сокращение запасов продовольствия, большеее использование продовольственных товаров для производства биологического топлива, и отсутствие инвестирования в инфраструктуру сельского хозяйства, исследования и технологии и других общественных благ, необходимых на содействие увеличения сельскохозяйственной продукции в развивающихся странах. Стремительно растущие цены на продовольствие привели к увеличению голода среди малообеспеченных, сокращению покупательной способности обеспеченных, и голодным восстаниям в более тридцати стран. 
Для избежания подобных нехваток в будущем, фермерам и производителям пищевых продуктов во всём мире необходимо оказывать поддержку в производстве большего количества продовольствия, которое могло бы удовлетворить растущие нужды, вызванные ростом населения земли и его доходов. Более того, производство пищевых продуктов должно происходить при сниженном использовании земных и водных ресурсов, с разумными ценами и без нанесения ущерба природным запасам и усугубления перемены климата. 
Голод не является новым феноменом, но правительства могут спокойно его игнорировать до тех пор,, пока бедные слои населения сельских районов переносят его бессловесно, как они делали на протяжении долгого времени. С другой стороны, голодные бунты, вспыхивающие среди городского населения, представляют угрозу для того, что правительства ценят больше всего – их правомерности. 
Развивающиеся страны выделяют всего немногим более 0.5 процента общей стоимости сельскохозяйственной продукции на исследования в области сельского хозяйства – сумма крайне непропорциональная. На подобные исследования следует выделить по меньшей мере 2 проце��та. 
Современная наука должна сосредоточится на сбалансированном увеличении продуктивности водных и почвенных ресурсов, контроле риска, связанного с засухами, наводнениями и вредителями и на смягчении эффектов перемены климата и адаптации к ней. Засуховыносливые и устойчивые к вредителям сорта сельскохозяйственных культур, болезнеустойчивый скот и высокопродуктивные системы сельскохозяйственного производства, использующие меньше воды и перерабатывающие азот из воздуха являются всего несколькими примерами того, какие виды технологий следует применять. 
Мы также должны усилить продовольственную безопасность на всех стадиях, от производства до потребления, что включает в себя расширение нашего понимания взаимодействия между продовольственной системой и здоровьем человека, в частности, зоонозных заболеваний и влиянием пестицидов. Исследования в области нахождения альтернативных источников энергии в целях прекращения использования кукурузы, сои, пальмового масла и других пищевых продуктов для производства биологического топлива также должно стать первоочередной задачей. 
Большинство людей, подверженных риску голодания и истощения живут в сельскохозяйственных областях. Им требуется доступ к дорожному сообщению, рынкам, организациям и технологиям, соответствующим их нуждам, первичной медицинской помощи и образованию, для того, чтобы они смогли избежать нужду и голод и увеличить производство продовольствия для растущего населения планеты. 
Со стороны правительств требуются меры по развитию рынка в развивающихся странах и обеспечению доступа к соответствующим технологиям и знаниям для фермеров и участников рынка. К сожалению, быстрое снижение цен за последние тридцать лет со времен последнего продовольственного кризиса в начале 1970гг. послужило для правительств удобным оправданием для полного, или практически полного, бездействия. 
Должны быть установлены национальные и международные режимы экологической безопасности в целях контроля развития, применения и обмена современных технологий и генетически модифицированной пищи. Государственные субсидирования, стимулирующие использование продуктов питания, таких как кукуруза, соя и пальмовое масло, в производстве биологического топлива, должны быть прекращены. 
Необходимо создание международных организаций по регулированию глобализации и конкуренции в торговле. Требуется пресечение сельскохозяйственной политики, мешающей развитию торговли, проводимой в США, Европейском союзе и Японии. 
Глобальных природных ресурсов хватит на то, чтобы обеспечить запасы продовольствия, необходимые в близком будущем, без нанесения ущерба окружающей среде. Но только при условии, что правительства проводят просвещенную политику, и наука служит на пользу развития продовольственной системы. 

Закрепление новаторской цепочки поставок 
КЕМБРИДЖ – Будучи аспирантом Массачусетского технологического института, я имел возможность работать с профессорами Робертом Лангером и Рэмом Сэсисехереном в среде, изобилующей новаторским мышлением. Мы спрашивали, что является возможным, и получали задания изобретать революционные технологии, считавшиеся, в основном, невозможными. 
В процессе изучения широкого круга вопросов – энергетики, сельского хозяйства, медицины и многого другого – один подход, исходя из моего опыта, является наиболее эффективным: начинать надо, думая о конечном результате. Путем выявления проблем и выбора предпочтительного решения можно определить набор ограничений, в которые вписывается то или иное технологическое нововведение, и обозначить четкий, хотя часто и трудный, путь его внедрения. 
У тех, кто погружен в данную область, есть устоявшаяся точка зрения по поводу того, что возможно, а что нет, основанная на некотором сочетании предыдущих успехов, известной литературы, сегодняшних границ знаний и истины – и часто бывает трудно отличить эти источники. Но новичок, задающий самые базовые вопросы, начинает замечать логические противоречия, из-за которых и появляются подлинные ограничения решений и технологические границы. 
При четком определении ограничений можно спланировать ясный путь разработки новаторских технологий – путь, учитывающий как известное, так и неизвестное. Этот нетрадиционный подход постоянно производит прогрессивные технологии, которые при успешном внедрении совершают революцию в данной области. 
В начале моей карьеры такая реакция смущала меня: я начинал думать, не упустил ли я из виду что-то очевидное. Но по мере роста моего опыта предпринимательского новаторства я понял, что такая реакция объясняется тем, что большинство людей оказываются в ловушке определенной доктрины, которая скрывает новаторские решения, лежащие за ее пределами. 
Компании демонстрируют аналогичное поведение, когда дело доходит до приобретения новаторских технологий, придерживаясь неэффективных, ограничительных процессов, несмотря на наличие очевидных альтернатив – эффективных систем, используемых производителями для обеспечения поставок сырья для производства. Для того чтобы установить четкий, не рискованный путь производства товаров по предсказуемой (и прибыльный) стоимости, компании создают целые отделы по поддержанию текущих цепочек поставок, контролю складских запасов, управлению производственным процессом и т. п. – начиная с точки происхождения до точки потребления. 
Во многих случаях это предусматривает поддержание взаимоотношений со специальной сетью поставщиков, с которой производители делятся подробными техническими описаниями продукции. Это гарантирует то, что производители получают именно то, что им нужно, и что поставщики смогут поставить правильное сырье. 
Напротив, для новаторских цепочек поставок (процессов, посредством которых компании получают и/или разрабатывают будущие товары и совершенствуют свои текущие товары), как правило, характерна неэффективность, неопределенность и конкуренция. И во многих случаях цепочки поставок отсутствуют вовсе. 
Например, большинству фармацевтических компаний недостает эффективных цепочек поставок. 
Фармацевтические компании часто жалуются, что фирмы, предлагающие им новаторские технологии, не проводят клинических исследований указанных характеристик, вынуждая их повторять работу. Тем не менее, они не спешат предоставлять сведения о характеристиках заранее (даже когда новаторы просят их об этом) – возможно, чтобы защитить свои позиции на рынке или внутренние усилия. 
Если участники рынка будут готовы делиться техническими характеристиками новаторских технологий (которые не следует путать с новаторскими методами), то они смогут разработать эффективную сеть поставщиков новаторских технологий, тем самым повысив надежность систем разработки новой продукции. И, подобно эффективным производственным цепочкам поставок, поставщик и покупатель должны выстроить взаимозависимые отношения, позволяющие им не конкурировать друг с другом, практически и экономически, в конкретной осуществляемой ими деятельности. 
Эффективная цепочка поставок может преобразовать новаторство, как на частном, так и на отраслевом уровне. Ко всем типам новаторства применим единый подход: определение ключевых потребностей рынка, совмещение их с ограничениями технологий и расширение границ современного мышления. 

Поможем беженцам вместе 
ЛОНДОН – Этот год, возможно, станет самым важным в истории защиты беженцев и регулирования миграции с момента подписания Женевской конвенции в 1951 году. В зависимости от того выбора, который мы сделаем, мы или поспособствуем созданию более открытых обществ, основанных на тесном международном сотрудничестве, или же поможем авторитарным правительствам и их националистической повестке дня. 
Кризис мигрантов и беженцев в Средиземноморье, Азии, Африке и Центральной Америке стал причиной массовых и ужасающих человеческих страданий. Значение этого трудно преувеличить – неспособность мира помочь самым уязвимым людям планеты отражает невероятный сбой в морали международного сообщества. 
Нам грозит потеря коллективного понимания важности многосторонних систем и международного сотрудничества. Когда мы отказываемся защищать тех, кто столкнулся с преследованиями, мы не только подвергаем опасности этих людей; мы нарушаем наши гражданские принципы и ставим под угрозу нашу собственную свободу. 
В прошлом году мы получили в буквальном смысле миллион напоминаний, что система защиты беженцев не работает. Каждый беженец, пересекавший Средиземное море в поисках убежища, как бы говорил нам, что в тех странах, где его приняли сначала, что-то не в порядке. 
Как мы могли позволить Иордании, Ливану и Турции нести основной груз работы с почти пятью миллионами беженцев при ничтожной поддержке остального мира? По меньшей мере, в $3000 в год обходится обеспечение одного беженца пристойным уровнем поддержки; но международное сообщество предоставило лишь малую часть нужных сумм. 
А затем, в панической попытке остановить вновь прибывающих Евросоюз (колыбель международной системы защиты) поставил под сомнение собственные традиции защиты прав человека и базовые стандарты, содержащиеся в законодательстве о беженцах. Тем самым, прифронтовым странам подаётся сигнал – им не нужно полностью соблюдать правила защиты беженцев. 
Но как ярко показали события в Средиземноморье, подобный подход саморазрушителен. Он ведёт к превращению государственного суверенитета в «бумажного тигра», к подрыву репутации демократических правительств и многосторонних систем, а кроме того, укрепляет позиции контрабандистов и авторитарных популистов. 
Системный глобальный кризис требует системного глобального ответа. К началу встречи мировых лидеров в сентябре на Саммите ООН по вопросу перемещения больших групп беженцев и мигрантов, глобальное сообщество должно определить, что именно пошло не так, и договориться о том, как можно исправить ситуацию. 
Вместо перекладывания груза ответственности, нам следует начать делиться ответственностью. Самый разумный способ защиты государственного суверенитета – сократить до минимума риски, с которыми сталкиваются мигранты в своих попытках найти безопасность, и максимально расширить доступные им средства, помогающие строить продуктивную жизнь. 
Для достижения этого потребуются три вещи. Во-первых, мы должны воспользоваться политической ситуацией вокруг проблемы беженцев, чтобы добиться принятия конкретных обязательств по совершенствованию системы международной защиты, а также снижению уязвимости всех мигрантов. 
Просто неприемлемо то, что всего лишь десять стран вынуждены нести на себе львиную долю этого бремени, что 86% беженцев находят приют в странах развивающегося мира, что менее 100 000 ежегодно участвуют в программах переселения. Поддержка беженцев это не нечто необязательное; мы не можем допустить, чтобы степень ответственности определялась лишь географической близостью к кризису. 
Мы должны прекратить из года в год, от кризиса к кризису, выпрашивать обязательства по приёму мигрантов, которые всё чаще остаются невыполненными. Нам следует подсчитать (как будто мы готовим семейный бюджет), во сколько обходится поддержка вынужденных мигрантов, а также тех стран, которые их принимают, а затем коллективно предоставить необходимое финансирование в рамках долгосрочного плана. 
Мы также должны увеличить наши мощности по приёму беженцев с помощью программ переселения и другие легальных вариантов, например, студенческих и рабочих виз, а также разрешений на воссоединение семьи. 
Во-вторых, укрепление международной системы защиты требует от нас переосмысления самих принципов нашей ответственности перед беженцами. Мы больше не можем позволить относиться к ним как балласту, находящемуся в постоянных лагерях. 
Наконец, в системе ООН необходимо расширить мощности, нацеленные на решение проблем миграции, а также представить мигрантам больше возможностей отстаивать свои интересы на глобальном уровне. Только тогда мы сможем договориться об обязательствах по сокращению рисков, с которыми сталкиваются все мигранты, – гарантировать спасение на море, предлагать безопасные варианты переселения, обеспечивать их необходимыми личными документами. 
Та степень общественного и политического внимания, которая уделяется в этом году проблеме беженцев и миграции, вряд ли будет ещё когда-либо достигнута в течение моей жизни или жизни следующего поколения. 


Неучтенные мультипликаторы роста 
ПРИНСТОН – В апреле 2010 года, когда мировая экономика стала восстанавливаться после внезапного финансового кризиса 2008-2009 годов, в своем докладе World Economic OutlookМеждународный валютный фонд предсказал увеличение мирового ВВП на более чем 4% в 2010 году, с устойчивым годовым ростом в 4,5% до 2015 года. Но оказалось, что этот прогноз был слишком оптимистичным. 
В последнем докладе WEO МВФ предсказывает, что мировой ВВП вырастет только на 3,3% в 2012 году, и на 3,6% ‑ в 2013. Более того, сокращение возможностей экономического роста удивительно широко распространено. 
Ошибочный прогноз имеет три возможные причины: неправильно рассчитанное время, которое требовалось для восстановления экономики после финансового кризиса; недооценка «фискальных мультипликаторов» (размер потерь производства из-за жесткой экономии бюджетных средств); а также пренебрежение «мультипликатором внешней торговли» (тенденция, по которой страны тянут друг друга вниз, когда их экономики рушатся). 
По большей части, тяжесть последствий финансового кризиса была оценена правильно. Уроки, извлеченные из доклада WEO за октябрь 2008 года, в котором было проанализировано восстановление экономики после системного финансового стресса, были учтены в последующих прогнозах. 
В результате, предсказания относительно США ��� где сокращение доли заемных средств домохозяйств продолжает сдерживать экономический рост – не оправдались только совсем незначительно. В апреле 2010 года, согласно докладу, темп экономического роста США будет составлять 2,5% годовых в 2012-2013 годах; текущие прогнозы предполагают, что темп роста будет чуть выше, чем 2%. 
С другой стороны, фискальный мультипликатор был серьезно недооценен – что теперь было признано в докладе WEO. Таким образом, прогнозы для Великобритании – где проблемы финансового сектора очень похожи на проблемы США – были значительно менее точными. 
В апреле 2010 года в докладе WEO предсказывалось, что годовой рост в Великобритании составит около 3% в 2012-2013 годах; вместо этого ВВП скорее всего сократится в этом году и возрастет примерно на 1% в следующем году. Многие из этих дорого обошедшихся отклонений от более ранних прогнозов можно отнести на счет слишком оптимистичных взглядов на консолидацию бюджетов, которые разделяли власти Великобритании и МВФ. 
Подобным образом страны еврозоны с крупной задолженностью (Греция, Ирландия, Италия, Португалия и Испания) имели гораздо худшие показатели, чем прогнозировалось, что произошло из-за значительного сокращения расходов и повышения налогов. Например, ожидалось, что ВВП Португалии вырастет на 1% в этом году; но на самом деле он сократился на целых 3%. 
Мультипликатор внешней торговли, который не так широко признан, помогает объяснить, почему сокращение роста было настолько широко распространено и стабильно. Когда рост экономики страны замедляется, она меньше импортирует из других стран, сокращая тем самым темпы роста этих стран и вынуждая их также сократить объем импорта. 
Так как страны еврозоны особо активно торгуют между собой и с остальным миром, замедление их роста значительно способствовало сокращению мировой торговли, что в свою очередь сильно снизило мировой экономический рост. В частности, так как европейский импорт из Восточной Азии сократился, рост экономик стран Восточной Азии резко сократился по сравнению с прошлым годом и прогнозами 2010 года – и, как и ожидалось, рост их импорта из других стран моментально снизился. 
Некогда популярное высказывание, лежащее в основе прогнозов экономического роста, согласно которому увеличение экспорта обеспечит выход из кризиса, не вызывает доверия. Это заявление теперь звучит абсолютно иначе: когда экономический рост замедляется, снижение спроса на импорт со стороны торговых партнеров способствует распространению и углублению экономических проблем. 
Влияние снижения активности мировой торговли наиболее явно проявляется в Германии, которая не была обременена чрезмерными задолженностями домохозяйств или корпоративными долгами и при этом находилась в выгодном финансовом положении. Чтобы выйти из кризиса Германия воспользовалась быстрым увеличением экспорта – особенно для удовлетворения активного спроса со стороны Китая. 
Но во время кризиса последствия увеличения торговли имеют обратный эффект. По мере того как мировая экономика становится все более взаимосвязанной, влияние этих торговых мультипликаторов возрастают. 
Действительно, хоть они и менее зловещие и драматичные, чем финансовые сокращения, побочные эффекты от увеличения торговли сильно воздействуют на перспективы роста мировой экономики. Неспособность распознать их влияние означает, что прогнозы относительно экспорта – и, в свою очередь, экономического роста – и дальше будут неточными. 

Ускользающие выгоды гибкого валютного курса 
КЕМБРИДЖ (США) – В 1953 году Милтон Фридман опубликовал эссе под названием «Аргументы в пользу гибких валютных курсов». В нём он доказывал, что гибкий курс помогает защитить экономику от внутренних и внешних шоков, поскольку приводит ровно к такому правильному изменению цен, которое необходимое для поддержания полной занятости в экономике. 
В эффективной системе это должно привести к снижению цен на американские товары по сравнению с ценами на товары других стран мира, американский экспорт при этом становится дешевле импорта. Поскольку американские «условия внешней торговли» (terms of trade, т.е. соотношение цен на экспорт и на импорт) ухудшились, спрос переключается на американские товары, тем самым, поддерживая полную занятость в экономике. 
Однако если – в валюте производителя – цены остаются неизменными (sticky), возникает потенциальная неувязка. Например, цены на американский импорт из Японии могут быть неизменными в японских иенах, а цены на американский экспорт в Японию неизменными в долларах США. 
Логика такова: дав возможность провести монетарное расширение и, следовательно, вызвав девальвацию доллара США, плавающий валютный курс позволяет ценам на американский экспорт снизиться относительно цен на американский импорт. Результатом становится искомое ухудшение условий внешней торговли для производителя и сохранение полной занятости. 
Однако все эти аргументы основаны на допущении, что условия внешней торговли страны всегда меняются одновременно с её валютным курсом. А как показала история последней четверти века, это далеко не так. 
Эмине Боз из Международного валютного фонда, Миккель Плагборг-Мёллер из Принстона и я рассчитали в нашей новой статье двусторонние индексы экспортных и импортных цен для 2500 тысяч страновых пар, которые охватывают 91% мировой торговли за период 1989-2015 годов. Мы исключили цены на сырьё (нефть, медь и другие подобные товары, которые торгуются на бирже), поскольку эти цены не являются негибкими. 
Как выяснилось, нет никаких доказательств того, что условия внешней торговли и валютный курс движутся в тандеме. Наоборот, девальвации на 1% в двустороннем валютном курсе соответствует всего лишь 0,1% девальвации в двусторонних условиях торговли (в год девальвации). 
Почти 100% американского экспорта в Японию номинировано в долларах, а значит, цена этого экспорта, в полном соответствии с версией Фридмана, неизменна в долларах. Но 80% счетов за американский импорт из Японии также выставляются в долларах, а значит, цены на этот импорт также неизменны в долларах, а не в японской иене. 
Это означает, что даже в случае девальвации доллара США покупка японских товаров не становится дороже для американских импортёров, и у них возникает мало стимулов для переключения с японских товаров на американские. Тем самым, ослабление доллара лишь ограниченно влияет на американский импорт. 
Данный феномен наблюдается даже в тех торговых транзакциях, в которых США не участвуют. Я уже приводила эти цифры в своей работе 2015 года: доля мирового импорта, номинированного в долларах США, в 4,7 раза выше доли мирового импорта, в котором реально участвует Америка. 
Более того, мы приводим доказательства того, что в мировой торговле цены и объёмы зависят обменного курса доллара, а не от обменных курсов валюты двух торговых партнёров. Например, колебания цен и объёмов индийского импорта из Китая зависят от курса рупия-доллар, а не курса рупия-юань. 
Фридман был прав в одном: гибкие валютные курсы действительно обеспечивают полезную независимость монетарной политики. Но во внешнеторговой среде, в которой доминирует доллар, способность гибких курсов поддерживать состояние полной занятости очень ограничена. 

От экономического анализа к инклюзивному росту экономики 
ВАШИНГТОН – Большинство стран ищут для своей экономики рецепт инклюзивного экономического роста, при котором высокий уровень инвестиций, быстрые темпы инноваций и сильный прирост ВВП достигаются параллельно с реализацией мер по сокращению неравенства в доходах. Консерваторы настаивают, что для роста необходимы низкие налоги и стимулы, содействующие предпринимательству, например, гибкие рынки труда. 
Датская система «флексикьюрити», в частности, традиционно обеспечивает солидные экономические показатели параллельно с низким уровнем неравенства. Ряд ведущих экономистов, например Филипп Агьон, опубликовали блестящие аналитические работы о том, как подобная модель могла бы сбалансировать рост экономики, равенство доходов и общую удовлетворённость граждан в других странах мира. 
Эти экономисты утверждают, что гибкие рынки труда (с незначительными ограничениями найма и увольнения работников), низкие налоги на предпринимателей и щедрые стимулы для инноваций вполне совместимы с относительно равным распределением доходов, с высокими социальными расходами государства и с выравнивающей социальной политикой (например, всеобщим бесплатным образованием). 
По поводу этой модели продолжаются дебаты в Европе, а теперь они стали актуальны и для США, поскольку новая администрация Дональда Трампа пообещала помочь «проигравшим» из-за глобализации, одновременно повышая темпы инноваций и роста экономики. Однако в США политически намного труднее доказывать необходимость щедрых госрасходов на образование, медицину и финансовые гарантии пенсионерам, поскольку за подобными мерами всегда маячит призрак высоких налогов. 
Поиск модели инклюзивного роста экономики начинает превращаться в задачу по поиску квадратуры политического круга. Ведь она предполагает значительное повышение госрасходов, особенно на образование, на пособия по безработице, на профессиональную подготовку, на здравоохранение. 
Хотя темпы роста ВВП здесь не выше, чем в США, у большинства людей общее высокое качество жизни, при этом опросы показывают, что скандинавы (особенно датчане) являются одними из самых счастливых людей в мире. Но, как видно из следующего графика, в этих странах ещё и едва ли не самый высокий уровень соотношения госрасходов и налогов к ВВП среди стран ОЭСР. 
Гипотетически, если бы США переняли датскую политику всеобщего бесплатного образования, сохраняя при этом неизменным соотношение налогов к ВВП, тогда бюджетный дефицит страны превысил бы 6% ВВП. У США был такой большой дефицит только во время Второй мировой войны и в период Великой рецессии 2008-2009 годов, когда были реализованы огромные программы стимулов для восстановления экономики. 
Скандинавские страны меньше, они могут эффективней собирать налоги и администрировать предоставление госуслуг. Однако даже если США достигнут подобной эффективности (а это трудная задача для такой большой и разнородной страны), социальная солидарность будет по-прежнему требовать введения высоких эффективных налогов, как в Дании и Швеции. 
Между тем, у Франции и Германии 2,8 баллов, у Италии – 2,9, а у Дании и Швеции – 2,3 и 2,5 соответственно. Как видим, хотя скандинавский рынок труда более гибок, чем у других стран континентальной Европы, американский рынок труда намного более гибок (и обеспечивает меньше гарантий), чем во всех этих странах. 
Этот беглый статический обзор позволяет сделать вывод, что нам следует осторожней применять уроки скандинавской модели к таким большим странам, как США. Кроме того, для оценки долгосрочного влияния какой-либо модели на благосостояние граждан нам потребуется более динамический анализ, охватывающий, по меньшей мере, десятилетие. 
Главное, чтобы их участники с обеих сторон чётче формулировали те ценности и цели, к которым, по их мнению, должно стремиться общество, и количественно оценивали свои предположения по поводу влияния конкретных стимулов на динамические показатели экономики. Только тогда демократическая страна сможет эффективно выбирать между потенциальными путями развития. 
Хороший экономический анализ даёт возможность «конструктивным популистам» вести дебаты с «игнорирующими факты популистами-фантастами», которые сейчас, похоже, становятся популярны. Он предлагает реалистичную альтернативу, прозрачную, основанную на достоверных ожиданиях по поводу различных экономических мер и их последствий. 

Ускоренное продвижение климатических действий 
БОНН – В декабре прошлого года в Париже, мировые лидеры собрались вместе, чтобы согласовать пакет целей и пути по декарбонизации глобальной экономики и повышение нашей способности адаптироваться к климатическим изменениям. Это было выдающимся достижением, но это было всего лишь начало. 
Необходимость срочных согласованных действий не может быть переоценена. Любая задержка приведет к продолжению накопления негативных последствий. 
Быстрый, необходимый прогресс потребует значительных сокращений выбросов углекислого газа, достигнутых за счет увеличения инвестиций в развитие и расширение более чистой и эффективной энергии. В то же время, усилия по сохранению и расширению “поглотителей” углерода – то есть, лесов, болот, лугов, мангровых зарослей и водорослей, которые поглощают большую часть выбрасываемого СО2 – крайне важны. 
Но даже по самым оптимистичным сценариям, потребуется время на разработку глобального перехода от ископаемого топлива к возобновляемым источникам энергии, и восстановление сильно истощенной мировой экологической инфраструктуры. Именно поэтому важно принять меры по сокращению загрязнителей климата с коротким жизненным циклом (SLCPs), которые также вызывают изменение климата. 
По сравнению с другими, эти “супер загрязнители” вызывают гораздо большее потепление, чем СО2. Действительно, тепловой эффект от сажи примерно в 900 раз больше, чем у углерода, а воздействие метана больше примерно в 28 раз; многие ГФУ имеют тепловое воздействие, которое приблизительно в 2000 раз мощнее, чем CO2. 
Проблемы, вызванные SLCPs, выходят за пределы изменения климата. Загрязнения черного углерода и тропосферного озона являются традиционными загрязнителями воздуха, которые вместе ежегодно убивают около семи миллионов человек и уничтожают сотни миллионов тонн продовольственных культур. 
Программа ООН по окружающей среде и Коалиция за сохранение климата и чистоты воздуха считают, что оперативные меры по сокращению SLCPs, особенно метана и черного углерода, имеют потенциал, чтобы замедлить потепление, ожидаемое к 2050 году, на целых 0.5º Цельсия. Более того, это сможет спасти более двух миллионов жизней ежегодно, одновременно предотвращая потерю более чем 30 миллионов тонн урожая в год. 
Более дюжины стран включили SLCPs в свои планы действий в области климата. Кроме того, чтобы сократить супер загрязнители, Коалиция за сохранение климата и чистоту воздуха сотрудничает со своими 50 странами-членами, а также со Всемирным банком и Всемирной организацией здравоохранения. 
Но, чтобы добиться успеха, усилия должны выйти за рамки Парижского соглашения. К счастью, здесь также удалось добиться прогресса. 
Правительства начали официальные переговоры в ноябре прошлого года, и ставят перед собой цель прийти к соглашению к концу этого года. Это основывается на впечатляющем поэтапном отказе от более старых химических веществ, таких как хлорфторуглероды и другие, что предотвратило выброс в атмосферу эквивалента 135 миллиардов тонн СО2, при этом ускорив восстановление озонового слоя. 
И действительно, усилия по сокращению выбросов CO2 также происходят вне рамок Парижского соглашения. Международная организация гражданской авиации ведет работу по сокращению выбросов от воздушного транспорта, достигнув предварительного соглашения по этому вопросу всего несколько недель назад. 
Потепление от любого загрязнителя климата опасно и приводит в движение ряд потенциально необратимых последствий, включая продолжающийся подъем уровня моря, уничтожение лесов, истощение Арктического морского льда, ледников в Гренландии и на Тибетском плато, а также таяние вечной мерзлоты. И что еще хуже, эти эффекты могут усиливать друг друга, толкая мир в порочный круг, которого становится все сложнее избежать. 
Но если мы будем действовать быстро, используя последние результаты по ГФУ в рамках аналогичных соглашений, как Монреальское, и растущее число совместных коалиций, мы сможем избежать катастрофы и обеспечить долгосрочное экономическое развитие, включая поддержание прогресса на пути к достижению Целей Устойчивого Развития. 
Проще говоря, темпы осуществления мер по всем выбросам влияющих на климат определит наш успех в искоренении нищеты и сформирует мир, который унаследуют наши потомки. С правительствами, которые готовятся к подписанию Парижского соглашения 22 апреля, никогда еще не было лучшей возможности продвинуться вперед к светлому, чистому и более благополучному будущему. 

Секретная личная жизнь сельскохозяйственных растений 
Хомо сапиенс, самый космополитичный из видов, который процветает потому что он специалист широкого профиля, ест только около 200 видов растений. Примечательно, всего три культуры – кукуруза, рис и пшеница – составляют более половины калорий и белков, которые мы получаем от растений. 
Растения, которые мы едим были улучшены многими поколениями отбора, в процессе которого фермеры предпочитали те растения, у которых выявились высокие вкусовые качества, наибольшая пищевая ценность и самая высокая доходность. Мы можем ненавидеть брокколи, но оно скорее всего гораздо вкуснее, чем большинство его 300,000 альтернатив. 
В книге Guns, Germs, and Steel географ и научный писатель Джаред Даймонд утверждает, что объяснение нашего скудного меню лежит в самих растениях. Даймонд утверждает, что когда сельское хозяйство было еще в зачаточном состоянии, наши предки были удивительно эффективными в определении тех немногих видов, пригодных для одомашнивания – этим Даймонд имел в виду, что они не ядовитые. 
Логика кажется безупречной, и это правда, что подавляющее большинство 400,000 видов растений планеты содержат химическую защиту (ядовитые вещества), чтобы защитить себя от травоядных животных. Но, к сожалению для теории Даймонда, многие из наших наиболее важных культур также являются полными токсинов, в такой степени, что если бы они были представлены на рынок сегодня, они скорее всего были бы запрещены для человеческого потребления. 
Примеры включают в себя помидор, а также его родственник картофель и многие другие корнеплоды, таких как маниок, которая содержит цианид; растение таро, которое полно оксалатов; и ямс, которые производят оборонные химических вещества, имитирующие женские гормоны. Действительно, многие растения, которые мы любим выращивать и есть, в том числе перец чили, горчица, хрен и васаби, являются привлекательными именно потому, что они полны потенциально вредных химических веществ. 
То, что отличает продовольственные культуры от других растений не имеет ничего общего со вкусом, питательностью или содержанием ядовитых веществ. Растения, которые мы едим являются нетипичными из-за их особенно скучной личной жизни. 
Многие биологи считают, что причина того, почему существуют так много видов цветковых растений является то, что каждое из них стало зависеть от уникальных видов насекомых, которые развивались в тоже самое время как и они, чтобы опылить их. Иными словами, у этих растений замысловатая сексуальная жизнь. 
Орхидеи – это эксцентричные эксгибиционисты ботанического мира. Многие из них имеют чрезвычайно сложные цветы, которые развивались для того, чтобы обмануть самцов пчел или ос и приманивать их совокупляться с ними, тем самым гарантируя, что они регулярно опыляются. 
Соблазнения пчел и ос могут сработать у нескольких отдельных цветов, но они никогда не будут функционировать в сельскохозяйственных масштабах. Никогда не будет достаточно ос (мужского пола), чтобы опылить весь урожай; а даже если бы их было достаточно, то они быстро бы устали или поумнели. 
Наиболее распространенные посевы – то есть пшеница, кукуруза и рис – являются травами, которые зависят от ветра для опыления. Другие, такие как картофель и ямс, распространяются вегетативно и редко размножаются из семян, а некоторые культуры, которые естественно опыляются насекомыми, таких как рапс, опыляются ветром, когда они выращиваются в промышленных масштабах. 
Возможна более разнообразная растительная диета. Но для этого нам придется приспосабливаться к причудливой личной жизни тех растений, которые мы в нее включаем. 



Информация к размышлению о генетически модифицированных сельхозкультурах 
В то время как мир продолжает обсуждать последствия изменений климата и пытается заключить новый договор по их замедлению, в Кении наступила длительная засуха, за которой последовало сильное наводнение. Заводы по переработке кукурузы остановились, нанеся наиболее сильный удар по бедным сельским семьям. 
Но появились проблески надежды: в будущем году кенийские власти начнут испытывать новые сорта кукурузы, которые, как они надеются, принесут высокие урожаи и окажутся более устойчивыми к засухе. Но почему фермеры Кении и других африканских стран не имели доступа к сортам, устойчивым к засухе, прежде чем произошла катастрофа? 
Одна из причин состоит в том, что исследования таких зерновых культур основаны на молекулярной биологии, включая генную инженерию. Африканским правительствам сказали, что генная инженерия опасна, поэтому многие европейские и национальные правительства ‑ так же как межнациональные неправительственные организации, такие как Гринпис ‑ решили избегать ее. 
К сожалению, правительство Кении прислушалось к их мнению и не разрешило своим фермерам выращивать генетически модифицированную (ГМ) кукурузу, даже при том, что уже много лет ее сеяли, собирали и съедали как люди, так и животные в Южной Африке, Аргентине, Бразилии, Соединенных Штатах и других странах, после того как она была одобрена к выращиванию. Хотя у Кении есть хорошо функционирующая и хорошо финансируемая система сельскохозяйственных исследований, правительство даже не разрешило провести полевые испытания генетически модифицированных сортов сельхозкультур. 
Молекулярная биология обеспечила нас превосходными инструментами, с помощью которых можно решать проблемы здоровья, экологии и питания, такие, с которыми столкнулась Кения. Вопрос состоит в том, готовы ли лица, принимающие решение, использовать их. 
Большая часть продуктов, потребляемых американцами, либо генетически модифицирована, либо подвергается генетической модификации в процессе производства. Нет ни единого случая болезни или смерти от употребления ГМ ‑ в США или где-нибудь еще, где потребляются генетически модифицированные продукты. 
Необычно то, что у новой технологии нет никаких побочных эффектов. Только вспомните обо всех смертельных случаях, вызванных использованием колеса, не говоря уже о побочных эффектах значительной части лекарств, которые мы принимаем. 
У противников использования генной инженерии в питании и сельском хозяйстве есть несколько аргументов, ни один из которых, как кажется, не правомерен. Во-первых, “генная инженерия не может разрешить проблему голода и продовольственной безопасности”. 
Второй аргумент – это то, что “мы недостаточно знаем о влиянии и побочных эффектах”. Поскольку некоторые из противников ГМ противодействуют полевым испытаниям, которые могли бы дать нам больше знаний, более уместным аргументом является то, что многие противники не хотят, чтобы мы знали больше. 
В-третьих, "мы не должны играть в Бога”. Но если Бог дал нам мозги, это было сделано для того, чтобы мы использовали их для установления баланса между людьми и природой, а также для помощи в устранении голода и для защиты окружающей среды. 
В-четвертых, пыльца от генетически модифицированных сельхозкультур может "загрязнить" органически произведенную пищу. 
И наконец, некоторые утверждают, что, если фермерам разрешат сеять генетически модифицированные сорта, они станут зависимыми от крупных производителей семян, таких как компания Монсанто, у которых есть патентная защита – и, таким образом, монополия ‑ на семена. Но частные корпорации проводят приблизительно половину всех сельскохозяйственных исследований, независимо от того, используется ли при этом генная инженерия. 
Точно так же большая часть фермеров (а большинство из них ‑ мелкие фермеры) ‑ в Аргентине, Бразилии, Южной Африке, Китае, Индии, и других странах ‑ предпочитают генетически модифицированные семена, потому что они получают больше денег из урожая этих сельхозкультур. Значительное уменьшение использования инсектицидов снижает себестоимость для производителей генетически модифицированных сортов, обеспечивая здоровье и сохраняя экологию. 
Но возможно те, кто выступает против частных корпораций, производящих семена, выступают против капитализма и рыночной экономики, а не генетически модифицированных семян. Если так, они должны проводить кампанию для решения проблемы таким образом, чтобы она была менее разрушительной для бедных и голодных в развивающихся странах. 
Глобальный продовольственный кризис 2007-2008 был предупреждением того, что может готовить будущее, если мы продолжим вести обычный бизнес, включая неуместное противодействие использованию современной науки в питании и сельском хозяйстве. Правительства европейских и развивающихся стран должны полностью изменить настоящее неблагоприятное отношение к генетически модифицированным организмам, чтобы гарантировать устойчивую продовольственную безопасность для всех. 
Такие изменения уменьшили бы голод, бедность и недоедание; помогли бы защитить природные ресурсы нашей планеты; и замедлили эмиссию парниковых газов от сельского хозяйства. Все, что для этого необходимо, ‑ это политическая воля. 

Топливо или продовольствие? 
Во время его недавнего визита в Антарктику на генерального секретаря ООН Бан Ки Муна произвело глубокое впечатление таяние ледников. Затем он посетил Бразилию, где поразился использованию биотоплива четвертой частью всего автомобильного транспорта этой страны. 
США щедро субсидируют производство этанола из маиса, объемы которого в настоящее время растут на 12% в год в США и почти на 10% в год во всем мире. Страны ЕС выделили 3.7 миллиарда евро в качестве субсидий на производство биотоплива в 2006 году и надеются получить 8% всего автомобильного топлива из биологических источников к 2015 году и 20% к 2020 году. 
Если мы допустим использование продуктов питания для производства биотоплива, цены на продовольственную продукцию окажутся привязанными к ценам на нефть, как радостно заявил председатель ассоциации фермеров Германии. Действительно, цены на продовольствие сегодня растут в Европе, потому что все больше и больше сельскохозяйственных земель используется для производства биотоплива, нежели продуктов питания. 
Цены на маис, половина которого импортируется из США, увеличились больше чем в два раза в течение года, главным образом из-за производства биоэтанола. Мехико постаралось решить проблему установлением регулируемых государством цен на маисовые лепешки в сочетании с беспошлинным импортом маиса. 
Проблема заключается в том, что сторонники сокращения выбросов парниковых газов путем использования биотоплива не пояснили, на каких землях оно должно выращиваться. В принципе, обеспечить землю для выращивания биотоплива можно тремя способами: изъять ее из использования для производства продуктов питания и корма для животных, изъять ее из использования для производства природных материалов, в частности древесины, или же отнять ее у природы. 
Нецелесообразность первой альтернативы очевидна: в мире не существует избытка производства продовольствия. Желающие выращивать биотопливо на земле, раньше использовавшейся для производства продовольственной продукции, должны понимать, что это приведет к повышению цен на продукты питания, что больно ударит по самым бедным людям. 
Это может и не вызовет возражений по этическим и социально-политическим соображениям, но точно не поможет охране окружающей среды. 
Дерево впитывает углерод, благодаря фотосинтезу. Следовательно, чем больше на земле дерева в виде живых деревьев и древесных строительных материалов в зданиях, тем меньше CO2 в атмосфере и тем прохладнее будет Земля. 
Если этого не произойдет, то не будет и положительного эффекта. Цены на ископаемое топливо на мировом рынке просто будут ниже, чем они были бы в противном случае, так что общее потребление ископаемого и биотоплива возрастет на количество производимого биотоплива. 
Замена лесов маисом, рапсом и другими масляными культурами сокращает запасы биомассы и приводит к повышению концентрации CO2 в атмосфере. Бразилия расчистила огромные территории в джунглях Амазонки для производства биоэтанола, произведшего такое впечатление на генерального секретаря. 
Действительно, каждый год мир теряет лесные территории размером с Ирландию. Эффект на атмосферу эквивалентен 18% годовых выбросов CO2 – больше, чем выбросы всего мирового транспортного сектора. 
Только производство биотоплива без использования дополнительных земельных территорий оправдано с точки зрения экологической и социальной политики. Это означает использование сельскохозяйственных и других отходов, которые в противном случае просто сгниют, образуя в процессе равное количество CO2 и метана – еще более опасного парникового газа. 
Такую альтернативу необходимо поддержать. Но официальное поощрение производства биотоплива на земле, которая могла бы использоваться в других целях, должно прекратиться. 


Нам нужна продовольственная революция 
А на следующий год сформировался ещё более крупный коллектив для большого благотворительного концерта Live Aid – музыкальной инициативы по сбору средств, которая существует до сих пор. Но в июне этого года на Международном форуме по вопросам продовольствия и питания, организованном Barilla Foundation, стало совершенно очевидно, что необходимость в усилиях по укреплению продовольственной безопасности не просто сохраняется – она резко возросла. 
Примерно в XII веке группа полинезийцев сумела попасть на отдалённый вулканический остров, где густые заросли леса обеспечивали их едой, животными, а также инструментами и материалами для сооружения сотен очень сложных и загадочных каменных скульптур. Но мало по малу люди уничтожили этот лес, в конечном итоге совершив социальный, культурный и физический суицид. 
Земля, годная для обработки, быстро заканчивается, в то время как площадь пустыни разрастается. Продовольствие, которое мы производим, зачастую оказывается на помойке, хотя почти миллиарду человек в мире не хватает еды – и именно эта реальность не оставляет многим из них иного выбора, кроме как мигрировать. 
Многие СМИ в основном сообщают о беженцах, которые спасаются от вооружённых конфликтов (вспомним Сирию), или же о мигрантах, которые хотят улучшить свою экономическую ситуацию по сравнению с той, что у них есть на родине (вспомним Нигерию или Пакистан). Но связь между дефицитом продовольствия и миграцией намного сильнее, чем может показаться тем, кто не входит в число голодающих. 
Этот рост вызвал массовые хлебные бунты, которые затем превратились в более широкие политические революции. И более того, истоки многих вооружённых конфликтов и вызванных ими случаев вынужденного массового переселения людей можно найти в проблемах с обеспечением продовольствием. 
Более двух миллиардов человек имеют избыточный вес, накачиваясь низкоэнергетическим сахаром и богатыми жиром готовыми продуктами питания массового производства. По данным Продовольственной и сельскохозяйственной организации ООН (ФАО), всего лишь четверти объёмов той еды, которую мы выбрасываем или теряем каждый год, было бы достаточно, чтобы накормить 870 миллионов голодающих. 
Согласно прогнозам доклада, опубликованного в декабре прошлого года Центром европейской политической стратегии при Еврокомиссии, участившиеся засухи и наводнения «полностью затмят все другие причины миграции», причём на глобальном уровне к 2050 году вынужденными переселенцами могут стать до миллиарда человек. Доклад также предупреждает, что даже самые низкие оценки числа потенциальных климатических мигрантов – 25 миллионов человек – «затмевают нынешнее количество новых беженцев и вынужденных внутренних переселенцев». 
Например, в этом году Еврокомиссия предложила снизить субсидирование фермеров, которое способствуют перепроизводству еды. Но такой подход, выражаемый в терминах «эволюции», а не реально требующейся «революции», даже отдалённо не является адекватным. 
Единая сельскохозяйственная политика ЕС (сокращённо CAP) уже давно является крайне проблемной. CAP разрешает расходовать деньги налогоплательщиков на производство избыточного количества продуктов питания, которые затем приходится хранить (это дополнительные затраты), чтобы в конечном итоге уничтожить (ещё больше дополнительных затрат). 
Необходима не просто политически приемлемая корректировка существующей политики, а коренная реформа, в которой упор будет сделан на реальных результатах. К сожалению, не известно, существуют ли хоть какие-нибудь политики, готовые выполнить эту задачу, причём как в непоследовательных и поляризованных Соединённых Штатах, так и в неэффективных Европарламенте и Еврокомиссии. 
Мы можем до посинения обсуждать «Цели устойчивого развития» ООН, которые включают такую, например, цель, как «снижение вдовое подушевого количества глобальных потерь продовольствия на уровне розничной торговли и потребителей, а также снижение потерь в производственных и транспортных цепочках к 2030 году». Но на самом деле нужна хорошо продуманная, эффективная и всеобъемлющая политика, реализуемая последовательно. 
Земле уже 45 миллионов лет, но наше столетие уникально тем, что это первое в истории столетие, когда один из видов может полностью уничтожить основы собственного существования. Но мы, как жители острова Пасхи, похоже, не понимаем этой экзистенциальной угрозы, предпочитая строить статуи, а не устойчивые системы для выживания. 
Осознаем ли мы наше затруднительное положение лишь тогда, когда наши земли превратятся в пустыню, когда наши системы здравоохранения рухнут от перенапряжения, когда даже богатые начнут испытывать нехватку продовольствия, когда питьевой воды почти не останется, когда в наших национальных берегах будет пробита брешь? К тому времени будет уже слишком поздно, а наша судьба будет уже предопределена. 
Самая большая угроза для нашей планеты – это уверенность, что кто-то другой её спасёт. Каждый из нас должен понять серьёзность ситуации и потребовать реальных действий для её изменения. 

Как накормить несовершенное общество 
СТЭНФОРД/БЕРКЛИ – Практически все научное сообщество согласно, что обеспечение быстро растущего человечества, которое к середине столетия должно увеличиться на 2,4 миллиарда, достаточным количеством продовольствия потребует серьезной работы. Действительно, сегодня мы не преуспели даже в том, чтобы обеспечить едой сегодняшнее население, составляющее 7,3 миллиарда человек: почти 800 миллионов из них сейчас голодают или недоедают, а еще около двух миллиардов получают недостаточно витаминов и микроэлементов. 
В научном сообществе преобладают два основных подхода: «поработать с сельскохозяйственными нюансами» (ПСН) и «исправить общественные основы» (ИОО). Хотя явное большинство поддерживает первый подход, второй более убедителен. 
Воду, удобрения и пестициды следует использовать более эффективно. Поддержание тропических лесов и других относительно естественных экосистем позволит сохранить важнейшие функции экосистемы, особенно такие, как плодородие почвы, опыление, контроль численности вредителей и улучшение климата. 
Сторонники ПСН признают, что для достижения этих целей политики должны сделать продовольственную безопасность приоритетным вопросом в политическом и финансовом смысле, чтобы поддержать необходимые исследования и действия. Ответственность за реализацию программ по более справедливому распределению продуктов питания также ляжет на плечи правительств. 
Но подход ПСН не является всесторонним. Дело не только в том, что его цели на краткосрочную перспективу очень труднодостижимы без более фундаментальных изменений в обществе; даже если бы они были достигнуты, то, вероятно, этого было бы недостаточно в среднесрочной перспективе, не говоря уже о долгосрочной. 
Продовольствия стало больше благодаря высокой урожайности в сельском хозяйстве, а также усовершенствованиям в системе хранения и распределения, уменьшающим количество отходов. Улучшение политики в области охраны окружающей среды привело к тому, что большая часть сегодняшних лесов сохранена, а запрет на рыбный промысел в отдельных зонах повсеместно установлен и поддерживается. 
Но при размере населения в 9,7 миллиарда доля голодающих и недоедающих останется такой же, как и при сегодняшних 7,3 миллиардах. Иными словами, даже при таком экстраординарном и маловероятном сочетании достижений и везения наши трудности по части продовольственной безопасности никуда не уйдут. 
Причина проста: наши общества и экономики основаны на ошибочном допущении о том, что на ограниченной планете возможен бесконечный рост. Для обеспечения глобальной продовольственной безопасности всех людей – не говоря уже о других фундаментальных правах человека – нам нужно признать свои ограничения, как в смысле социальных, так и биофизических факторов, и сделать все возможное, чтобы не допустить выхода за эти ограничения. 
Основываясь на этом убеждении, подход ИОО требует, чтобы правительства приняли меры по увеличению влияния женщин во всех сферах общества и обеспечили всему сексуально активному населению доступ к современным средствам контроля рождаемости, включая свободу аборта для женщин по их выбору. В то же время правительства должны заняться имущественным, – а следовательно, и пищевым, – неравенством, не в последнюю очередь путем ограничения власти корпораций. 
Помимо уменьшения мирового населения до устойчивых размеров, реформы ИОО – единственная надежда мира. Но в настоящий момент их реализация представляется маловероятной. 
Если такая тенденция будет продолжаться, то в 2050 году системы управления будут иметь в руках еще меньше рычагов для того, чтобы справиться с фундаментальными проблемами роста населения и потребления или имущественного неравенства. По мере того как окружающая среда будет приходить в упадок из-за изменения климата, токсичных загрязнений, а также утраты разнообразия и функций экосистемы, у людей будет все меньше времени и энергии на реформу системы управления, направленную на уменьшение неравенства или охрану окружающей среды. 
Социально-биофизическая система содержит множество подсистем, в которых трудно отличить причину от следствия. С учетом того, что очевидного единственного «слабого звена» в системе, через которое можно было бы инициировать изменения, не существует, правительства должны заниматься несколькими вопросами одновременно. 
Точно так же, как социальные и экологические проблемы, меры, направленные на укрепление наших социальных и экологических основ, могут взаимно усиливать друг друга. Только сосредоточив внимание на этих основах, а не сводя дело просто к косметическому улучшению производства продовольствия, мы можем добиться того, что внутрисистемные связи заработают на благо будущих поколений. 

Ядерная иллюзия 
ЖЕНЕВА – Пока делегаты из 189 стран собираются вместе, чтобы подготовиться к следующей Конференции участников Договора о нераспространении ядерного оружия (ДНЯО) по рассмотрению действия Договора, которая состоится в 2015 году, я вспоминаю о своем первом официальном брифинге, посвященном ядерной стратегии ООН, в котором я участвовал, будучи молодым австралийским министром, еще в начале 1980-х годов. Он проходил в недрах Пентагона, на вопросы отвечал мужчина в белом плаще и с указкой, поразительно похожий на Вуди Аллена. 
Он мало что говорил о бесчисленных реальных человеческих существах, которые будут превращены в пар, раздавлены, изжарены, сварены или облучены смертельной дозой радиации, если ядерная война когда-либо разразится. Его речь была неэмоциональной и техничной – в основном о забрасываемом весе, выживаемости, наведении ядерного оружия на военные и гражданские объекты противника. 
Тридцать лет спустя наш мир уже не тот, где правительства в Москве или Вашингтоне могут запустить свои ракеты друг в друга (если он когда-либо таким был). И это не тот мир, где Китай или США предположительно могли бы когда-либо намеренно начать ядерную войну один против другого. 
Даже для Индии и Пакистана гораздо выше риск ошибочного суждения или просчета, нежели преднамеренного разжигания ядерной войны. А что касается Северной Кореи – или Ирана, если он когда-либо создаст ядерное оружие – риск инициирования ядерной атаки ничтожно мал, учитывая, что это обязательно привело бы к их (неядерному) сожжению. 
Не многие делегаты из присутствующих здесь, в Женеве, даже из ядерных государств, не согласились бы с любой из этих оценок. Но поразительно, как много тех бесплотных расчетов моего «двойника» Вуди Аллена по-прежнему преобладает в современной ядерной политике. 
Россия опасается, что ее ракеты с ядерными боеголовками, базирующиеся по большей части в статических местоположениях, могут быть уничтожены упреждающими ударами американских ракет дальнего действия, а ее ответный удар может быть ослаблен противоракетной обороной США. И хотя она не может представить ни одного сценария, при котором это могло бы когда-либо произойти, она не только оттягивает дальнейшие переговоры о сокращении вооружения, но и настаивает на сохранении тысячи единиц, или около того, своего стратегического ядерного оружия в состоянии мгновенной боеготовности. 
Неудивительно, что США отказываются вывести из состояния боеготовности свои собственные ядерные ракеты, если этого не сделает Россия. Таким образом, около 2000 ракет массового уничтожения по-прежнему стоят друг напротив друга в состоянии полной готовности, увеличивая вероятность катастрофы в случае человеческой или системной ошибки или кибер-саботажа. 
Эта логика сдерживания создает эффект снежного кома. Поскольку Россия и США владеют 18 000 из мировых текущих запасов ядерного оружия, составляющих 19 000 единиц, практически невозможно убедить любую другую ядерную державу сократить их собственные (намного меньшие) арсеналы, пока Великая Двойка не урежет значительно свои собственные. 
Китай разделяет беспокойство России по поводу превосходства США в неядерном оружии и противоракетной обороне и увеличивает и модернизирует свои запасы оружия, составляющие около 240 единиц. Поскольку Китай берет такой курс, Индия – не входящая в ДНЯО, но владеющая 100 ракет – считает нужным пополнить свой арсенал. 
Правда в том, что ни одно из ядерных государств, входящих или не входящих в ДНЯО, не предпринимает ничего, кроме пустых разговоров, чтобы окончательно ликвидировать ядерное оружие. Продолжающаяся соблазнительная сила логики времен холодной войны и языка ядерного сдерживания является основной причиной, хотя некоторые государства понимают, что фактор тестостерона – чувство статуса и престижа – также присутствует. 
Размеры их арсеналов, запасов расщепляющихся веществ, их планы по модернизации оружия, их установленные доктрины и сведения о проведении развертывания вооружений – все это говорит об одном. Все они предвидят неограниченное сохранение своего ядерного оружия и его постоянную роль в их политике безопасности. 
Беспокойства по поводу того, что государства Ближнего Востока и Северо-Восточной Азии вступают в ядерный клуб, остаются такими же сильными, какими всегда были. Но затягивание процесса разоружения со стороны ядерных держав создает все более трудные условия для добавления новых необходимых сил для установления мирового режима нераспространения ядерного оружия. 
Это было очевидно на последней Конференции участников ДНЯО по рассмотрению действия Договора в 2010 году, когда усилия по предоставлению более сильных гарантий, укреплению механизмов соблюдения и принуждения к выполнению и попытки вдохнуть новую жизнь в контроль над производством расщепляющихся веществ ни к чему не привели. И это чувство живо в Женеве на этой неделе. 
Конечно, это иррационально, когда те, чьей конечной целью является мир без ядерного оружия, поддерживают все, кроме самых сильных мер по нераспространению ядерного оружия. Но неуступчивость – это естественная и неизбежная реакция, когда лидеры видят двойные стандарты – «мои заботы о безопасности оправдывают ядерное оружие, а ваши – нет» – в действии. 
Прогресс в достижении цели в виде более безопасного и разумного мира требует, чтобы все ядерные государства вырвались из образа мышления времен холодной войны, переосмыслили стратегическую применимость ядерного сдерживания в современных условиях и переоценили огромные риски, связанные с сохранением их арсеналов. Пришло время признать, что в современном мире ядерное оружие – это проблема, а не решение. 

Футбол – это война 
Флаги уже развеваются от Голландии до Аргентины и от Камеруна до Японии. Скоро застучат барабаны, зазвучат трубы. 
Покойный Ринус Михелс, также известный как “генерал”, тренер голландской команды, которая проиграла Германии финальную встречу в 1974 году, правильно отметил, что “футбол – это война”. Когда голландцы взяли реванш в 1988 году и победили Германию, став чемпионами мира, на улицах Голландии танцевало больше людей, чем в день, когда закончилась настоящая война в мае 1945 года. 
Как-то раз в 1969 году футбольный матч между Гондурасом и Сальвадором в действительности привел к военному конфликту, известному как Футбольная война. Напряженность между двумя странами уже была достаточно высока. 
Жизнь в мирное время может быть скучной, а британская слава осталась далеко в прошлом. Футбол является возможностью ощутить глубокое волнение сражения, не рискуя сильно пострадать, и при этом отделаться поломкой всего лишь нескольких костей. 
Даже когда футбол не приводит к настоящему кровопролитию, он вызывает сильные эмоции ‑ примитивные и племенные – напоминая дни, когда воины наносили на лицо краску и прыгали вверх-вниз в воинственном танце, крича, подобно обезьянам. Характер игры способствует этому: скорость, коллективная агрессия. 
Даже бокс не делает этого, за исключением очень редких случаев, когда Джо Луи, “коричневый бомбардировщик”, победил Макса Шмеллинга, нацистского фаворита, в 1938 году. В конце концов, эти формы сражения являются сражением между двумя индивидуумами, а не между двумя племенами. 
Артур Кестлер был прав, когда сказал, что существует национализм и существует футбольный национализм ‑ и что последний ощущается более глубоко. Кестлер сам, будучи рожденным в Будапеште, но оставаясь гордым британским гражданином, оставался венгерским футбольным националистом всю свою жизнь. 
Футбольный национализм помогает иметь традиционных врагов, старые обиды и унижения, которые надо компенсировать, пусть даже символически. Американцам, которые не так хороши в футболе и не прокляты великой исторической ненавистью, было бы трудно разделить веселье голландцев, скажем, если бы немцам нанесли поражение в 1988 году, или веселье корейцев, когда они побеждают Японию. 
Возможно, самым лучшим примером спортивного национализма такого типа была не футбольная игра, а финал чемпионата мира по хоккею в 1969 году, когда Чехословакия победила Советский Союз, спустя всего год после того, как советские танки ворвались в Прагу. Чешские игроки направили свои клюшки в русских словно ружья, и их победа спровоцировала антисоветские беспорядки дома. 
До второй мировой войны футбольные клубы часто имели этническую или религиозную составляющую: Тоттенхэм Хотспур был “еврейским”, в то время как Арсенал был “ирландским”. Остатки такой маркировки остались: над Аяксом из Амстердама все еще насмехаются провинциальные оппоненты и называют его “еврейским клубом”. 
Французские футбольные герои, которые выиграли чемпионат мира в 1998 году, включали людей африканского и арабского происхождения, и они этим гордились. Большинство успешных современных футбольных клубов представляют собой такую же смесь, как рекламные объявления Бенеттон, с тренерами и игроками со всего земного шара, но это, кажется, никоим образом не уменьшило энтузиазм местных приверженцев. 
После второй мировой войны, по очевидным причинам, выражение националистических эмоций было, практически, табу в Европе (тем более, в Германии). Мы все стали хорошими европейцами, а национализм остался для расистов. 
Футбольный стадион стал своего рода резервацией, где табу на племенное безумие и даже расистский антагонизм были ослаблены, но только частично: когда болельщиков Аякса дразнили гнилыми евреями и это переросло в настоящее насилие, иногда сопровождающееся коллективным шипеньем, имитирующим выделяющийся газ, городские власти решили вмешаться. Некоторые игры были вынуждены проводить без присутствия болельщиков соперников. 
Не все футбольные игры полны негативных чувств и жестокости. Чемпионат мира этого года также может стать фестивалем братства и мира. 
Так как такие чувства не могут быть просто отброшены, лучше позволить их ритуальное выражение, аналогично тому, как страх смерти, боязнь жестокости и старости находят свое выражение в религии или в корриде. Даже если некоторые футбольные игры провоцировали жестокость, а в одном случае даже войну, они, возможно, послужили положительной цели сдерживания наших более диких порывов, направляя их в русло обыкновенного спорта. 
Так пусть начнется игра, и пусть выиграет лучшая команда! Которой, конечно, является команда Голландии, страны, в которой я родился. 

Футбольный национализм 
АМСТЕРДАМ - Покойный Артур Кестлер, который был рожден в Будапеште, жил во многих странах и писал на нескольких языках, однажды сказал, что существует национализм, и существует футбольный национализм. И ощущения, которые заставляет испытывать последний, безусловно, намного более сильные. 
Американцам, чей «мировой чемпионат» являются исключительно внутренним, сложно понять эмоции, которые рождаются у европейцев, когда их национальные сборные борются за титул чемпиона Европы по футболу каждые четыре года. Этим летом, в течение нескольких недель стадионы Австрии и Швейцарии, не говоря уже об улицах европейских столиц от Мадрида до Москвы, были заполонены чувством патриотизма, который выражался в развевающихся флагах, пении гимнов и ударах барабанов. 
В футболе, больше чем других видах спорта, проявляются сплачивающие чувства: коллективное напряжение, командные цвета, скорость, физическая агрессия. Как вполне серьезно однажды сказал один известный голландский футбольный тренер: «Футбол – это война». 
Вид возвышенного патриотизма, особенно в купе с воинской гордостью, которая до сих пор является абсолютно нормальной в США, в течение долгого времени был связан с массовой резней. Англичанам, которым удалось избежать оккупации враждебными силами, и которые все еще полагают, что они одни выиграли Вторую мировую войну (ну, с небольшой помощью от янки), все еще присуща характерная черта милитаризма. 
И все же, несмотря на то, что политкорректное общество подавило националистические эмоции во всей Европе, футбольные стадионы упрямо продолжают оставаться в довоенном мире. Точно так же, как убийства продолжают праздноваться в ритуальной форме на испанских аренах с быками, недозволенные племенные чувства охватывают футбольные арены. 
Эти чувства могут быть праздничными и даже подобными карнавалу, какими они были, например, на Евро 2008. Но они могут содержать в себе и кое-что более темное и более агрессивное, особенно когда спортивное сражение находится под влиянием исторических воспоминаний. 
Праздновать победу в течение всей ночи и следующего дня на улицах Амстердама вышло большее количество голландцев, чем когда страна была на самом деле освобождена в мае 1945 года. (Иногда футбольную историю путают с «реальной» историей; поражение более сильной голландской команды от Германии в финале Кубка мира 1974 года также должно было быть отомщено.) 
Старое поколение немцев еще помнят свою великую победу над очень сильной венгерской сборной в 1954 году. Тогда это был первый случай, начиная с чудовищного военного поражения, когда немцы могли почувствовать гордость за свою страну. 
Другие игроки команды были выходцами из различных регионов Африки. Межэтническая природа чемпиона 1998 года была широко разрекламирована в качестве отличительной черты, причем не длинного и очень часто кровавого колониального прошлого, а национального превосходства, рожденного в толерантности французского Просвещения и братского духа французской Революции. 
Фактически, французы были своеобразными предвестниками глубоких перемен в Европе, которые проходят медленно и мучительно, но в конечном итоге довольно успешно. Если этническое разнообразие становится все более распространенным в национальных сборных, то в клубах оно проявляется еще сильнее. 
Кто бы мог подумать тридцать лет назад, что британские футбольные фанаты будут болеть за лондонскую команду полную африканцев, латиноамериканцев и испанцев, с тренером-французом? Или что национальную английскую сборную будет тренировать итальянец? 
Мне никогда не приходилось видеть такую гармонию между болельщиками различных стран, как на чемпионате этого года. Возможно, это происходило из-за того, что в чемпионате не участвовала Англия, ряды болельщиков которой включают в себя целые банды любителей подраться. 
Не то, чтобы национальные чувства отмирали, в тот момент, когда зарождается новый европейский дух, просто, по крайней мере, национальное самоопределение в Европе больше не окрашено так сильно воспоминаниями о войне. Больше никто особо не задумывается, когда побеждает Германия, а она это делает довольно часто. 

За Турцию, за Европу 
Турция наконец-то начала переговоры с Европейской Комиссией об условиях своего возможного вступления в Европейский Союз. Но станет ли «возможное» реальным остается открытым вопросом. 
Достаточно вспомнить то, что Турция впервые подала прошение о вступлении в 1959 году и что с 1963 года Европейское экономическое сообщество – предшественник сегодняшнего ЕС – отвечало выжидательной тактикой: просьбой о таможенном соглашении. В то же самое время, в результате отсутствия открытого отказа, а только серии кивков и намеков на то, что однажды вступление в ЕС может стать реальностью, ожидания интеграции в ЕС со стороны Турции становились все более очевидными. 
Но простые европейцы посмотрели на карту, и столкнулись с географическим фактом, отрицать который невозможно: 95% территории Турции и 80% ее населения находятся в Азии. В результате оживленные и яростные дебаты – в Турции и ЕС – о том, действительно ли Турция принадлежит к Европе, продолжаются, несмотря на начало переговоров. 
Первые христианские миссии Святого Петра и Святого Павла были в Турцию. Османская Империя на протяжении веков считалась частью «европейского сообщества», будучи необходимой для определения и обеспечения стратегического баланса между «великими державами» Европейского континента. 
Наоборот, «турецкий вопрос» будет решен на основе современных политических предрассудков и тревоги о будущем. К счастью, преждевременный выбор пока что не был сделан: процессу, который приведет к принятию окончательного решения, было позволено начаться с переговоров. 
Переговоры о вступлении будут долгими и тяжелыми, хотя бы только потому, что принятие «acquiscommunautaire» (основного закона ЕС) потребует интеграции 10 тысяч страниц текста в законодательство Турции. Однако сегодня все это, похоже, имеет серьезный шанс на успех. 
С ее 67 миллионным населением, которое увеличится до 80 миллионов через 20 лет и до 100 миллионов к 2050 году, Турция будет самой густонаселенной европейской страной. Но это также и очень бедная мусульманская страна. 
Но эти иммигранты являются главным образом бедными крестьянами из Анатолии, интегрировать которых оказалось очень сложно. И наоборот, многочисленная светская интеллиг��нция Турции, воспитанная на европейской культуре, из числа которой турецкое государство набирает большинство своих кадров, осталась в Стамбуле и Анкаре. 
Европу также пугает перспектива новой волны турецких иммигрантов, которые очень сложно ассимилируются в европейских странах. На какое-то время такая иммиграция практически прекратилась благодаря быстрому (самому быстрому в Европе) экономическому росту в последние годы, поглощающему все имеющиеся трудовые ресурсы и, таким образом, приостановившему поток эмигрантов. 
Но опасения граждан ЕС носят не только экономический характер. Турция стала ареной исключительной жестокости и насилия в 20-м веке: ее участие в Первой Мировой Войне разожгло ненависть и привело к массовым убийствам, тогда как геноцид армян стал последним ужасным спазмом Османской империи. 
Более того, в то время как Кемаль Ататюрк восстановил национальную гордость Турции, создав светскую турецкую республику, его наследие неоднозначно, поскольку включает как сильное влечение Турции к Западу, так и милитаризацию общественной жизни. Последнее объясняет репрессивное отношение к свободе слова и независимости суждения, характерное для общественной жизни Турции – смирительную рубашку, не допустившую проведения настоящих переговоров с неугомонными турецкими курдами или решения вопроса Кипра. 
Но стремление Турции в ЕС означает, что она будет вынуждена демилитаризовать свою демократию и найти мирное решение проблем со всеми своими соседями и будущими партнерами – армянами, курдами и киприотами. Таким образом, если Европе удастся преодолеть свои страхи и сомнения и открыть двери для могущественного мусульманского государства, она укрепит мир в одном из самых опасных регионов мира. 
Действительно, интегрировав Турцию, Европа продемонстрирует, что не является «христианским клубом», что предполагаемое «столкновение цивилизаций» не должно быть фатальным, и что европейский проект, основанный на стремлении к примирению и необходимости способствовать развитию, может распространиться далеко за пределы западной половины Европы. Открыв двери Турции, ЕС наконец-то начнет играть подобающую ему роль в решении сложных современных политических проблем. 

По ком звонит колокол в Америке 
В наши дни председатель Экономического Совета при президенте Буше, Бен Бернанке, любит говорить о “глобальном избытке сбережений”, который привел к удивительно низким реальным процентным ставкам во всем мире. Но это неправильный подход. 
Потом необдуманная фискальная политика администрации Буша снизила его еще больше. Падающие процентные ставки в последние годы повысили действительные цены на недвижимость и позволили крупной буржуазии Америки считать свои дома огромными банкоматами, еще больше понижая уровень сбережений. 
Глобальный избыток сбережений предполагал бы, что для восстановления равновесия в мировой экономике необходима политика, которая повысила бы уровень сбережений в Америке и увеличила бы уровень потребления в домашних хозяйствах в других странах. Но мировая экономика сейчас столкнулась с недостатком инвестиций, а не с избытком сбережений. 
Разделите мир на три зоны: Соединенные Штаты, Китай и все остальные. С середины 1990-х гг. чистая нераспределенная текущая прибыль “всех остальных” увеличивалась на сумму, которую один экономист Федерального Резервного Банка определил как $450 миллиардов в год, не потому что уровень сбережений повысился, а потому что доля инвестиций упала. 
Недостаток инвестиций в Азии относительно норм, которые существовали десять лет назад, равен недостаче в $400 миллиардов в год при сокращении инвестиций в Японии – последствие более десятилетия экономического застоя – больше чем в половину. Более того, доля инвестиций в новых растущих в индустриальном отношении экономических системах Азии так никогда и не вернулась к своему уровню перед кризисом 1997-98 гг., а доля инвестиций в остальной части Азии за пределами Китая тоже резко упала. 
Казалось бы, это говорит о том, что необходима совершенно другая политика для восстановления равновесия в мировой экономике. Да, США нужен рост налогов для того, чтобы перевести федеральный бюджет в избыток, и политика для того, чтобы увеличить частные сбережения. 
И здесь мы сталкиваемся с трудностью. Люди, в том числе и я, которые поддерживали международную интеграцию в области торговли и финансов, а также сокращение тарифов и других торговых ограничений, приводят три преимущества: 
· Максимальное развитие экономических – а также социальных и культурных – связей между богатыми и бедными странами – это лучшая возможность способствовать потоку знаний о технологиях и организации, которые являются последней надеждой на быстрое мировое развитие. 
· Более низкие торговые ограничения сделают размещение производства в бедных частях мира с низкой заработной платой привлекательным для тех, у кого есть доступ к финансированию. 
· Более свободные потоки капитала предоставят бедным странам именно такой доступ, т.к. жадность инвесторов в богатых странах толкает их на рискованные предприятия в бедных регионах, где существует недостаток капитала. 
Первая причина все еще сохраняется. Максимальное развитие экономических, социальных и культурных связей между богатыми и бедными остается и лучшей возможностью способствовать потоку знаний и последней надеждой на быстрое мировое развитие. 
Но вторая и третья причины кажутся сомнительными. Те, у кого есть доступ к финансированию, кажется, способны противостоять желанию разместить производство в бедных частях мира с низкой заработной платой (кроме Китая). 
Было бы приятно думать, что когда начнет спадать приток ценных бумаг с выраженными ценами в долларах, финансовые потоки, которые в настоящее время направляются в Америку, плавно переменят курс и увеличат инвестиции в Азии. Но не рассчитывайте на это, особенно учитывая долю предельных инвестиций в Азии, целью которых, так или иначе, является экспорт на американский рынок. 
Те, кто находятся за пределами Америки, особенно в Азии, должны относиться к нестабильному состоянию макроэкономики Соединенных Штатов с глубоким беспокойством. Как сказал поэт семнадцатого века Джон Донн: “Не спрашивай, по ком звонит колокол – он звонит по тебе”. 

Прямые иностранные инвестиции – в повестку G20 
НЬЮ-ЙОРК – Пока внимание мира сосредоточилось на экономическом ущербе, который наносят торговые войны президента США Дональда Трампа, близнец глобальной торговли – прямые иностранные инвестиции (ПИИ) – остаётся без присмотра. Между тем, в 2017 году к уже инвестированным ранее $28 трлн прибавились новые потоки ПИИ на сумму $1,43 трлн, и поэтому управление этими потоками имеет серьёзное значение. 
Международные инвестиции стали важным источником внешнего финансирования для многих стран, в частности, в развивающихся странах размер ПИИ может намного превышать суммы официальной помощи развитию. Но уже существующие потоки ПИИ надо увеличивать, если мы хотим, чтобы они вносили значимый вклад в экономический рост и устойчивое развитие. 
Нынешняя система регулирования ПИИ, представляющая собой хаотичный и запутанный набор из более трёх тысяч соглашений, не позволяет привлекать инвестиции на таком уровне, который нужен для выполнения «Целей устойчивого развития» ООН на период до 2030 года. Некоторые государства мира с крупнейшей экономикой призывают свои компании возвращать обратно операции, переведённые ими ранее за рубеж, и больше инвестировать внутри собственной страны. 
Увеличение количества претензий иностранных инвесторов к странам, в которые они совершили вложения, ставит под угрозу работу над улучшением механизмов разрешения споров, поскольку некоторые страны вообще отказываются от сотрудничества с органами глобального арбитража. 
Если не повернуть вспять эти тенденции, результатом станет сокращение потоков ПИИ или даже начало «инвестиционных войн», вызванных излишней политизацией процесса одобрения иностранных инвестиций. Очевидно, что увеличение инвестиционных потоков необходимо для достижения целей глобального развития; но менее очевидно, как их можно привлечь. 
В отличие от глобальной торговой системы у международного инвестиционного режима сейчас нет многосторонней организации, которая бы помогала устанавливать правила, вела мониторинг изменений в регулировании, занималась разрешением споров. Но её можно создать, и G20 является наиболее подходящим местом для начала этой работы. 
На страны G20 уже сейчас приходится две трети исходящих потоков глобальных ПИИ; они участвуют в большинстве инвестиционных соглашений; и среди них есть как развитые, так и развивающиеся государства. «Большая двадцатка» является не только важным местом для политического диалога и координации; она также хорошо подходит для руководства работой по решению ключевых проблем в сфере международных инвестиций. 
В 2016 году, когда в G20 председательствовал Китай, «Большая двадцатка» одобрила «Руководящие принципы в области глобальной инвестиционной политики». Этот набор из девяти концептуальных правил был разработан с целью создать открытую, прозрачную и благоприятную политическую среду для инвестиций, одновременно помогая согласованию национальных и международных правил. 
И всё же, как мы объясняем в недавнем докладе для исследовательского проекта T20 в рамках «Большой двадцатки», работа над этой проблемой только началась. Более того, необходимо предпринять, как минимум, три дополнительных шага для того, чтобы усилия, направленные на улучшение международного инвестиционного режима, оказались успешными. 
После выявления расхождений необходимо будет разработать стратегии их устранения. Кроме того, G20 следует организовать сеть взаимообучения, которая свяжет заинтересованные правительства и регуляторов, с целью помочь соблюдению правил и обмену знаниями, а также проложить курс к переговорам о будущих соглашениях. 
Во-вторых, G20 следует призвать Комиссию ООН по международному торговому праву (ЮНСИТРАЛ) и Международный центр по урегулированию инвестиционных споров (МЦУИС) активизировать работу над реформой их механизмов урегулирования споров. Разрешение споров является главным элементом любого успешного инвестиционного режима, поэтому процесс урегулирования разногласий должен быть безупречным. 
И последнее, G20 следует поддержать дискуссии, которые ведутся во Всемирной торговой организации по вопросу о содействии инвестициям. Если точнее, G20 должна подчеркнуть, что будущие соглашения должны быть совместимы с принципом «страна с режимом наибольшего благоприятствования», а приоритет в них следует отдавать устойчивым ПИИ относительно всех остальных форм иностранных инвестиций. 
Но для этого необходимо, чтобы нынешние и будущие страны-председатели в G20 предоставляли возможность обсуждения политики, ориентированной на действия. В сфере международных инвестиций можно избежать тех противоречий, которыми сейчас охвачена глобальная торговля, но только при условии, что вопрос о правилах игры привлечёт достаточное внимание. 

Так кто же всё-таки проводил количественное смягчение? 
В указанный период ФРС владела в разные годы от 12% до 30% всех торгуемых на рынке ценных бумаг казначейства США (см. график). После Второй мировой войны пик этих операций пришёлся на попытки ФРС оживить экономику США, притормозившую из-за первого резкого подъема нефтяных цен в 1973 году. 
Мы больше не живём в американо-центричном мире, где ФРС является единственным крупным игроком, чья денежно-кредитная политика влияет на ситуацию с ликвидностью как внутри страны, так и (в значительной степени) в зарубежных странах. За несколько лет до мирового финансового кризиса (и задолго до того, как термин «количественное смягчение» – сокращённо QE – стал устоявшимся выражением современной финансовой лексики) количество казначейских облигаций США, принадлежавших иностранным центральным банкам, стало приближаться, а иногда даже превосходить, аналогичный показатель ФРС. 
Масштабная покупка казначейских облигаций США иностранными центральными банками началась ещё в 2003 году, то есть за несколько лет до начала первого раунда программы количественного смягчения (QE1), официально стартовавшего в конце 2008 года. Натиск зарубежных центральных банков – назовём это нулевым раундом количественного смягчения (QE0) – возглавлял Народный банк Китая. 
Трудно точно сказать, до какой степени успех программы QE1, проводившейся ФРС во время кризиса ради снижения процентных ставок, объясняется тем, что её поддерживали одновременные аналогичные действия иностранных центральных банков, в первую очередь, азиатских. Однако не случайно то, что последующие программы ФРС (QE2 и QE3), не сопровождавшиеся крупными операциями зарубежных покупателей, оказали, как видим, лишь умеренное влияние на финансовые рынки. 
Комбинация ряда факторов – падение цен на нефть и другие сырьевые товары, затянувшийся бизнес-цикл, объявление ФРС о намерении начать постепенное сокращение объёмов скупки активов – привела к тому, что десятилетний экономический бум, наблюдавшийся во многих развивающихся странах, завершился. После этого экономический рост в развивающихся странах существенно замедлился, их фондовые рынки рухнули, усилился отток капитала, курс национальной валюты во многих странах обвалился. 
Примерно в то же время, когда началась данная распродажа облигаций США, ФРС прекратила публиковать данные о том, сколько этих облигаций принадлежит зарубежным государственным учреждениям (хотя эта статистика велась с 1945 года). В отчёте теперь даются только общие цифры о зарубежных владельцах облигаций, объединяющие центральные банки и частных инвесторов в одну группу. 
К счастью, министерство финансов США продолжает публиковать данную информацию. По состоянию на конец 2015 года доля казначейских облигаций США, принадлежащих иностранных центральным банкам, была в полтора раза выше доли ФРС. 
Весьма вероятно, что резкое и беспорядочное прекращение QE0 нейтрализует эффект заявлений чиновников ФРС, обещающих сохранять раздувшийся баланс Федерального резерва. Более того, ужесточение ситуации с ликвидностью и возросшая волатильность на финансовых рынках стали побочным продуктом резкого разворота в длительном цикле скупки иностранцами облигаций США. 
Во времена финансовой турбулентности облигации США традиционно играют роль тихой гавани для спекулятивного частного капитала. Однако происходящая сейчас смена владельцев облигаций имеет определённые последствия для финансовой стабильности. 

Забудьте про инфляцию 
Мюнхен – Перефразируя Уинстона Черчилля, никогда ещё такое количество миллиардов долларов не выкачивалось из такого числа правительств и центробанков. Правительство США закачивает в свою экономику 789 миллиардов долларов, страны Европы – 255 миллиардов, и Китай – 587 миллиардов. 
Федеральный резерв предоставил обычным банкам прямой доступ к своим кредитным фондам, в то время как ЕЦБ перестал нормировать обеспечение денежной базы, вместо этого предоставляя столько ликвидных средств, сколько потребуют банки. Общий размер пакетов вспомоществования банкам, выделенных западными странами с прошлого октября, уже достиг приблизительно 4,3 миллиарда долларов. 
Сейчас многие опасаются, что эти гигантские притоки наличности неизбежно повлекут за собой инфляцию. В Германии, которая пострадала от гиперинфляции в 1923 году, широко распространены опасения, что люди снова потеряют свои жизненные сбережения и будут вынуждены начинать всё с нуля. 
Действительно, запас ликвидных средств быстро увеличивается, однако это увеличение происходит засчёт того, что частный сектор занимается накоплением денег, вместо того, чтобы их тратить. Предоставляя большие суммы ликвидных средств, центральные банки просто сокращают сумму денег, изымаемую из общих затрат на товары и услуги, что смягчает шок негативного спроса, потрясший мировую экономику, но не может послужить тому, чтобы обратить этот процесс. 
Характер изменения цен на нефть невозможно вычислить, основываясь исключительно на увеличении объёма продаж. Цена упадёт, если это увеличение произошло в результате роста предложения, однако она поднимется, если причиной послужил рост спроса. 
Усли это увеличение произошло в результате повышения предложения, то стоимость денег упадёт, что приведёт к инфляции. Однако в том случае, если это увеличение явилось результатом повышения спроса, стоимость денег повысится, что будет означать дефляцию. 
Если при этом учесть неявные тенденции поведения цен, то текущее повсеместное падение процента инфляции становится легко объяснимым. В США годовая инфляция снизилась до 0,1% в декабре 2008, по сравнению с 5,6% в июле того же года. 
В настоящий момент ни одна страна не страдает от настоящей дефляции, однако это может измениться по мере того, как усугубляется кризис. Германия, известная своим низким процентом инфляции, может оказаться в числе первых стран, которые испытают падение цен. 
Эта тенденция создаст серьёзные экономические проблемы, которые не обязательно будут результатом дефляции как таковой, а, скорее, будут спровоцированы естественным сопротивлением. В каждой стране существует определённое количество негибких цен, обусловленных нежеланием продавцов продавать дешевле, в то время как низкий рост производительности и защита заработной платы профсоюзами не оставляют места для низких цен. 
Более того, даже если цены проявят некоторую гибкость, дефляция обязательно приведёт к повышению действительных процентных ставок, учитывая, что номинальные процентные ставки не могут упасть ниже нуля. В результате увеличится стоимость капитала для компаний, что понизит инвестирование и усугубит кризис. 
Единственный приемлемый сценарий дефляции предполагает, что, когда экономики оправятся от кризиса, центробанки не станут достаточно поднимать процентные ставки в условиях последующего бума, удерживая слишком большое количество ликвидных средств на рынке. Подобный сценарий не является невозможным. 
Однако ЕЦБ, единственным предписанием которого является сохранение стабильности цен, не может придерживаться подобной политики без проведения коренных изменений в законодательстве. Более того, подобный сценарий не может быть осуществлён до того, как спад не обернётся бумом. 
Япония может послужить неплохим примером того, в чём заключается настоящий риск, поскольку эта страна страдала от дефляции, или находилась на её грани, в течение 14 лет. Начиная с 1991 года, Япония оставалась в ловушке, которую гарвардский экономист Элвин Хансен, современник Кейнса, однажды назвал «вековым застоем». 
С 1998 по 2005 год уровень цен снизился более чем на 4%. Японское правительство попыталось бороться со спадом методами Хансена, выпуская одну кейнсианскую программу дефицитного финансирования за другой, и повысив соотношение долга и ВВП с 64% в 1991 до 171% в 2008 году. 
Япония всё ещё находится в состоянии застоя. Не инфляция, а период дефляционного давления японского типа с непрерывно растущим государственным долгом – таков истинный риск, который встанет перед миром на годы вперёд. 

Выработка европейского мировоззрения 
Некоторые сетуют на то, что Европейскому Союзу недостаёт мировоззрения. В действительности, проблема ЕС заключается в том, что у него слишком много мировоззрений. 
Совместный опыт и общие интересы европейцев означают, что у них должны быть единые взгляды на глобальные вопросы. Но печальная действительность заключается в том, что политическая, социальная и экономическая напряжённость заставляет страны ЕС и их граждан двигаться в противоположных направлениях: по-видимому, одной только общей истории недостаточно для появления общей политики. 
Тем не менее, чем более прагматичной будет политика европейских стран, тем больше будут её шансы на успех, в том числе и в отношении глобальных вопросов. Европейцы одинаково оценивают многие мировые проблемы и часто выдвигают одинаковые способы и стратегии их решения. 
Например, растёт согласие по вопросам борьбы с изменением климата, иммиграцией и помощью развивающимся странам, а также по вопросам энергетической политики и дельнейшего развития Европейской стратегии безопасности. Согласие в данных областях не является единственно следствием каких-либо менее важных общих знаменателей: во все данные области Европа внесла значительный вклад в мировом масштабе. 
Вообще, присущее Европе разнообразие мнений постепенно становится синонимом решения мировых проблем. В конце концов, борьба с изменением климата, энергетическая безопасность и демографические проблемы обсуждаются в Европе уже долгие годы, и вот теперь данные обсуждения начали происходить и в других частях мира. 
Концепция ЕС о капиталистической экономике, привязанной к социальному прогрессу и подчиняющейся строгим нормам, в отличие от принципа невмешательства (laissez-faire) государства в экономику, становится всё более влиятельной. Новые экономически развитые страны, такие как Китай, Индия и Бразилия, должны найти свои собственные пути борьбы с социальным неравенством и содействия появлению равных возможностей для всех, и европейская модель становится для них всё более привлекательной. 
По многим жизненно важным мировым проблемам существуют прямо противоположные мнения. И хотя данные различия со временем могут уменьшиться, иногда они становятся опасно ярко выраженными, как в случае с вторжением в Ирак, возглавлявшимся Соединёнными Штатами. 
Тем не менее, успокаивает тот факт, что разногласия Европы по глобальным вопросам не оказали избыточного влияния на внутреннюю динамику ЕС. Война в Ираке не привела к отсрочке грандиозного расширения ЕС и не стала причиной неудачи референдумов во Франции и Нидерландах по поводу Конституционного и Лиссабонского договоров. 
Но Европе действительно необходимо развивать структуры и процедуры принятия решений, ограничивающие конфликты интересов посредством компромиссных решений. Это и есть самый трудный пункт Лиссабонского договора, призванного создать новые институты и механизмы, целью которых является создание более согласованной внешней политики ЕС. 
Расширение НАТО и ЕС затронуло около десятка государств Центральной и Восточной Европы, а также западных Балкан. Но, несмотря на данные достижения, европейская интеграция далека от завершения, и ситуация не изменится до тех пор, пока все страны Европы не смогут следовать по единому пути развития. 
Данное упущение было главной причиной балканской трагедии 1990-х гг. К счастью, времена вооружённых конфликтов в данном регионе явно подошли к концу, теперь, когда балканские страны встали на путь вхождения в НАТО и ЕС. Но к Восточной Европе, в особенности это касается Украины и Молдовы, также необходимо относиться как к региону особой важности. 
Однако стратегия ЕС в отношении Украины является неопредёлённой и невнятной. Движение реформ Оранжевой революции замедлилось и даже остановилось не только из-за внутреннего политического и экономического кризиса, но и вследствие явного безразличия ЕС к судьбе Украины. 
Реформирование политических и экономических институтов страны и её вступление в ЕС и НАТО обычно идут рука об руку, поскольку перспектива членства вынуждает избирателей соглашаться с болезненными решениями. Вкратце, для ЕС будет нереально надеяться на включение в свой состав стран вроде Украины и Молдовы без оказания им полномасштабной помощи. 
Отличным примером этого является подписанный в начале текущего года между ЕС и Украиной газовый меморандум, предусматривающий расширение и увеличение эксплуатации украинских газопроводов. В обмен на политическую поддержку и финансирование расширения газопровода Украина дала согласие на внедрение принципов управления газопроводом и обеспечения доступа к нему на основе норм ЕС. 
Недостаток единодушия в ЕС по многим мировым вопросам, а также таким местным вопросам, как ситуация в Украине, – не причина для отчаяния. Европейский Союз должен научиться разрабатывать единые решения и предпринимать совместные внешние действия, даже когда правительства стран ЕС относятся к тем или иным вопросам по-разному. 

Укрепление недостающих звеньев Азии 
МАНИЛА – Правительство Китая только что объявило о том, что премьер-министр Вен Джиабао выступит в качестве главного представителя на Боаоском азиатском форуме 2009 года, где список лидеров, которые примут в нём участие, по существу представляет собой «Кто есть кто» целого континента: президент Пакистана Асиф Али Зардари, президент Казахстана Нурсултан Назарбаев, президент Того Фауре Гнассингбе, премьер-министр Монголии С. Байяр, премьер-министр Мьянма Тейн Сейн, премьер-министр Вьетнама Нгуйен Тан Дунг, премьер-министр Новой Зеландии Джон Кей и Копсак Сапхавасу, вице-премьер Таиланда. 
Подобные съезды крайне важды для Азии, поскольку континенту не хватает всепроникающей организационой инфраструктуры, подобной той, которая за последние пятьдесят лет была разработана в Европе. В этом году Боаоский форум станет ущё более значимым ввиду отмены, из-за яростных протестов, саммита Восточной Азии. 
Международные компании всё чаще рассматривают Азию как единое экономическое пространство, по крайней мере в тех случаях, когда речь идёт о прозводстве. Это, разумеется, не означает, что Азия является, или становится, единым рынком – скорее, она представляет собой нечто вроде тесно спаянной многонациональной цепочки снабжения. 
Однако, несмотря на то, что Азия всё больше походит на Европу в отношении экономической интеграции, её политическое и дипломатическое объединение остаются далеко позади. Итак, поскольку подобные организационные условия в Азии отсутствуют, личная дипломатия, представленная на Боаоском форуме, или ежегодном глобальном зимнем собрании в Давосе, остаётся крайне важной. 
Действительно, на форуме прошлого года китайский президент Ху Цзиньтао начал выражать общественный оптимизм по поводу положительных тенденций во взаимоотношениях между континентальным Китаем и Тайванем. Подобное сближение стало возможным благодаря тому, что свежеизбранный на тот момент президент Тайваня получил от Китая разрешение на посещение форума, где он смог неофиуиально встретиться с президентом Ху. 
В феврале прошлого года я возглавил торговую делегацию из сорока участников в Тайбей. Ключевым моментом этой миссии стала моя беседа с президентом Тайваня Ма Инцзю, который подчеркнул важность присоединения Тайваня к Зоне свободной торговли Китая и АСЕАН в свете улучшения взаимоотношений между континентальным Китаем и Тайванем. 
В условиях текущего всемирного экономического кризиса укрепление официальных экономических связей между Тайванем и Китаем и его региональными партнёрами принесёт только выгоды всем заинтересованным сторонам, поскольку неизбежным результатом этого станет ослабление напряжения. 
Неудивительно, что оппозиция в лице Демократической прогрессивной партии (ДПП) настаивает на том, что Тайваню следует стремиться к установлению более тесных связей со странами АСЕАН, вместо того, чтобы слишком полагаться на континентальный Китай. Однако Ма не рассматривает эти два направления как взаимоисключающие. 
В более широком контексте, Ма и я обменялись взглядами на сотрудничество развивающегося «Полигона роста Центральной Восточной Азии» (CEAGPOL), в состав которого входят Филиппины, Тайвань, Гонконг, Макау и континентальные провинции Китая – Гуандун и Фуцзянь. Со временем к ним присоединятся и Хайнань, Окинава и Гуам/Марианские острова. 
При искренней заинтересованности сторон, развитие этой неофициальной группировки может принести осязаемые выгоды, поскольку это открывает доступ к крупным рынкам Юго-Восточной и Северо-Восточной Азии. Экономика целого региона может извлечь выгоды из открытия прямых авиа- и морских рейсов через Тайваньский пролив. 
В результате исторического недоверия между Китаем, Японией и Кореей, экономические тяжеловесы Севоро-Восточной Азии остаются последним региональным блоком в мире, которому до сих пор недостаёт межправительственной организационной структуры, подобной АСЕАН. Ещё более наглядным примером является Евросоюз, поскольку столетия войн, особенно две мировые войны двадцатого века, скорее служили не препятствием, а стимулом для экономической, политической и военной интеграции Европы. 
В условиях нынешней глобальной неуверенности, Азийско-Тихоокеанские лидеры должны удвоить усилия по использованию сотрудничества и стратегических связей в целях укрепления стабильности и роста. Вполне вероятно, что ослабление напряжения между Китаем и Тайванем может задать тон для всей Северо-Восточной Азии. 
1. отмена движения освобождения Тайваня; 
2. прекращение конфликтов и достижение мирных соглашений; 
3. развитие военных контактов и обмена; 
4. обсуждение участия Тайваня в международных организациях под эгидой «Единого Китая»; 
5. создание Всестороннего соглашения об экономическом сотрудничестве (CECA); и 
6. поддержка традиций китайской культуры и усиление духовных связей. 
Однако ослаблению напряжения сильно препятствует предложение о заключении сделки между США и Тайванем по продаже 30 военных вертолётов Apache и 330 снарядов модели Patriot, общая стоимость которых составляет 6,5 миллиардов долларов. Подобные переговоры о продаже оружия ранее послужили причиной прекращения обсуждения оборонного сотрудничества между США и Китаем. 
Все три заинтересованные стороны будут должны проявлять крайнюю осторожность для того, чтобы оттепель между Китаем и Тайванем не была вновь заморожена этой предложенной сделкой по продаже оружия. Поскольку для того, чтобы Азия действительно создала организационную инфраструктуру, подобную той, которая принесла Европе мир и процветание, очаг распрей между Китаем и Тайванем должен быть преобразован в краеугольный камень регионального сотрудничества. 

Закаливание оппозиции Сирии 
Кризису в Сирии сейчас уже год, и он насчитывает почти 10amp#160;000 погибших, в основном мирных жителей ‑ и конца этому не видно. Страна находится в безвыходном положении: оппозиция не может свергнуть режим президента Башара аль-Асада, а силы Асада не в состоянии подавить сопротивление. 
Его падение, по их мнению, будет означать лишение собственности и смерть для руководства режима, а также для значительной части меньшинства алавитов, из которой он создался. 
Асад и его соратники, вдохновленные неспособностью мира эффективно отреагировать на жестокое подавление ими восстания в Хомсе, приступили к жестокому наказанию выживших, чтобы предупредить своих противников в других местах. Это может запугать некоторую часть гражданского населения Сирии в краткосрочной перспективе, но это приведет только к обострению народной ярости и, таким образом, увеличит перспективы сведения кровавых счетов с Асадом и его соратниками. 
Сегодняшний тупик, вероятно, продолжится в течение некоторого времени. Дипломатические и гуманитарные миссии во главе с бывшим секретарем Организации Объединенных Наций Кофи Аннаном и действующим заместителем Генерального секретаря по гуманитарным вопросам ООН Валери Амос выглядят столь же неэффективными, как и более ранние усилия международного сообщества и Лиги арабских государств смягчить конфликт и содействовать политическому решению. 
Надо отметить, что власти пострадали от дезертирства, причем наиболее значительного вскоре после того, как насилие в Хомсе достигло своего пика, когда заместитель министра энергетики ушел в отставку и присоединился к оппозиции. Но, несмотря на то что случаи дезертирства произошли также среди офицерского состава, режим сохранил свою основную сплоченность. 
Большая часть сирийского населения ‑ средний класс в Дамаске и Алеппо, христиане и другие меньшинства – ведет себя пассивно или колеблется, обеспокоенная тем, что альтернативой статусу-кво будет хаос, гражданская война и, возможно, захват власти радикальными исламистами. Россия и Китай продолжают оказывать дипломатическое прикрытие, а Иран оказывает материальную поддержку. 
Вооруженная оппозиция растет, хотя и медленно. Западные страны, Турция и большая часть арабского мира возмущены жестокими убийствами и разрушением, а давление, чтобы вмешаться и ужесточить международные санкции, растет. 
В то время как Лига арабских государств, казалось, действовала решительно в ноябре прошлого года, когда она приостановила членство Сирии, военно-наблюдательная миссия, которую она направила в Сирию, была фарсом. Инициативы Турции потеряли пар, и Соединенные Штаты и их европейские союзники предпринимают только дипломатические шаги; на практике их усилия не подразумевают серьезного влияния на режим. 
Америка и Запад утверждают, что они не могут предпринять значительных мер без мандата ООН, который Россия и Китай им не дают, накладывая вето на антисирийские резолюции в Совете Безопасности. Но правда состоит в том, что правительства в Вашингтоне, Лондоне, Париже и других городах могли бы сделать гораздо большее и без резолюции Совета Безопасности. 
Возможно, важнее то, что в то время как правительства некоторых стран закрыли свои посольства в Дамаске (ссылаясь на соображения безопасности), не было систематического разрыва дипломатических отношений с Сирией. В действительности не было прекращения рейсов в страну или из нее, а также не предпринималось других мер, которые бы могли настроить население Дамаска и Алеппо против режима и закончить кризис. 
Политики Запада и стран Персидского залива спрашивают себя, как Сирия будет выглядеть на следующий день после падения Асада. Это было ярко продемонстрировано на второй неделе марта, когда американские военные чиновники высказали свое разочарование сирийской оппозицией во время нескольких брифингов для прессы. 
Режим эффективно использовал эту неопределенность, распространяя страх повторения египетского сценария, в котором слабость светских активистов приводит к захвату власти братьями-мусульманами и моджахедами. В действительности, трудно отделить причину от следствия. 
Но это может занять много времени ‑ и привести к тревожным затратам. Альтернативой является эффективная оппозиция, которая имеет однозначную поддержку со стороны ключевых региональных и международных игроков. 

Сорвать маски с тех, кто отрицает изменение климата 
СТЭНФОРД – Прошло двадцать пять лет с тех пор, как 9 мая 1992 года была принята Рамочная конвенция ООН об изменении климата, а мир пока ещё только собирается реализовать соглашение, ставшее эффективным ответом на глобальное потепление. И теперь, когда президент США Дональд Трамп объявил о выходе США из Парижского климатического соглашения, настало время глубже расследовать вопрос о том, какие именно силы стоят за этим промедлением. 
На протяжении 1990-х годов Американский институт нефти (API), крупнейшая ассоциация и лоббистская группа нефтегазовой отрасли в США, неоднократно использовала экономические модели двух экономистов – Пола Бернстайна и Дэвида Монтгомери – в качестве доказательства того, что климатическая политика является якобы убийственно дорогой. Благодаря своим лоббистским усилиям, API добился задержки принятия решений в сфере изменения климата, ссылаясь на расчёты Бернстайна и Монтгомери, в соответствии с которыми потери рабочих мест и экономические издержки перевесят любые экологические выгоды таких решений. 
Лоббистский план API постоянно повторялся. И он успешно срабатывал. 
Например, накануне встречи в японском Киото в 1997 году нефтяная компания Mobil разметила в газетах The Wall Street Journal и The New York Times рекламу, в которой утверждалось, что «издержки от ограничения выбросов будут варьироваться в пределах от $200 до $580 за тонну углерода», как следует из «исследования, только что опубликованного Charles River Associates». Компания Mobil не назвала тех, кто написал доклад Charles River Associates (два первых автора в списке – Бернстайн и Монтгомери) и кто его профинансировал (это был API). 
Сообщение Mobil вводило в заблуждение, но действительно ли анализ, авторами которого являлись Бернстайн и Монтгомери, был ошибочным? Смотрите сами: они проигнорировали отрицательные издержки, создаваемые изменением климата, а также предположили, что чистая энергетика никогда не станет конкурентоспособной по ценам с ископаемым топливом, а это просто не правда. 
Нефтегазовая отрасль получила щедрое вознаграждение за своё злоупотребление общественным доверием. Когда американцы избрали президентом Джорджа Буша-младшего, тот купился на доводы отрасли и объявил о выходе США из Киотского протокола. 
Шестнадцать лет спустя Трамп, стоя в Розовом саду Белого дома, объявил, причём с теми же софистическими ухищрениями, что Парижское климатическое соглашение разрушит экономику США и приведёт к потере примерно 2,7 млн рабочих мест к 2025 году, в основном в строительной отрасли. Данные расчёты, заявил Трамп в июне, были сделаны Национальной ассоциацией экономических исследований. 
Если вам вдруг интересно, первыми двумя авторами доклада, который процитировал Трамп и который был опубликован в марте этого года, были Бернстайн и Монтгомери. На этот раз их нанял Американский совет по формированию капитала, вашингтонский аналитический центр, а также лоббистская группа, имеющая репутацию заказчика крайне некорректных докладов, использовавшихся для оспаривания климатической политики. 
В 1990-е годы нефтегазовая индустрия и её союзники достигли совершенства в искусстве блокирования поддержки Америкой ключевых глобальных инициатив в сфере изменения климата. Маэстро, как видим, снова вышли на сцену, и их репертуар не изменился. 
Помимо заказа исследований, утверждающих, что климатическая политика навредит экономике США, нефтегазовая отрасль упорно отстаивает ещё три тезиса: усилия по борьбе с глобальным потеплением особенно вредны именно США, они не помогут снизить риски, зато могут помешать снижению уровня бедности. Эти три дополнительных аргумента прозвучали и в заявлении Трампа по поводу Парижского соглашения. 
Если черепаха сидит на столбе, вы понимаете, что сама она не могла туда забраться. Новое явление всё тех же четырёх аргументов, придуманных ещё четверть века назад отраслью, которой выгодно откладывать климатические решения, тех самых аргументов, которые были использованы с большим успехом исключительно потому, что их происхождение и подлинные цели были скрыты от общества, очень сильно напоминают четыре черепашьи ноги, болтающиеся в воздухе. 
Если история повторяется, мы можем ожидать в ближайшие месяцы следующего: проспонсированные нефтегазовой отраслью экономические «исследования», яркий онлайн-контент, доклады аналитических центров, идеальные группы активистов, притворяющиеся самодеятельными организациями. Это проверенные временем компоненты стратегии, которую индустрия ископаемого топлива и другие отрасли используют для блокирования, обструкции и контроля над климатической политикой. 
Мы не должны позволить этой отрасли и дальше мешать проведению климатической политики. Это означает, что надо отслеживать деньги, за счёт которых финансируется псевдонаука, способствующая откладыванию решений, а также выводить на чистую воду учёных-коллаборационистов, которые разыгрывают перед обществом фальшивое шоу дискуссий. 
Те же самые аргументы (и люди), которые использовались индустрией ископаемого топлива для блокирования климатической политики десятилетия назад, вернулись. 

Безумие ископаемого топлива 
БЕРЛИН – Если мир хочет избежать климатической катастрофы, ему придётся отказаться от сжигания почти 90% разведанных запасов угля, одной трети нефти и половины природного газа. Но вместо того, чтобы реализовывать политику, направленную на достижение этой цели, правительства по-прежнему продолжают не только субсидировать промышленность ископаемого топлива, но и использовать скудные государственные ресурсы, чтобы находить новые резервы. 
В рамках усилий помочь этому прогрессу, Фонд Генриха Белля и Международная экологическая организация «Друзья Земли» собрали ключевые данные об угольной промышленности в недавно опубликованном досье под названием Coal Atlas. Цифры поражают. 
По данным Международного Валютного Фонда, субсидии (после уплаты налогов) на закупку угля, которые включают в себя и экологический ущерб, составили 3,9 % мирового ВВП в этом году. По оценкам, правительства Большой Двадцатки тратят $88 млрд в год на субсидии для добычи ископаемых видов топлива. 
В 2013 году, 92 ведущих банков, предоставили ей как минимум €66 млрд ($71 млрд) – т.е. более чем в четыре раза больше, чем в 2005 году. Все это поддерживает отрасль, которая производит массивную долю глобальных выбросов и, кажется, решительно настроена на продолжении своих действий. 
Начиная с 1988 года, всего лишь 35 угольных предприятий, как частных, так и государственных, способствовали трети общего объема выбросов CO2. Ущерб, который их продукты наносят ни для кого не секрет. 
Между тем, угольная промышленность утверждает, что она играет незаменимую роль в решении проблемы «энергетической бедности» – то есть, отсутствие доступа к современным экологически чистым формам энергии, преимущественно электроэнергии. Это правда, что энергетическая бедность является огромной проблемой, затрагивающей около 1,2 миллиарда человек по всему миру. 
В Европейском Союзе, сжигание угля отвечает за 18,200 преждевременных смертей и 8,500 новых случаев хронических бронхитов ежегодно. В Китае, по оценкам, 250,000 человек умирают преждевременно из-за сжигания угля. 
Физические потери также несут большие экономические последствия, от потерянных рабочих дней до давления на систему здравоохранения. Помимо этого, изменение климата будет представлять собой огромные затраты, даже если будут приняты сильные смягчающие и адаптационные меры. 
Промышленность ископаемого топлива должна будет платить за изменение климата, а не получать субсидии. Ведь только в прошлом году, две самые большие нефтяные компании– Chevron и ExxonMobil – вместе получили более $50 миллиардов прибыли. 
Для того, чтобы дать миру хоть малейший шанс остановить увеличение глобальной земной температуры до 2°C по сравнению с доиндустриальными уровнями, и не быть вынужденным использовать опасные и рискованные технологии, такие как улавливание и хранение диоксида углерода или гео-инжиниринг, то его энергетическая система должна быть трансформирована. 
В первую очередь, мировые лидеры должны обязаться поэтапно отказываться от ископаемого топлива, с видимой целью оставить 90% разведанных запасов угля, треть запасов нефти и половину запасов газа под землей. Они должны также прекратить государственные субсидии для угольной промышленности в течение ближайших нескольких лет, и в тоже время обеспечить, чтобы бедные и уязвимые общины не страдали от повышения цен на энергоносители. 
Существующие нормы международного права – в частности, принцип «загрязнитель платит», принцип «не навреди» и право на компенсацию – поддерживают такие системы. 
Наконец, для устранения энергетической бедности, мировые лидеры должны постепенно увеличить финансирование для децентрализованных возобновляемых энергетических проектов, в том числе через глобально финансируемые льготные тарифы на мини-сети возобновляемых источников энергии в развивающихся странах. 
Успехи индустрии ископаемого топлива в защите своих собственных интересов наносят ущерб для здоровья нашей планеты и ее людей. Пора реформировать нашу извращенную глобальную энергетическую систему начиная с принятия решения оставить уголь и другие виды ископаемого топлива там, где они находятся. 

Штормовое предупреждение для отрасли ископаемых видов топлива 
ЛОНДОН – В этом году было много экстремальных погодных явлений – от «Зверя с востока», который заморозил большую часть Соединенного Королевства в марте, до урагана «Флоренция» на восточном побережье США и тайфуна «Мангхут» на Филиппинах. Ученые обычно опасаются во всеуслышание называть конкретное стихийное бедствие результатом изменения климата, однако общая интенсивность штормов определенно связана с накоплением парниковых газов антропогенного происхождения в атмосфере. 
Десятки миллионов людей серьезно пострадали от стихийных бедствий последних лет, а еще миллиарды, вполне возможно, заметили происходящие изменения. Как и растущая доля политиков, а также подавляющее большинство представителей СМИ, многие люди считают одной из основных причин происходящего нашу чрезмерную зависимость от ископаемых видов топлива. 
В частности, крупные нефтяные компании США пострадали от ряда событий, связанных с их собственной ролью в изменении климата. В дополнение к протестам последних лет, они столкнулись с требованиями акционеров о переходе к возобновляемым источникам энергии, оттоком капитала и растущим числом связанных с изменением климата судебных процессов, особенно в Соединенных Штатах. 
И все же политическая осада отрасли ископаемых видов топлива только началась. Даже если экстремальные погодные явления не окажутся такими пугающими, как прогнозируют ученые-климатологи, общественность, скорее всего, будет все чаще направлять свой гнев в сторону упомянутой сферы – после каждого серьезного урагана, наводнения, тайфуна, экстремальной жары или необычных заморозков. 
Кроме того, по мере роста осведомленности относительно проблемы изменения климата, политикам и общественности будет требоваться простая и понятная мишень для обвинений. Разумеется, можно было бы указать на миллиарды обладателей автомобилей с бензиновым двигателем, а также на необходимость в ископаемых видах топлива для обогрева и освещения домов. 
На практике это означает, что компании, чья работа связана с ископаемыми видами топлива – особенно расположенные в странах ОЭСР – в ближайшие годы окажутся в условиях интенсивно оспариваемой операционной среды. Что касается акционерной стоимости, контроль социальных и политических проблем будет не менее значимым, чем поиск и добыча углеводородного сырья. 
В настоящий момент большая часть активности акционеров в данной сфере сосредоточена на том, в какой степени принадлежащие компаниям запасы углеводородов в итоге могут оказаться коммерчески нежизнеспособными из-за отказа от ископаемых видов топлива. Хотя в ближайшей перспективе политическое противодействие будет представлять для этих компаний куда большую угрозу, по сравнению с «блокированными активами». 
А руководящие круги задумаются о введении моратория на разработку новых месторождений углеводородов или штрафных налогов для компаний, работающих с ископаемыми видами топлива. Например, правительство Новой Зеландии недавно запретило все будущие разведки нефти и газа – за ним могут последовать и остальные страны. 
С чего вдруг кому-то лить слезы по крупным нефтяным компаниям и их инвесторам? В конце концов, многие из описанных выше политических проблем идут на пользу борьбе с изменением климата, поскольку для этого требуется сокращение нашей зависимости от ископаемых видов топлива и ускорение перехода к возобновляемым источникам энергии. 
Тем не менее, бескомпромиссная позиция по поводу ископаемых видов топлива также может иметь определенные извращенные последствия. Сильные мира сего могут использовать ее для отвлечения внимания от медленных темпов проведения реформ национальной энергетической политики. 
В свете этих реалий один из рисков усиленной политической реакции на ископаемые виды топлива заключается в том, что это может вынудить компании уйти в тень. Вместо сокращения размеров или сосредоточения внимания на переходе к возобновляемым источникам энергии отрасль можете переключиться с публичных компаний на частные. 
В любом случае эти корпоративные структуры будут менее восприимчивы к давлению со стороны прогрессивных активистов и социально ориентированных инвесторов. Менее щепетильные производители с удовольствием продолжат безрассудную разведку и добычу, поскольку их степень ответственности будет еще ниже, чем у боссов крупных нефтяных и угольных компаний, которые хотя бы пытаются демонстрировать содействие сокращению выбросов парниковых газов. 

Финансирование климатической безопасности 
НЬЮ-ЙОРК – Задача глобальной финансовой системы – распределять мировые накопления таким образом, чтобы они обеспечивали максимальную пользу. 
2015 год станет поворотным пунктом в предпринимаемых усилиях создания такой глобальной финансовой системы, которая будет способствовать сохранению безопасности климата вместо нынешнего вредоносного влияния на него. В июле представители всех правительств мира встретятся в Аддис-Абебе, чтобы разработать новое рамочное соглашение по созданию системы глобального финансирования. 
Основная цель встречи – обеспечить создание такой финансовой системы, которая способствует поддержке устойчивого развития, при котором экономический рост осуществляется с улучшением социальных условий и улучшением экологической безопасности. Через пять месяцев после этой встречи правительства мира подпишут в Париже новое глобальное соглашение по контролю за изменением климата в связи с деятельностью человека и направлением средств на получение экологически безопасной энергии. 
Мы должны также исследовать возможность широкомасштабного улавливания и хранения двуокиси углерода (CSS), что может позволить безопасное и долгосрочное использование некоторых видов топлива из ископаемых природных источников. Сегодня вместо этого глобальная финансовая система продолжает вливать сотни миллиардов долларов в год на поиск и добычу новых резервов полезных ископаемых, обращая очень небольшое внимание на разработку системы улавливания и хранения двуокиси углерода. 
И многие залежи полезных ископаемых, разрабатываемых сегодня, окажутся «на мели» (будут оставлены в земле), что является частью глобальной политики по сохранению климата. Причина понятна: сегодня в мире имеется гораздо больше запасов полезных ископаемых, чем можно безопасно сжигать для производства энергии, принимая во внимание уровень влияния человеческой деятельности на изменение климата. 
Хотя реакция рыночной конъюнктуры не совсем ясна, более успешными инвесторами в этом году стали те бизнесмены, которые продали свои капиталовложения в производство энергии из полезных ископаемых, избежав, таким образом, потерь в связи с обвалом мировых цен на нефть. Возможно, что в этом году им просто повезло, но их решение имеет смысл и в долгосрочном периоде, поскольку оно правильно отражает будущую политику перехода от производства энергии из полезных ископаемых к низкоуглеродной энергетике. 
Несколько крупных пенсионных фондов и организаций США и Европы изменили свою политику. Они мудро прислушались к словам Лорда Брауна, бывшего директора нефтяного гиганта ВР, который недавно отметил, что изменение климата представляет «реальную угрозу» для нефтяной промышленности. 
Хотя эти будущие расходы нельзя точно подсчитать, недавние оценки дают цифру роста этих общественных затрат в диапазоне от 10 до 100 долларов США на каждую выброшенную в атмосферу тонну углекислого газа. Правительство США приняло среднюю величину примерно в 40 долларов за тонну выбросов для руководства по энергетике при оценке потерь. 
Многие частные компании, включая крупные нефтяные фирмы, ввели недавно внутреннюю бухгалтерскую стоимость углеродных выбросов, чтобы ориентироваться при принятии решений об инвестировании в производство энергии за счет топливных полезных ископаемых. Это дает возможность компаниям предусмотреть ожидаемые финансовые последствия будущих действий правительства в отношении налогов и регулирования деятельности по производству энергии из топливных полезных ископаемых. 
По мере того как все большее число стран и компаний вводят налоги на выбросы углерода, инвестиции в производство энергии из топливных полезных ископаемых становятся все менее привлекательными, а инвестиции в низкоуглеродную энергетику ‑ все более выгодными. Сигналы рынка о налогообложении выбросов СО2 (или о стоимости лицензий по выбросам СО2) будут помогать инвесторам и менеджерам по денежным операциям избегать инвестиций в ископаемое топливо. 
Падение международных цен на нефть – на радостно приветствуемые 40 долларов за баррель летом этого года – являются идеальным моментом для введения правительствами налога на выбросы углерода. Вместо того чтобы снизить стоимость нефти для потребителей, государство должно ввести налог на выбросы углерода. 
Поскольку каждый баррель нефти создает выброс примерно 0,3 тонн СО2, налог на выбросы углерода, к примеру 40 долларов за тонну, означает налог на нефть в размере 12 долларов за баррель. А поскольку цены на нефть упали в три раза больше этого налога, потребители будут платить гораздо меньше, чем они платили несколько месяцев тому назад. 
Страны с высоким уровнем доходов обещали помочь странам с низким уровнем доходов помочь в инвестировании в климатическую безопасность - как в низкоуглеродную энергетику, так и в защиту против шоковых изменений климата. Более конкретно, они обещали выделять 100 миллиардов долларов на программы по климату ежегодно начиная с 2020 года, что намного выше, чем 25–30 миллиардов в этом году. 
Если эти страны переведут только 2 доллара за тонну выбросов СО2 мировым финансовым организациям типа «Фонд зеленого климата» или региональным банкам развития, это составит примерно 36 миллиардов долларов в год. Если использовать часть этих средств для мобилизации частного финансирования, можно обеспечить получение полной суммы в 100 миллиардов долларов. 
В 2015 году эти две могущественные силы, как и мир в целом, могут начать двигаться в верном направлении. Нам сегодня доступно создание новой глобальной финансовой системы, которая будет направлять средства туда, где они срочно необходимы: устойчивое мировое развитие и безопасный климат – ради нас и будущих поколений. 

Руководство Ответственного Инвестора по Изменению Климата 
НЬЮ-ЙОРК – Во всем мире, институциональные инвесторы - в том числе пенсионные фонды, страховые компании, фонды благотворительных пожертвований и университеты - борются с вопросом, о дивестировании нефте, газо и угледобывающих компании. Причиной, конечно, является изменение климата: в случае, если резко не сократить потребление ископаемого топлива - и не прекратить его полностью, в пользу энергии нулевого углерода, такого как солнечная энергия к 2070 году, - мир будет страдать от неприемлемых рисков, связанных с глобальным потеплением спровоцированным человеком. 
Одной из них, является просто личный интерес: инвестиции в топливную промышленность будут плохими инвестициями, в мире, который решительно смещается в сторону возобновляемых источников энергии. (Хотя будут исключения, например, развитие ископаемого топлива в беднейших странах будет продолжаться, даже после сокращения спроса в богатых странах, в целях продвижения сокращения масштабов нищеты.) 
Более того, дивестирование поможет ускорить этот переход, голодом отрасли инвестиционного капитала - или, по крайней мере, повышением стоимости капитала для фирм, осуществляющих безответственное развитие, а также разведку нефти, газа и угля, несмотря на настоятельную необходимость это сократить. Один институциональный инвестор не может иметь существенного значения, сотни крупных инвесторов, владеющих активами в триллионы долларов, безусловно, могут. 
В самом деле, дивестирование ведущих инвесторов посылает мощный сигнал всему миру, что изменение климата является слишком опасным, чтобы принять дальнейшие задержки в процессе перехода к низкоуглеродному будущему. Конечно, дивестирование не является единственным способом отправить такой посыл, но он потенциально мощный. 
Многие инвесторы не хотят быть связанными с промышленностью, ответственной за потенциальное глобальное бедствие, особенно с компаниями, которые бросают свои деньги и влияние против важных мероприятий по борьбе с изменением климата. По тем же причинам, многие инвесторы не хотят иметь дело с производителями оружия или табачными компаниями и их портфелями. 
Тем не менее, есть и этическая ответственность, и практическая альтернатива для дивестирования, которое может помочь направить топливодобывающие компании к низкоуглеродному будущему. Как активные акционеры, институциональные инвесторы могут использовать свое право собственности (и, в случае крупных инвесторов, свой общественный голос), чтобы помочь убедить компании принять политику защиты климата. 
Студенты имеют право быть разочарованными тем, что большинство университетских пожертвований до сих пор были пассивны в этом вопросе, ни отказываясь и не привлекаясь в качестве активных инвесторов. Например, Президент Гарвардского университета Дрю Гилпин Фауст резко отвергла дивестирование в 2013 году; она утверждала, что целью фонда Гарвардского университета, является финансирование научной деятельности университета. 
Гарвард и многие другие университеты (в том числе наш, Колумбийский университет) уже давно стремятся действовать в качестве ответственных инвесторов. Несколько имеют комитеты, которые консультируют университетских попечителей по вопросам экологии, социологии и управления (ESG) и проблемам их портфелей, чаще всего, когда должно быть проведено заочное голосование в поддержку предложений ESG. 
Несмотря на отказ Фауста дивестировать, Гарвард и другие университеты давно признали принцип, что дивестирование, при определенных обстоятельствах является правильным выбором. В 1990 году Гарвард полностью дивестировал табачные компании. 
Сегодняшние студенты высказывают убедительные аргументы, что случай с дивестированием ископаемого топлива похож на случай с дивестированием табака. Оба представляют собой огромные риски для благополучия человечества. 
Перед дивестированием табачных компаний, Гарвард написал им письмо с просьбой, чтобы они решили этические вопросы, связанные с продажей табачных изделий и строгому соблюдению ими требований Всемирной организации здравоохранения. Компании либо не ответили, либо оспорили доказательства того, что болезнь была связанна с курением. 
Таким же образом, при принятии решения о дивестировании, ответственные инвесторы, такие как университеты, должны задать четыре ключевых вопроса нефтяным, газовым и угледобывающим компаниям: 
· Если компании публично и четко подписались на международном уровне, под целью ограничения глобального потепления до 2° по Цельсию по сравнению с доиндустриальным уровнем, а также под ограничением выбросов двуокиси углерода на мировом уровне, необходимого для достижения этой цели? 
· Дает ли компания обещание уйти из бизнес групп, которые лоббируют против эффективной политики по изменению климата, для достижения предела 2º? 
· Согласится ли компания завершить любую разведку и разработку нетрадиционных месторождений (например, в Арктике и на большей части Канадских нефтяных песков), потому что наука показала, что это несовместимо с лимитом в 2°? 
· Может ли компания показать, что остается хорошей инвестицией, несмотря на переход на низкоуглеродные источники энергии и технологий (например, путем демонстрации своих собственных планов, чтобы сделать такой переход или подчеркивая свой вклад в сокращение бедности)? 
Если компании смогут дать убедительные ответы на эти четыре вопроса, они действительно могут остаться частью портфеля, и ответственные инвесторы могут работать с ними в рамках климатического решения, чем прийти к выводу, что они являются частью этой проблемы и быстрее расстаться. Для тех компаний, которые избегают этих вопросов, в том числе, утверждая, что на самом деле мир не будет соблюдать лимит в 2º, дивестирование будет иметь смысл из финансовых и этических соображений, так как такие компании явно не готовы внести свой вклад в создание низкоуглеродной экономики. 
Конечно, необходимость в борьбе с изменением климата не останавливается с инвесторами; практика устойчивого потребления физическими лицами и производства юридическими, также должна стать частью решения. Переход на безопасное, низко углеродное будущее требует, чтобы все части общества действовали ответственно и предусмотрительно. 

Климатическая политика – это прекращение добычи ископаемого топлива 
ВАНКУВЕР/БЕРЛИН – Конец эпохи ископаемого топлива уже виднеется на горизонте. Возобновляемые источники энергии – солнечные и ветряные – демонстрируют результаты выше ожиданий, рост числа электромобилей намного превышает прогнозы, во всём мире правительства признают неотложность борьбы с изменением климата – все признаки грядущего налицо. 
Но почему-то самый главный вопрос во всём этом процессе остаётся без серьёзного внимания: каков план нашего постепенного отказа от нефти, угля и газа? 
Эти правительства утверждают, что новые проекты добычи ископаемого топлива соответствуют их обязательствам в рамках Парижского климатического соглашения. Однако факт в том, что сжигание ископаемого топлива из одних только существующих месторождений уже приведёт к росту мировых температур выше 2°C от доиндустриального уровня, а значит намного выше порога, установленного данным соглашением. 
Кто выплатит компенсации пострадавшим обществам и работникам? В конечном итоге, на все эти вопросы придётся ответить, причём в широком контексте климатической справедливости. 
Если мы хотим избежать его наиболее разрушительных последствий, будет недостаточно постепенного отказа от угля, который считается «климатическим убийцей» номер один. Будущее с безопасным климатом требует окончания эпохи Большой нефти. 
Напротив, часто они происходят волнами, которым свойственны «точки кипения». Это моменты, достигаемые благодаря стечению ряда факторов – технического прогресса, финансовых стимулов, политического лидерства, законодательных изменений, а самое главное – социальной мобилизации. 
Начать с того, что технологии развиваются быстрее, чем кто-либо мог себе представить. Двадцать лет назад, когда мы начинали работать над проблемой изменения климата, мы отправляли факсы, звонили по стационарным телефонам и печатали фотографии с плёнки 35 мм в тёмных комнатах. 
Кроме того, растёт народная оппозиция добыче ископаемого топлива, создающая политическое давление, а также финансовые и юридические риски. Простые люди во всём мире настойчиво добиваются приостановки проектов, которые не соответствуют будущему с безопасным климатом. 
Недавно более 450 организаций из 70 с лишним стран подписали «Лофотенскую декларацию», которая прямо призывает к управляемому спаду добычи ископаемого топлива. Эта декларация требует демонстрации лидерства теми, кто может себе это позволить, справедливости переходного периода для тех, кто пострадает, а также поддержки стран, которые столкнутся с наиболее значительными проблемами. 
Например, Норвегия, является не просто одной из самых богатых стран в мире, она занимает седьмое место в мире по объёмам экспорта углекислого газа. Страна продолжает выдавать лицензии на разведку и освоение новых нефтяных и газовых месторождений. 
Норвегия справится с продекларированной ролью лидера в международных климатических дискуссиях, если её правительство будет активно заниматься снижением объёмов добычи, одновременно поддерживая пострадавших работников и сообщества в переходный период. Точно также должна поступить Канада, ещё одна богатая страна, которая считает себя климатическим лидером, но продолжает поощрять новые нефтегазовые проекты. 
Коста-Рика начала производит подавляющую часть электроэнергии без использования нефти. Однако реальную работу ещё предстоит сделать, при этом государствам мира придётся не просто отказаться от планов сооружения новой инфраструктуры для ископаемого топлива, но и свернуть уже существующие системы. 
Экономика, свободная от ископаемого топлива, может возникнуть осознанно или спонтанно. Если мы будем создавать её целенаправленно, мы сможем решить проблемы, связанные с равенством и правами человека, гарантируя справедливый и плавный переходный период и обеспечивая экологическую чистоту и демократическую подконтрольность новой энергетической инфраструктуры. 
Задача наших политических лидеров в том, чтобы реализовать такую концепцию. Они должны активно работать над организацией справедливого и умного перехода в будущее, свободного от ископаемого топлива, не делая при этом достижение этого будущего более трудным и дорогостоящим. 
(Авторы хотели бы поблагодарить Ханну Маккиннон из Oil Change International за её помощь в подготовки этой статьи). 

Истоки провальной экономики Греции 
НЬЮ-ЙОРК – Слишком многие политики и экономисты обвиняют меры жесткой экономии – наложенные кредиторами Греции – в развале греческой экономики. Однако данные показывают, что ни заметная по историческим меркам экономия, ни государственные сокращения не оказывают достаточно серьезного воздействия, чтобы объяснить такие огромные потери рабочих мест. 
Государственный сектор Греции изобилует клиентелизмом (ради получения голосов) и кумовством (для получения содействия) в значительно большей степени, чем остальная Европа. Максимальная пенсия государственного служащего по отношению к заработной плате почти в два раза выше, чем в Испании; правительство подыгрывает бизнес-элитам через безналоговый статус; а некоторые государственные служащие получают свои зарплаты, фактически не появляясь на работе. 
Поразительно, но, судя по сообщениям, молодые греческие предприниматели опасаются регистрировать свои фирмы в Греции, потому что кто-то может использовать фальшивые документы и отобрать их. По данным Всемирного Банка, Греция является одним из самых сложных мест в Европе для открытия бизнеса. 
Эта чахлая система проистекает от корпоратистских ценностей Греции, которые делают упор на социальной защите, ставят солидарность выше конкуренции, а также не переносят неконтролируемые изменения. Эти ценности вполне могут быть полезны в семейной жизни; однако, даже при самых лучших намерениях, они являются рецептом обездвиженной экономики и бесперспективных карьер. 
Действительно, производительность труда в Греции (ВВП на одного работника) составляет только 72% от уровня в Великобритании или Италии и всего лишь 57,7% от уровня в Германии. И опросы показывают, что средний показатель удовлетворенности жизнью в Греции значительно ниже, чем в богатых станах ЕС (EU15). 
Нужно отметить, что Греция переживала прирост производительности после второй мировой войны – однако произошел он в основном за счет роста в сфере образования и капитала из расчета на одного работника и достиг своего максимума. Два важных источника обширного процветания блокируются греческой системой. 
Другим источником обширного процветания является обилие деловых людей, занятых формированием и созданием новых продуктов и процессов – их часто называют «создаваемыми на местах инновациями». Греции не хватает необходимого динамизма: инвестиционные потоки венчурного капитала по отношению к ВВП в Греции меньше, чем в любой другой стране ЕС. 
Некоторые экономисты считают, что эти структурные соображения не имеют ничего общего с нынешним кризисом в Греции. В действительности же, структуралистическая перспектива освещает то, что и почему пошло не так. 
В течение нескольких лет Греция вытягивала метко названные «структурные фонды» ЕС и кредиты от немецких и французских банков, чтобы финансировать широкий спектр высококвалифицированных трудоемких проектов. Занятость и доходы взлетели, и уровень сбережений вырос. 
При слабой конкуренции предприниматели не спешат нанимать безработных. Когда начиналось восстановление, политические волнение прошлой осени пресекли уверенность в зародыше. 
Правда в том, что Греции нужно нечто большее, чем просто реструктуризация долга или даже облегчение долгового бремени. Если молодые греки хотят иметь будущее в своей стране, они и старшее поколение должны развивать отношения и институты, которые составляют современную инклюзивную экономику – что означает отказ от их корпоратистских ценностей. 
Европа, в свою очередь, должна думать не только о необходимых реформах пенсионной системы Греции, налоговом режиме и коллективных соглашениях. Хотя Греция достигла высот корпоративизма, Италия и Франция не сильно от них отстали – а от них рукой подать до Германии. 


Международная НПО - победитель 
МЕЛЬБУРН – Уже давно стало понятно, что большое количество негосударственных организаций оказывают значительное большее влияние на принятие решений в области международной политики, чем множество независимых государств. Никто не сомневается, что влияние, которым могут обладать крупные транснациональные корпорации или террористические организации, может быть как полезным, так и вредным. 
По современным оценкам на международной арене действуют примерно 40 000 НПО, их преобладающее большинство, в основном, специализируется на защите здоровья, образовании, благосостоянии, экономике, промышленности, энергетике, охране окружающей среды, правах человека, социальной политике, а также вопросах, связанных с управлением и развитием. Намного меньшее количество организаций, в лучшем случае несколько сотен, работают в области сохранения мира и обеспечения безопасности, и только несколько организаций, изначально сосредоточенных на вопросах соблюдения прав человека, такие как Хьюман Райтс Вотч (Human Rights Watch (HRW) и Международная Амнистия (Amnesty International, AI), являются влиятельными в этой сфере. 
Организациям, стремящимся влиять на результаты международной политики, могут быть приписаны однотипные роли, возможно, несколько обидные, такие как «мыслители», «болтуны» или «деятели». Иными словами, они оказываются группами экспертов, исследовательскими институтами или форумами политиков (такими как Королевский институт международных отношений (Chatham House) в Лондоне, Совет по международным отношениям (CFR) в Нью-Йорке или Институт Брукингса в Вашингтоне, штат Колумбия); среди них преобладают ориентированные на агитацию правозащитные организации Human Rights Watch, гуманитарная организация Инаф (Enough), движение Kony 2012 или международная организация «Абсолютный ноль» (Global Zero); или полевые организации, осуществляющие деятельность непосредственно на месте и принимающие участие в таких видах деятельности, как содействие в спорных ситуациях, повышение компетентности, а также укрепление мер доверия (такие как Центр исследования взаимопонимания (Search for Common Ground), «Община Сан-Эгидио» (Community of Sant’Egidio) или консалтинговая группа «Независимый дипломат» (Independent Diplomat). 
Это полевая организация, в некоторой степени похожая на организации, осуществляющие оперативную деятельность непосредственно на местах, к которым не относятся группы экспертов и правозащитные организации. Ее деятельность направлена на то, что делают ориентированные на разработку политики научно-исследовательские центры, т.е. на анализ конфликтов и потенциальных конфликтов во всем мире, а также поиск приемлемых решений. 
Наиболее успешные организации, такие как Human Rights Watch, Amnesty International и International Crisis Group, хорошо видимые высокопоставленными политиками, принимающим решения, делают анализ и представляют обоснования, которые независимо от того, принимаются они или нет, становятся частью дискуссии по проблеме. Их осознанная способность добиваться положительных сдвигов всегда отражается в их способности привлекать финансовые средства, как от правительств, так и от частного сектора. 
Что стоит таким организациям добиться успеха и оставаться успешными? Мой личный опыт, как сотрудника правительства и лица, не участвующего в работе международной НПО, связан в основном с областью сохранения мира и обеспечения безопасности, но я думаю, что уроки можно обобщить. 
Во-первых, международная НПО должна приносить пользу, удовлетворяя потребности, которые не полностью или совсем не удовлетворены в настоящее время. Изначально неудовлетворенная потребность, как, например, она виделась основателям International Crisis Group, заключалась в уравновешивании растущей неспособности правительств, как из-за проблем безопасности, так и по причинам, связанным с бюджетом, составить четкую картину происходящего на местах в конфликтных областях. 
Самое коварное искушение сделать миссию НПО непрозрачной появляется тогда, когда становятся потенциально доступными денежные средства для реализации проектов, не являющихся ее основным видом деятельности, и для которых у них нет готовой внутренней экспертизы. В таких случаях, неизбежным результатом будет отвлечение и распыление ресурсов, а также утрата концентрации внимания. 
Любая занимающаяся консультированием НПО должна тщательно подходить к факту своего существования и к тому, чтобы она воспринималась как независимая от влияния со стороны заинтересованных политических кругов. Некоторые организации, такие как Human Rights Watch, решают эту проблему путем отказа от приема финансирования со стороны правительств. 
И последний критерий, которому должна отвечать успешная международная НПО для того, чтобы ее воспринимали серьезно, по крайней мере высокопоставленные политические деятели, принимающие решения в правительствах ‑ это профессионализм. Если вы хотите встречаться с правительствами на их территории, то вы должны представить продукт, который, с точки зрения глубины и точности его исследования и стиля представления, наиболее адаптирован для них и пользуется спросом. 
Лучшие международные НПО быстро завоевывают устойчивую репутацию, поддерживают ее и оказывают подлинное влияние на принятие политических решений. Однако они осуществляют свою деятельность в условиях жесткой конкуренции и очень скоро они могут сойти с пути, если будет видно, что они больше не удовлетворяют действительных потребностей, продолжая сосредоточиваться или оставаясь неуступчивыми ради сохранения независимости и профессионализма. 


Четыре пути 
БЕРКЛИ - Когда экономика впадает в депрессию, чтобы восстановить занятость до нормального уровня, а производство до «потенциального», правительства могут прибегнуть к четырем вещам. Назовем их налоговой, кредитной, валютной политикой и инфляцией. 
Поскольку цены растут, люди не хотят держать в карманах или на банковских счетах наличные деньги - их ценность тает каждый день - таким образом, они начинают тратить быстрее, пытаясь перевести свое состояние из обесценивающихся наличных денег в реальные активы, которые чего-то стоят. Эти расходы помогают избавить людей от безработицы и предоставить им рабочие места, а также увеличить использование капитала до нормального уровня, а производство до «потенциального». 
Процесс включает в себя все скрытые силы экономического закона со стороны разрушения, и делает это таким образом, что ни один человек не может его распознать …». Но правительства пойдут на использование инфляции раньше, чем позволят допустить еще одну «великую депрессию» - нам бы очень не хотелось вновь оказаться в подобном положении, если существует альтернативный способ восстановить занятость и производство. 
Когда занятость и производство находятся под угрозой сокращения, центральный банк начинает скупать правительственные облигации для оперативного появления наличных денег, таким образом, сокращается срок действия безопасных активов, которые держат инвесторы. С менее безопасными надежными денежными активам на финансовом рынке, цена безопасного благосостояния растет. 
Валютная политика не может сделать безопасное богатство в будущем более ценным. И это довольно плохо, так как, если бы мы могли предотвратить депрессию с помощью одной только валютной политики, мы бы так и поступили, поскольку она является инструментом политики макроэкономической стабилизации, известным нам лучше всего, и несет не себе наименьший риск деструктивных побочных эффектов. 
Мы бы хотели немедленно повысить расходы, заставляя фирмы инвестировать капитал не только в проекты, которые покупают за безопасные наличные деньги сегодня безопасную прибыль в будущем, но и в те, которые являются опасными или сомнительными. Однако в настоящее время немногие фирмы могут привлечь достаточно средств, чтобы так поступать. 
Никто не желает покупать активы и брать на себя дополнительную неуверенность, поскольку каждый боится того, что кто-то другой знает больше чем они - а именно, что любой, кто готов покупать, окажется дураком. Несмотря на то, что мировые центральные банки и министерства финансов изобрели множество остроумных и инновационных политик, чтобы стимулировать доверие, пока им не удалось добиться большого успеха. 
Это приводит нас к четвертому инструменту - налоговой политике. Необходимо, чтобы правительство занимало и тратило, тем самым, избавляя население от безработицы и наращивая использование производственных мощностей до нормального уровня. 
Но когда у вас остается только два инструмента, к тому же, ни один из них не является безупречным, рационально использовать сразу оба - и кредитную, и налоговую политику. Именно это администрация Обамы и пытается делать в данный момент. 

Формирование четвертой промышленной революции 
ЖЕНЕВА – Из множества проблем, с которыми сталкивается сегодняшний мир, пожалуй самой подавляющей является вопрос того, как стоит формировать четвертую промышленную революцию, которая началась на рубеже веков. Новые технологии и подходы объединяют физические, цифровые и биологические миры в пути, который будет фундаментально преобразовывать человечество. 
Во-вторых, падение издержек от производства и рост платформ, которые агрегируют и сконцентрируют деятельность в нескольких секторах увеличивают эффект масштаба производства. В-третьих, эта глобальная революция затронет и будет сформирована всеми странами, а также будет иметь последствия на системном уровне во многих областях. 
Четвертая промышленная революция имеет потенциал для расширения возможностей отдельных лиц и общин, так как она создает новые возможности для экономического, социального и личностного развития. Но она также может привести к маргинализации некоторых групп, усугублению неравенства, созданию новых рисков для безопасности и подрыву человеческих отношений. 
Если мы хотим воспользоваться возможностями и избежать провалов четвертой промышленной революции, мы должны внимательно рассмотреть вопросы, которые она поднимает. Мы должны переосмыслить наши представления об экономическом и социальном развитии, созидании, неприкосновенности частной жизни и собственности, и даже отдельной личности. 
Масштаб проблемы не следует недооценивать. Четвертая промышленная революция может привести к таким формам человеческой аугментации, которые заставляют нас задуматься над самой природой человеческого существования – и это может произойти раньше, чем может показаться на первый взгляд. 
Для примера возьмем то, как мобильные технологии уже повлияли на нашу жизнь и отношения. В то время как новизна умных технологий сменяется необходимостью – а, позже, носимую технологию будет заменять встраиваемая техника – будем ли мы лишены возможности остановиться, подумать и участвовать в конструктивных, содержательных беседах? 
Точнее будет сказать, что решения, которые мы принимаем каждый день как граждане, потребители и инвесторы руководят технологическим прогрессом. Чем больше мы думаем об этих решениях, тем больше мы исследуем себя и социальные модели, от которых мы зависим, и тем лучше наши шансы формировать революцию так, чтобы достичь наших общих целей и отстоять наши ценности. 
Учитывая подобные усилия, важное значение будут иметь новые формы сотрудничества и управления, а также положительная общая история. Для этого нужны три основных шага. 
Принятие решений не может происходить в изоляции. Нам нужен всеобъемлющий подход, который объединяет лучшие умы со всего мира, как из государственного, так и частного секторов. 
Например, мы должны убедиться в том, что ценности и этика лежат в основе нашего индивидуального и коллективного поведения, в том числе в рынках капитала и финансовых рынках. Мы должны выйти за рамки толерантности и уважения, и перейти к искренней заботе и состраданию, а расширение возможностей и инклюзивность должны стать руководящими принципами наших действий. 
Понятно, что наши нынешние структуры управления и доминирующие модели создания богатства не способны удовлетворять текущие или, что более важно, будущие потребности. Сейчас необходимы не мелкие корректировки или маргинальные реформы, а всеобъемлющие и инновационные системные преобразования. 
Новые технологии, какими замечательными бы они ни казались, принципиально остаются лишь инструментами сделанными людьми для людей. Мы должны иметь это в виду, и убедится, что инновации и технологии продолжают ставить на первое место людей, продвигая нас к устойчивому и инклюзивному развитию. 
Как только мы доберемся туда, мы можем пойти еще дальше. Я твердо верю, что новая эра технологий, если ее формировать отзывчивым и ответственным образом, может сыграть роль катализатора для нового культурного Ренессанса, который создаст чувство того, что мы являемся частью чего-то гораздо большего, чем мы сами – истинной мировой цивилизации. 
Четвертая промышленная революция может скомпрометировать традиционные источники смысла для человечества – работа, общество, семья и личность – или она может поднять человечество до нового коллективного и нравственного сознания на основе чувства общей судьбы. Выбор остается за нами. 

Как справиться с Четвертой Промышленной Революцией 
ЛОНДОН – Технологические инновации, уже давно вызывают диаметрально противоположные реакции: для некоторых восхищение новыми возможностями; для других, страх разрушительных изменений. Но большинство из нас даже не понимает, что происходит. 
Человеческая изобретательность слишком мало признается или оценивается, в частности, на финансовых рынках. Инвесторы более одержимы прозаическими проблемами: опасениями жесткой посадки Китая, последствиями падения цен на нефть, и риска того, что некоторые потрясения могут склонить хрупкую мировую экономику в новую рецессию или дефляцию. 
Тем не менее, при всех наших страхах о чрезмерной задолженности и политической неадекватности, ничто не является столь важным, для обеспечения повышения уровня жизни и инвестиционных возможностей, как человеческая изобретательность. Действительно, появление новых технологий дает надежду перспективы Четвертой Промышленной Революции, тема встречи Всемирного Экономического Форума, в этом году в Давосе. 
Изобретение Джеймса Уатта, представленное около 1775 года, привело в 19 веке, к экспансии промышленности от ее истоков в Англии в Европу и Соединенные Штаты. Вторая Промышленная Революция, с последней трети 19 века и до начала Первой мировой войны, привела к развитию в электроэнергии, транспорте, химической, сталелитейной продукции, и (особенно) к массовому производству и потреблению. 
Перспектива Четвертой Промышленной Революции, состоит в достижениях в роботике, Интернете Вещей, больших данных, мобильной телефонии и 3D-печати. Согласно одной из оценок, успешное принятие этих новых технологий, может повысить глобальную производительность настолько, насколько персональный компьютер и Интернет сделали это в конце 1990 годов. 
Но новые эпохи требуют большего чем фундаментальная наука или чудо предпринимательства, основанного в гараже. Чтобы быть преобразующей, технология должна быть принята и распространена в повседневной жизни. 
Это легче сказать, чем сделать. В самом начале индустриализации, Уатту было сложно с финансовой стороны, и он безуспешно внедрял свою паровую машину, пока не создал партнерство с Английским производителем Мэтью Болтоном. 
Важнее всего, история показывает, что энтузиазм – в макро – и рыночных условиях – опережает реальность. Не надо быть “производительным пессимистом” (утверждая, например, что туалет внутри помещении, был последним великим человеческим изобретением) признающим, что многие новые технологии дают меньше, чем обещают или приносят прибыль инвесторам с большим опозданием. 
Стоит вспомнить, что о силе пара было известно почти за столетие до Болтона и Уатта, и их изобретению, как оплоту промышленного производства девятнадцатого века, заняло более полувека, чтобы заменить силу обычной водяной мельницы. Вольт первым обнаружил электрические ячейки в 1800 году, но потребовалось еще восемь десятилетий на то, чтобы внедрить постоянный ток в качестве средства передачи электроэнергии. 
Таким же образом, ENIAC, первый электронный компьютер, был разработан в тайне, во время Второй Мировой Войны. Вычислительная мощность и эксплуатация росли в геометрической прогрессии, в течении последующих десятилетий ХХ века; но даже в конце 1980-х годов, экономист Роберт Солоу, лауреат Нобелевской премии съязвил, что компьютерная эра “везде, кроме статистик производительности”. 
Для инвесторов, эти соображения имеют важные последствия - среди которых, необходимость быть терпеливым и не поддаться искушению переплатить в самом начале. Изначально, выявление проигравших (кто помнит Wang Computers?) может быть столь же важно, как выбор победителей. 
Появление вычислительной мощности позволило “супермаркетам” розничной торговли в США - Walmart, Staples, Home Depot, и другим – вытеснить как семейный бизнес так и установленные розничные сети 1950-х и 1960-х годов. Вычислительная мощность, вместе с достижениями в области логистики транспорта, хранения и доставки, позволила розничную торговлю в немыслимых доселе экономических масштабах. 
Тем не менее, сегодня эти же гиганты розничной торговли, осаждаются интернет-торговлей, которая обещает еще большую экономию масштабов и логистическую эффективность, подрывая даже самые эффективные фактические торговые операции. 
Но никто не должен быть одурачен терминами: Новые способы производства вещей, часто убивают старые отрасли и рабочие места, до того как все преимущества, связанные с новыми способами производства будут реализованы. Определенная степень насилия неизбежно сопровождает человеческий прогресс. 
Именно поэтому, руководители форума в Давосе в этом месяце, будут обсуждать, “освоение” Четвертой Промышленной Революции. Помимо всех впечатляющих обещаний технического прогресса, их возможные опасения оправданы. 

Возглавляя будущее 
САН-ФРАНЦИСКО – Новые технологии появляются так быстро, что на сегодняшний день у нас возникают затруднения в борьбе с их воздействием на общество. Влияя на все, начиная с характера работы и заканчивая тем, что означает быть человеком, технологические изменения могут сокрушить нас, если мы не будем сотрудничать с тем, чтобы понять все это и научиться этим управлять. 
Целые отрасли промышленности оказались пересмотренными или воссозданными с нуля благодаря новаторским разработкам в области искусственного интеллекта, робототехники, Интернета вещей, автономных транспортных средств, 3D-печати, нанотехнологий, биотехнологий, материаловедения, хранения энергии и квантовых вычислений. На Всемирном экономическом форуме мы назвали эту волну инноваций «Четвертой промышленной революцией», поскольку они в корне меняют уклад нашей жизни, работы и связей друг с другом. 
Благодаря электрификации и массовому производству, вторая промышленная революция представила совершенно новые социальные модели и формы работы. И, с появлением цифровых технологий и мгновенной телекоммуникации, разразившаяся на протяжении последних десятилетий третья промышлен��ая революция объединила планету и сжала время и пространство. 
Четвертая промышленная революция будет не менее преобразующей: отдельные технологии сыграют некоторую роль, но изменения в наших социально-экономических системах будут оказывать куда более серьезное влияние на формирование нашей будущей жизни. На данном этапе не существует консенсуса по таким основным вопросам, как право собственности персональных данных, безопасность инфраструктуры, а также права и обязанности новых «подрывных» видов бизнеса. 
Чтобы обеспечить наше будущее процветание, мы должны задаться вопросом: разрабатываются ли новые технологии для удовлетворения социальных потребностей, или же они просто вызывают изменения ради изменений. В более общем плане, мы должны сосредоточиться не только на техническом прогрессе и экономической эффективности, но и на том, как эти силы влияют на людей, сообщества и окружающую среду. 
В ходе Четвертой промышленной революции наша политика и ее реализация должны руководствоваться четырьмя принципами. Для начала мы должны сосредоточиться на системах в целом, а не на каких-то отдельных технологиях; лишь наблюдая за тем, как разнонаправленные технологические, социальные и экономические силы взаимодействуют друг с другом, мы сможем определить и предсказать, как могут измениться бизнес, общество и экономика. 
Сообщества и люди должны быть образованы и иметь навыки, позволяющие управлять технологиями в производственных целях, а не подчиняться им ради чужой выгоды. Если мы не можем использовать новые технологии для себя, мы отдадим нашу личную и коллективную свободу выбора, что оставит нам мало поводов для оптимизма. 
В-третьих, мы должны разрабатывать новые технологии и системы с перспективой на будущее, а не слепо принимать изменения по мере их появления. Интеграция трансформирующих технологий в наши социальные и экономические системы потребует тесного сотрудничества между заинтересованными сторонами в правительстве, промышленности и гражданском обществе. 
И, наконец, социальные и этические соображения не являются ошибкой, которую необходимо преодолеть или устранить; наши общие ценности должны быть центральным элементом всех новых технологий. Если использование технологий усиливает бедность, дискриминацию или ухудшает состояние окружающей среды, значит они не были оптимизированы для того будущего, которое мы хотим построить. 
Поодиночке ни одна из заинтересованных сторон не может решить социальные и экономические проблемы, вызванные Четвертой промышленной революцией. Бизнес-сообщество, со своей стороны, должно создать среду, в которой разработка и развертывание технологий происходит безопасно и с учетом социальных соображений. 
Политикам следует поддерживать тесное сотрудничество с техническими специалистами и предпринимателями, возглавляя революцию, а не отставая от нее. И каждый из нас, как личность, должен быть в курсе, чтобы мы могли понимать и принимать решения по новым вопросам, которые возникают из сложных взаимодействий межу технологиями и обществом. 
Четвертая промышленная революция вызовет системные изменения, которые потребуют совместной работы и сотрудничества; нам будет необходимо рассмотреть новые способы совместной работы в государственной и частной сфере. Поскольку темп изменений будет только возрастать, мы должны поддерживать прозрачность для всех заинтересованных сторон, чтобы они могли взвесить все риски и выгоды от каждого нового этапа развития. 
Мы живем в эпоху сложных взаимосвязей, и прочное лидерство требует от нас массового сдвига в нашем понимании совместной работы в будущем. 

Франсуа Олланд встречается с миром. 
Когда сразу же после избрания на пост следующего президента Франции журналист спросил Франсуа Олланда, каким языком он будет пользоваться, когда впервые встретится с президентом США Бараком Обамой, его ответ был показательным. «Я говорю по-английски более свободно, чем бывший президент, ‑ сказал лидер социалистов, намекая на уходящего в отставку Николя Саркози. ‑ Но французский президент должен говорить по-французски!» 
Действительно, он провозгласил свою приверженность интернационализму и многосторонности. Для того чтобы остаться страной, которая желает иметь больший вес в дипломатии, в интересах Франции действовать через международные организации, а не полагаться на двусторонние отношения. 
Олланд также уверен, что, по историческим и культурным причинам, международная роль Франции должна отличаться от роли других стран. В своей книге Changer de destin (Изменяя судьбу), опубликованной в феврале, он утверждает, что послание ��ранции будет оставаться универсальным – позиция, напоминающая рождение в 1789 году Французской Республики, которая, как и Соединенные Штаты, изначально задумывалась как торжество демократии и свободы. 
Однако, в отличие от Франции, слово «социалист» для большинства американцев является ругательным. Но это может послужить источником силы для Олланда, который, как новый лидер, не имеющий внешнеполитического опыта, будет должен доказать свои возможности действиями. 
Олланд поддержал военное вмешательство в Ливии в 2011 году и присоединился к осуждению президента Сирии Башара аль-Асада. Один из его ближайших политических союзников недавно заявил, что если Совет Безопасности ООН одобрит военное вмешательство в Сирию, то Франция «может предусмотреть» участие в нем. 
Олланд также поддерживает жесткую позицию по отношению к Ирану и в отношении израильско-палестинского конфликта, его книга указывает на то, что он присоединяется к «параметрам Клинтона»: два государства с безопасными границами и статус для Иерусалима, который будет приемлем для обеих сторон. Что касается отношений между Францией и арабским миром, то можно быть уверенным, что Олланд согласен с упором на про-взаимодействие, прозвучавшим в речи Обамы в Каире в 2009 году. 
И наконец, что не менее важно, Олланд, вероятно, не ставит под сомнение принятое Саркози в 2009 году решение по реинтеграции Франции в военное командование НАТО. Это решение остается спорным во Франции, в том числе и среди социалистов, но Олланд хорошо знает слабые стороны европейской оборонной политики, которая просто не сможет конкурировать с НАТО. 
Тем не менее, в конце мая на саммите НАТО в Чикаго Олланд подтвердит свое обещание вывести французские войска из Афганистана к концу 2012 года, на два года раньше графика НАТО (хотя он и признает необходимость обсудить практические детали). Это станет важным испытанием способности Олланда к эффективному сотрудничеству с союзниками. 
Одним из самых сильных обещаний его предвыборной платформы был призыв к пересмотру нового «налогово-бюджетного договора» Европейского Союза, одобренного всеми государствами-членами, за исключением Соединенного Королевства и Чешской Республики. По инициативе канцлера Германии Ангелы Меркель, утверждение договора является предварительным условием для участия Германии в финансовом плане спасения Греции и других проблемных стран еврозоны. 
Теперь все европейские лидеры – от Марио Монти в Италии до Мариано Раджоя в Испании и Элио ди Рупо в Бельгии – договорились о необходимости возрождения европейской экономики. Также поступили Марио Драги, президент Европейского центрального банка, Жозе Мануэль Баррозу, президент Европейской комиссии, председатель Совета ЕС Херман Ван Ромпей и, конечно, сама Меркель. 
В Берлине на встрече, которая состоится 15 мая, Меркель и Олланд обсудят главный вопрос – как стимулировать экономический рост без увеличения государственного долга. До тех пор пока Меркель выступает против предложенного Олландом создания еврооблигаций с целью финансирования промышленных проектов, они не могут себе позволить тратить время, обнадеживая нервные рынки посланиями о единстве. 
Только сильная Европа обеспечит честную торговлю с развивающимися странами, особенно с Китаем. Только сильная Европа, наконец, реализует принцип соблюдения паритета в целях защиты европейских предприятий и предотвращения их перемещений, что являлось главной причиной безработицы. 
Французы рады это слышать. Но это утверждение также является основной проблемой Олланда: обеспечить, чтобы это утверждение оставалось верным в контексте двадцать первого века – века глобализации. 

Неправильная идея Франции Франсуа Олланда 
Со времени своего избрания в мае этого года новый президент Франции Франсуа Олланд добился целой серии политических побед (как внутри страны, так и в ЕС). К сожалению, за его полосой везения неизбежно последует экономическая расплата, которая, видимо, станет шоком для ничего не подозревающих граждан Франции и приговором подходу французской элиты к «строительству Европы». 
После победы на президентских выборах Олланд получил парламентское большинство и подтолкнул Германию к принятию совместной ответственности за долги стран еврозоны. Но среди французских деловых и экономических кругов стало распространенным предчувствие кризиса. 
Но подлинная опасность (которую, возможно, недооценивают даже яростные критики Олланда) заключается не столько в его личных политических ошибках (хотя и они серьезны), сколько в его подходе к двойным проблемам, создаваемым экономической несбалансированностью Франции и кризисом еврозоны. На каждом фронте по отдельности он, возможно, и смог бы кое-как довести дело до конца, но вместе они, вероятно, сделают необратимой потерю Францией конкурентоспособности. 
Снижение конкурентоспособности лучше всего выражается одним показателем – удельными издержками на рабочую силу, т.е. средними затратами на рабочую силу в расчете на единицу продукции. В валютном союзе расхождение между ростом заработной платы и увеличением производительности (т.е. нарушение удельных издержек на рабочую силу) приведет к хроническому накоплению излишек торгового баланса или его дефицита. 
По данным Евростата, опубликованным в апреле 2011 г., почасовые затраты на рабочую силу во Франции оказались равны 34,2 евро, в то время как в Германии – 30,1 евро, что почти на 20% выше среднего показателя по еврозоне – 27,6 евро. Дефицит текущего счета Франции вырос более чем на 2% выше ВВП, несмотря на то что ее экономический рост постепенно остановился. 
Высокая стоимость найма работников во Франции объясняется не столько заработными платами и льготами, сколько налогами на фонд заработной платы, взимаемыми с работодателей. Весь политический класс Франции уже давно наслаждается обложением налогами рабочей силы для финансирования щедрой системы социального обеспечения, избегая, таким образом, чрезмерно высокого налогообложения доходов людей и их потребления (хотя этому вскоре придет конец, поскольку Олланд собирается ввести 75% налог на прибыли свыше 1 миллиона евро). 
Конечно, подобные налоги на фирмы, в итоге, всегда ложатся на семьи: обычно, через непосредственный рост цен, а во Франции и через безработицу. Из-за высоких ставок налогов (вкупе со строгим регулированием найма и увольнения) работодатели чрезвычайно неохотно нанимают работников. 
Предшественник Олланда Николя Саркози попытался решить данную проблему. Он освободил оплату добровольной сверхурочной работы от налога на фонд заработной платы и перенес часть бремени налога на рабочую силу на потребление (путем повышения НДС). 
Отмена налогового послабления за сверхурочную работу является следствием еще одного экономического заблуждения, которого французские политики-социалисты строго придерживаются: понятия «совокупного объема работы», лежащего в основе их самой гибельной экономической политики – 35-часовой рабочей недели, введенной в 2000 г. За данной политикой стоит идея о том, что спрос на труд является постоянной величиной и что данное фиксированное общее количество рабочих часов, необходимое работодателям для удовлетворения конечного спроса, можно более равномерно распределить между работниками для снижения уровня безработицы. 
Французским социалистам следует вспомнить свои школьные уроки физики о сообщающихся сосудах: если налить однородную жидкость в группу сообщающихся сосудов, она установится на одинаковом уровне в каждом из них, вне зависимости от их формы и объема. Для увеличения количества «жидкости» (работы) требуется не мешать предпринимателям, от чьей деятельности, в конечном счете, зависит постоянство создания рабочих мест. 
Сторонники Олланда восхваляют постепенность и согласованность его подхода к решению структурных проблем страны. Они утверждают, что его склонность создания консультативных комиссий является лучшим способом прийти к общему согласию, необходимому для проведения структурных реформ, в то время как воинственный стиль Саркози был контрпродуктивным. 
Даже отбросив скептицизм и предположив, что Олланд сможет со временем убедить своих сторонников принять политику усиления конкуренции, кризис еврозоны не дает Франции времени, необходимого для такой «постепенности». 
Простым, эффективным способом выиграть время был бы отказ от евро и восстановление конкурентоспособности с помощью девальвации национальной валюты. Но данный прием несовместим с преданностью доминирующих французских политиков «европейскому проекту», требующей проявлять французскую «мягкую силу»; вообще, строительство Европы лежит в основе версии французской элиты того, что Шарль де Голль называл «определенной идеей Франции». 
Это привело бы к восстановлению валютного суверенитета и созданию нормального центрального банка (подобного Федеральной резервной системе США или Банку Англии) на уровне ЕС. Но это также означало бы отказ от французской республики в пользу федерального правительства ЕС – проклятие для «определенной идеи Франции». 
Дальнейшее пребывание в валютном союзе с гораздо более конкурентоспособной немецкой экономикой потребует трудных и стремительных реформ, к которым умеренный подход Олланда не сможет подготовить самоуспокоенную Францию. В результате еще больше, чем на президентских выборах в апреле прошлого года, возрастет поддержка экстремистских политических партий, отвергающих и ЕС, и капитализм конкурентного рынка. 

Франция а-ля Саркози 
Прозванный «гипер-президентом» находящимися в замешательстве средствами массовой информации, он начал огромное количество реформ, многие из которых когда-то считались политическим самоубийством. Объектами этих реформ стали университеты, судебная власть, внешняя политика, иммиграция, налогообложение, охрана окружающей среды и т.д., но именно экономика будет для него главным вопросом. 
Лозунг Саркози «больше работать, чтобы больше зарабатывать» принес ему значительную поддержку. Решающим испытанием для него станет способность реформировать рынок труда, негибкость которого считается главной причиной относительно слабых экономических показателей Франции, где уровень безработицы не опускался ниже 8% за последние 25 лет. 
В то время как правительство начало множество проектов, за некоторыми исключениями, включая понижение налогов для богатых, большинство все еще находится на стадии разработки. Самые важные из них касаются занятости в государственном секторе, пенсий, трудового законодательства и продолжительности рабочей недели, каждый из которых вызывает яростное сопротивление. 
Главной причиной медленного хода реформ – здесь необходимо отметить полное отсутствие реформ при других президентах – является принятый в 2005 году закон, согласно которому все меры, затрагивающие рынок труда, должны сначала быть обговорены с профсоюзами. Естественно, профсоюзы создают всевозможные препятствия переговорам. 
В результате Франция может скоро обойти Швецию, заняв первое место в мире по уровню государственных расходов. Все французские министры финансов жалуются на то, что у них практически не было возможности сократить расходы, принимая во внимание размер компенсаций работникам государственного сектора, в частности зарплат и пенсий чиновников. 
Учитывая, что половина всех служащих государственного сектора должны выйти на пенсию в течение следующих десяти лет, Саркози пообещал найти замену только каждому второму из них. В 2007 году коэффициент сокращения численности госслужащих был один к трем – меньше обещанного, но тем не менее резкое изменение политики по сравнению с прошлыми десятилетиями, когда рост численности работников государственного сектора значительно превосходил рост занятости в частном секторе. 
Саркози считает, что имеет народный мандат на то, чтобы протолкнуть свои реформы рынка труда через парламент, где он контролирует значительное большинство. И, наоборот, профсоюзы утверждают, что обладают «социальной легитимностью» - заявление, которое может вызвать удивление у многих за пределами Франции, но имеет значительное влияние в стране, где масштабные демонстрации или продолжительные забастовки считаются правомерным выражением народной воли. 
С самого начала обе стор��ны ожидали решающего сражения, которое произошло в ноябре прошлого года после того, как правительство решило сравнять пенсионный возраст для служащих государственного сектора с пенсионным возрастом для работников частного сектора. Когда первое правительство президента Жака Ширака попыталось осуществить подобную реформу в 1995 году, железнодорожники, которые имеют право выхода на пенсию в возрасте 50 или 55 лет, возглавили сопротивление. 
Забастовка 1995 года стала символом «социальной легитимности», внушив страх всем последующим правительствам. Но на этот раз профсоюзы уступили через девять дней, главным образом потому, что реформа была объяснена и обещана народу во время предвыборной кампании. 
Закон, ограничивающий забастовки в транспортном секторе, вступил в силу 1-го января, и Саркози собирается положить конец 35-часовой рабочей неделе, хоть и не напрямую. Вместо того, чтобы отменить закон, будут облегчены правила в отношении сверхурочной работы, которая к тому же будет сравнительно дешевой. 
Их роль сегодня кодифицирована законом пост-1945 года, предоставляющим им огромное влияние, несмотря на то, что количество их членов сократилось до 8% всего занятого населения. План, который еще предстоит полностью сформулировать, заключается в том, чтобы сделать их подотчетными всем работникам, а не только их членам – еще один способ установления демократической легитимности, но на этот раз в самом сердце социальной системы. 
Одна из причин, почему Саркози может преуспеть в том, на что предыдущие правительства никогда не отваживались, помимо его народного мандата на реформы заключается в стратегии взаимной выгоды, где победа реформ предусматривает значительную компенсацию. Например, Саркози пообещал, что половина всех денег, сэкономленных в результате сокращения численности бюрократического аппарата, пойдет на повышение заработной платы, возможно, на основании профессиональных качеств работника – еще одна «красная черта» для профсоюзов. 
Но Саркози еще не превращает Францию, враждебно настроенную по отношению к реформам, отдающим приоритет частному сектору, в то, что многие сочли бы нормальной экономикой. В то время, как его инстинкты правильны в отношении рынка труда, он сохраняет традиционно французское отношение к другим вопросам. 
Саркози является непоколебимым сторонником промышленной политики, что приведет к серьезным столкновениям с Европейской Комиссией и многими его коллегами. Он также испытывает глубокое недоверие к финансовым рынкам и часто выступает за большее регулирование, а также видит в сильном евро угрозу французской промышленности и результаты спекуляции, что уже вызвало серьезные столкновения с Европейским Центральным Банком. 
Во всех этих вопросах право принимать решения в значительной степени перешло к Европейскому Союзу, что сильно сокращает возможности для маневров для Саркози. Но Франция будет председательствовать в Европейском Союзе во второй половине 2008 года. 

Франция и Германия должны начать действовать в Ираке 
На следующей неделе президент Буш, президент Ширак и канцлер Шрёдер встретятся на скалистой земле Нормандии в ознаменование 60-й годовщины высадки союзных войск, с которой началось освобождение Европы. Им следует также воспользоваться моментом, чтобы освободиться от взаимной неприязни, разделившей партнёров по Североатлантическому союзу из-за войны в Ираке, доказывают Пьер Лелюш и Кристоф Бертрам. 
Но сейчас, когда Америка и возглавляемая ею коалиция доказали свою неспособность самостоятельно обеспечить стабильность в Ираке, правительства Франции и Германии больше не могут позволить себе сидеть сложа руки и самодовольно говорить: "А мы вас предупреждали," - в то время как ситуация продолжает ухудшаться. Правительствам обеих стран сейчас следует принять серьёзное и основательное участие в усилиях по урегулированию, которые теперь должны стать объединёнными усилиями Запада. 
Внутренняя стабильность и возрождение экономики по-прежнему остаются труднодостижимыми целями, в то время как призрак гражданской войны маячит всё ближе. Разделённый Ирак, воюющий сам с собой, стал бы настоящей катастрофой для региона, для международного авторитета Америки и для трансатлантических взаимоотношений. 
В регионе, который и так не отличается устойчивостью, если наступит крах государственности в такой крупной арабской стране, как Ирак, это, вероятнее всего, приведёт к вмешательству обеспокоенных соседей - недостатка в которых не будет. Вместо верховенства закона наступит власть мафии, террористических групп или племенных вооружённых формирований. 
Если США придётся отступить, признав свою неудачу, то исламские террористические группы провозгласят историческую победу, что сулит Западу дальнейшим кровопролитием. Более того, Америка может с горя вновь впасть в изоляционизм, обвиняя в своей неудаче ООН и неверных европейских союзников. 
Вот почему настал момент, когда даже тем, кто с наибольшим скептицизмом относился к политике США в Ираке, следует что-то предпринять в этом отношении. Как Жак Ширак, так и Герхард Шрёдер неоднократно заявляли, что события в Ираке являются стратегическим вызовом их странам. 
В качестве самого минимального требования Франция и Германия требуют, чтобы администрация Буша открыто признала свою неудачу и запросила о помощи. Но такое требование не только наивно, в свете борьбы команды Буша за избрание на второй срок; нет никакой уверенности, что большинство европейских союзников Америки прислушались бы к призыву США о солидарности, если бы такой призыв прозвучал. 
Посмотреть в лицо угрозе, которую неспокойный Ирак представляет для Европы и для трансатлантических взаимоотношений - значит прекратить эти тактические игры. Передача власти в Ираке от возглавляемой США коалиции иракскому правительству и необходимость намного более существенного участия ООН предоставляет сейчас шанс выхода из кризиса и обязывает каждую из сторон прекратить позёрство и подойти к делу серьёзно. 
Со своей стороны правительства стран Евросоюза должны предоставить ООН - на вмешательстве которой в иракский вопрос они давно настаивали - миротворческие войска, в которых она нуждается для подготовки общенациональных выборов в Ираке, запланированных на текущий год, и попросить других присоединиться к ним в этом. Персонал ООН под защитой американских морских пехотинцев просто не в состоянии справиться с этой работой. 
Если Европе предстоит действовать, то задавать тон должны Франция и Германия. Именно потому, что они были против войны, это сейчас единственные страны, способные восстановить единство действий Европы по обеспечению стабильности. 
Но Франция и Германия могут также и воспрепятствовать ответственности Европы за международный порядок и за солидарность с США, оказавшимися под угрозой поражения в Ираке. Решение - за ними. 

Битва за буркини 
ЛОНДОН – Из-за нескольких мусульманок, решивших появиться на французских пляжах в специальных купальниках, которые прикрывают большую часть тела и голову (но не лицо), поднялся огромный шум. Этот купальный костюм, получивший название буркини, придумала в 2004 году австралийский дизайнер ливанского происхождения Ахеда Занетти. 
Вскоре в газетах всего мира появилась гротескная фотография, как три французских полицейских заставляют раздеться женщину в буркини на пляже Ниццы. Хотя сейчас этот запрет уже признан незаконным верховным судом Франции, он всё ещё действует на некоторых морских курортах. 
Бывший президент Франции Николя Саркози, который собирается выдвигаться на новый срок, недавно назвал буркини «провокацией», а мэр города Вильнёв-Лубе Лионель Лука заговорил о «безудержной исламизации». Столь же возмущен и премьер-министр Мануэль Вальс, назвавший голую грудь символом французской республиканской свободы. 
Этот скандал даёт ему шанс сыграть на предрассудках против непопулярного меньшинства в надежде отобрать голоса у Марин Ле Пен из ультраправого Национального фронта на выборах в 2017 году. Но согласно столетним традициям европейского миссионерского рвения его оппортунизм прикрывается морализмом: «Мы не прячем женщин в тюрьму из ткани». 
Саркози хочет заставить нас думать, что запрет буркини на самом деле является освобождением мусульманских женщин от примитивных ограничений, которые им навязывают авторитарные мусульманские мужчины. Так британские колониальные правители освободили когда-то индийских вдов от обязательного сожжения заживо вместе со своими супру��ами, согласно индуистским обычаям. 
Согласно истории в версии Вальса, быть голым на публике – это характерная французская традиция, символ свободы. Получается, что стать настоящей француженкой женщина может, лишь оголив грудь, как Марианна. 
Однако в XIX веке, когда Марианна стала символом Французской республики, нагота разрешалась лишь в идеализированных формах – это были картины или скульптуры греческих богинь и других мифологических персонажей. Можно было рассматривать грудь Марианны или Венеры, обнажённых на картине, но для реальных, живых женщин считалось в высшей степени неприличным обнажить даже часть щиколотки. 
Конечно, в наши дни такое редко встретишь в западном мире. Даже если история в версии Вальса искажена, не трудно доказать, что сегодня требование европейских мусульман к единоверным женщинам прятать своё тело устарело (особенно учитывая то, как иногда мало у женщин свободы в этом вопросе). 
В некоторых иммигрантских районах мусульманки вынуждены всегда носить платки, чтобы мужчины-мусульмане не приняли их за проституток, к которым можно безнаказанно приставать. Но так происходит не всегда. 
Вопрос в том, должно ли государство решать, что должны носить граждане, а что нет. Французский республиканский ответ таков: у себя дома люди могут носить, что угодно, но на публике должны соблюдать светские правила. 
Впрочем, в последние годы эти правила стали строже применяться к мусульманам, чем к представителям любых других вер. Я не слышал о полицейских, которые бы заставляли ортодоксальных евреек оголять головы, сдирая с них парики. 
Но предполагать, что все женщины в буркини – это потенциальные террористы, просто глупо. Лежащую на пляже женщину в купальном костюме, который закрывает всё её тело, меньше всего можно заподозрить в том, что она сейчас начнёт стрелять или взрывать. 
Что же касается рассуждений о том, что мусульманкам нужна помощь государства, чтобы освободить их от власти мусульманских мужчин, требующих носить головные платки или прятать под одеждой своё тело, то здесь возникает вопрос: а надо ли ради этого лишать других женщин права выбора появляться на публике в таком виде. 
Лучший способ помочь женщинам избавиться от домашнего авторитаризма – помогать им вести публичную жизнь, в школах, офиса, на пляжах. Для женщины лучше быть образованной в платке, чем не образованной вообще. 
Избыточное навязывание единообразия государством в реальности может вызывать обратный эффект. Принуждение к общей идентичности вызывает мятежное сопротивление, акцентирующее отличия. 
Плохо говорить людям по имени Фатима или Мохаммед, что они французы и должны соблюдать нормы, установленные Саркози или Вальсом, если при этом люди по имени Николя или Марианна не обращаются с ними как с равными. Головной платок, борода или купальный костюм могут быть безобидным способом для униженных людей защитить свою гордость. 

Укрепить европейское трио безопасности 
БЕРЛИН – Несмотря на противоречия, вызванные Брекситом, лидеры Франции, Германии и Великобритании заняли единую позицию в спорах между ЕС и США. Если это единство удастся сохранить, тогда «большая тройка» Европы (сокращённо E3) сможет принести ЕС большую пользу в тревожном будущем. 
Кроме того, они не одобрили решения Трампа о переносе в Иерусалим посольства США в Израиле и о выходе США из Совета ООН по правам человека. Наконец, все трое раскритиковали начатую им эскалацию торговой войны с Китаем. 
Великобритания недавно поддержала интеграционные проекты ЕС в сфере внешней политики и безопасности, причём делала это намного активней, чем до референдума о Брексите. Сюда, в частности, относится решение создать новую штаб-квартиру для миссий военных инструкторов в Африке, которую многие рассматривают как зародыш потенциальной армии Европы. 
Хотя США будут оставаться самым важным союзником ЕС и европейских членов НАТО, эта страна перестала быть их самым надёжным союзником. Этот сдвиг обратил в прах надежды Британии на то, что после Брексита Соединённое Королевство сможет воспользоваться своими «особыми отношениями» с США, и он подчёркивает необходимость срочного усиления стратегической автономности ЕС. 
Хотя Североатлантический альянс будет сохранять критическое значение для европейской безопасности, Евросоюз стремится сейчас создать потенциал, позволяющий ему формировать собственные стратегические приоритеты и при необходимости действовать в соответствии с этими приоритетами – в одиночку или вместе с партнёрами. Благодаря участию Великобритании, достичь этой цели, сформулированной в «Глобальной стратегии» ЕС 2016 года, будет намного проще. 
Аналогичным образом, поддержка ЕС позволит дать мощный толчок британской политике на мировой арене. Это касается демаршей в отношении крупнейших игроков, таких как Китай и Россия, а также санкций, международных соглашений и стратегических программ, подобных европейской системе спутниковой навигации «Галилео». 
То, как именно Британия после Брексита может быть институционально связана с едиными решениями ЕС в сфере внешней политики, безопасности и обороны, должно быть определено в соглашении о выходе страны из ЕС. Но можно создать такой формат, который даст Британии право голоса, а не вето. 
Эта группа уже доказала свой потенциал. Ещё в 2003 году она выступила с инициативой переговоров с Ираном по поводу его ядерной программы и стала ядром группы Е3 плюс 3 (Китай, Россия и США), которая, наряду с ЕС, в 2015 году подписала с Ираном «Совместный всеобъемлющий план действий» (СВПД). 
После объявления Трампом о выходе США из СВПД страны Е3 – вместе с верховным представителем ЕС по иностранным делам и политике безопасности – должны будут стать главным фактором его сохранения и выработки более широких решений в отношениях с Ираном. Впрочем, Е3 предстоит сыграть важную роль и в других сферах, включая конфликты в Сирии и Йемене, продолжающийся израильско-палестинский конфликт, нестабильную ситуацию в Северной Африке, а также вопросы морской безопасности в Средиземноморье, Индийском океане и Южно-Китайском море. 
В зависимости от характера вопроса другие релевантные страны ЕС, например, Италия, Польша и Испания, должны будут присоединяться к Е3 для выработки политических решений или ведения переговоров о тех или иных соглашениях. Инициативы Е3 всегда должны быть скоординированы с верховным представителем ЕС, чтобы можно было в полной мере воспользоваться легитимностью и ресурсами Евросоюза. 
Более регулярная и наглядная стратегическая координация между странами Е3 повысила бы способность ЕС и Британии пожинать плоды взаимного сотрудничества. Она также могла бы послужить фундаментом для прагматичного соглашения о Брексите, позволяющего сохранить тесное сотрудничество между Британией и ЕС в вопросах внешней политики и безопасности. 
Нравится это ЕС или нет, но убедительные совместные инициативы Франции, Германии и Великобритании будут оказывать более сильное влияние на страны, подобные Ирану, России и Китаю (или даже США), чем единая позиция ЕС, выработанная в ходе дебатов в Комитете ЕС по вопросам политики и безопасности. Содействие углублению сотрудничества Е3 (такого, какое мы наблюдаем в последнее время) должно оставаться приоритетом внешнеполитической повестки ЕС как до Брексита, так и после него. 
Тот факт, что Франция, Германия и Великобритания одновременно будут членами Совета Безопасности ООН в 2019-2020 годах (Франция и Великобритания в качестве постоянных членов, а Германия – избираемого члена) придаст дополнительный вес их коллективным действиям. Более того, тесное сотрудничество в рамках Совета Безопасности помогло бы структурировать внешнеполитическую координацию между ЕС и Великобританией в переходный период сразу после Брексита. 

Прогрессивный политический альянс для Европы 
ВАШИНГТОН – Менее чем через три недели мы узнаем, кто станет следующим президентом США. А вот каким партнёром для этого президента окажется Европа, во многом будет зависеть от результатов двух выборов в 2017 году: президентских выборов во Франции в начале мая и федеральных выборов в Германии в конце октября. 
Конечно, на будущую ситуацию в Европе повлияет и выход Великобритании из Евросоюза. Вариант «жёсткого Брексита», который в последнее время стал активно обсуждаться (особенно после того, как британский премьер-министр Тереза Мэй объявила, что намерена сконцентрироваться на ограничении иммиграции, пусть даже это приведёт к потере доступа к общему рынку), уже сам по себе изменит сложившийся европейский порядок. 
Как написал недавно французский премьер-министр Мануэль Вальс, ключевой вопрос, стоящий сегодня перед лидерами Европы, таков: следует ли «сдаться и позволить европейскому проекту медленно, но верно умереть» или же надо «трансформировать ЕС». Такая трансформация будет нелёгким делом. 
Эти две Европы были бы крепко связаны между собой с помощью различных механизмов, чьё применение могло бы различаться в отношении разных с��ран из группы «Европа Б». Вместе эти две Европы стали бы частью «континентального партнёрства», созданного уже с учётом Брексита и способного со временем полностью заменить собой Евросоюз. 
Политическое руководство в этих странах должно руководствоваться (и даже вдохновляться) стремлением спасти Европу. В частности, это означает проведение такой экономической политики, которая сбалансирует конкурентные рынки с социальной солидарностью, оставляя при этом значительное пространство для регионального разнообразия. 
И во Франции, и в Германии вероятность такой политической динамики будет зависеть от создания альянса правоцентристских и левоцентристских проевропейских сил. Подобный альянс должен быть способен преодолеть, а в конечном итоге обезвредить крайние элементы в каждом из этих лагерей, тем самым гарантировав, что антиевропейские политические тенденции не смогут заблокировать прогресс. 
Что касается Германии, то здесь правоцентристский Христианско-демократический союз (ХДС) в целом является недостаточно проевропейски настроенным. Внутри эта партия сдерживается консервативным крылом, чьи представители разделяют взгляды, несовместимые с долгосрочным прогрессом в Европе. 
В таком контексте, даже если партия ХДС канцлера Ангелы Меркель получит в следующем году большинство голосов, ей понадобиться помощь в строительстве новой Европы, где у стран из группы «Европы А» будет больше совместных обязанностей, а у стран из «Европы Б» появятся более гибкие механизмы интеграции. В частности, проевропейские элементы из ХДС должны будут действовать вместе с союзниками на левом фланге, а именно с большей частью социал-демократов и «зелёных». 
Такая неформальная коалиция уже нередко помогала проектам Меркель получить поддержку в парламенте, вопреки оппозиции со стороны правого крыла ХДС. Однако для спасения Европы данная коалиция должна стать более глубокой и надёжной, иметь единые цели, доминирующие в общей программе. 
Перегруппировка политических сил необходима не только Франции и Германии. Существует широкая потребность в объединении усилий реформаторов и реалистичных глобалистов для противодействия популистским движениям, которые пытаются с помощью ностальгии насаждать крайний национализм, основанный почти исключительно на политике идентичности. 
Нет особого смысла надеяться, что старая политическая структура сможет адекватно ответить на сегодняшние вызовы или политическую динамику. Посмотрите, с каким трудом Испания ищет новое большинство – это процесс длится уже два года и до сих пор не завершён. 
Сдвиги в партийной позиции и внутрипартийные конфликты, которыми отличаются проходящие сейчас в США президентские выборы, являются как раз примером этого явления. Но подобная перестройка может привести к различным результатам. 
Популисты, зацикленные на идентичности, в любой момент могут обойти или взять в заложники традиционную политическую структуру. Именно поэтому политические группы, думающие о будущем, должны преодолеть свои разногласия более структурным образом ради нового институционального видения Европы. 
Но для Европы это единственный вариант. Без него Европа умрёт, а атаки на открытую экономику и демократические ценности будут и дальше набирать обороты по всему миру, причём с потенциально катастрофическими последствиями. 

Франция пришла к Олланду 
И, впервые за 17 лет, после трех поражений подряд, левые (воплотившиеся в кандидате от Социалистов Франсуа Олланде) вернутся в Елисейский дворец. Первым значением данных, бесспорно значительных, выборов является то, что они подтверждают возврат к стабильности. 
Франция – самая большая из европейских стран, с таким трудом искавшая свое равновесие. После ее революции 1789 г. начался длительный период сильной нестабильности, за время которого существовали две империи, три монархии и пять республик. 
Временами слышатся разговоры о Шестой республике, которая решила бы ограниченные, но действительные проблемы и сложности. Но явка избирателей на последних президентских выборах (80% в первом туре и 81% во втором) не оставляет никаких сомнений: наша текущая система сильна, и мы, французы, ею дорожим. 
Но самый важный результат данных выборов – это возврат левых к власти, произошедший лишь во второй раз за 31 год. Вообще, до того как в 1981 г. в президенты был избран Франсуа Миттеран, левые не были у власти с 1957 г. 
Социалисты, со своей стороны, тогда еще не сбросили свою интеллектуальную кожу. Политическая программа Миттерана была гимном экономическому планированию, а свободный рынок все еще оставался, для него, синонимом угнетения. 
Их два прихода к власти (десять лет президе��тства Миттерана и пять лет с премьер-министром Лионелем Жоспеном) заставили левых примириться с действительностью. Международная репутация Франции не пострадала, и, внутри страны, эффективность левых, в особенности в плане борьбы с безработицей, была сопоставимой с эффективностью других правительств. 
Так что никакой паники на этот раз не будет. Напротив, возврат левых к власти является, похоже, абсолютно нормальным, даже обыденным, примером чередования правительства. 
Вообще-то, победа Олланда была подкреплена не только усилением левых взглядов среди электората, но и неприятием избирателями Николя Саркози. Результаты говорят об ошеломляющем и историческом поражении: за время существования Пятой Республики три действующих президента – Шарль де Голль, Миттеран и Жак Ширак – переизбирались по окончании своего первого срока в должности. 
Своей чрезмерной раскованностью, простотой и проявляющейся время от времени невоспитанностью Саркози подорвал достоинство своей священной функции. Этого ему не простили, и это было оценено более строго, чем недостатки его действий как президента, которые не были значительно хуже действий его предшественников. 
Кроме того, что касается существенных вещей, налоговая политика Саркози, в частности, благоприятствовала высшим классам и богатым. Из-за этого возникло мощное сочетание социальной и экономической озлобленности, в особенности, учитывая мнение о том, что чрезмерная жадность финансистов и банкиров была главной причиной кризиса, разразившегося в 2008 г. и угрожающего нам до сих пор. 
Но государственная казна опасно истощилась, и Франция сейчас относится ко многим странам, чье долговое бремя подвергает риску существование еврозоны. Таким образом, сейчас она зависит от рассуждений экономических ортодоксов, построенных на настоятельных требованиях возврата всех долгов до последнего цента, и не учитывающих, тем самым, того, что государственные расходы также являются двигателем экономического роста. 
Но теперь мы видим, что строгая экономия ввергла Грецию, Португалию и особенно Испанию и Италию в глубокий экономический спад. Председатель Европейского центрального банка, как и председатель Международного валютного фонда, признают серьезность данной проблемы. 
Более того, Социалисты сейчас контролируют не только пост президента и правительство, но и большинство мест в Сенате, глав всех региональных органов самоуправления, 55% министерств страны и мэрии большинства крупных городов. Менее чем через два месяца они, возможно, станут контролировать большинство мест и в Национальном собрании, получив настолько высокую концентрацию власти, которой в современной Франции еще не бывало. 
Социалисты могут править без ограничений, поэтому качество их правления будет зависеть от них самих. Именно эта неопределенность висит над будущим Франции, а то и всего Европейского Союза. 

Франция в поисках Европы 
С десятью новыми странами-членами Европейский Союз включает в себя 25 стран и 453 миллиона граждан. В виду того факта, что в прошлом тысячелетии страны-члены ЕС постоянно воевали друг с другом, и на протяжении сорока пяти лет холодная война разделяла континент на два враждебных блока, сегодняшняя Европа является успехом огромной исторической важности. 
Действительно, ЕС символизирует сразу несколько вещей. Во-первых, он является гарантом мира: война между странами-членами Союза сегодня технически невозможна. 
Немцев и французов, еще 60 лет назад испытывавших такую же любовь по отношению друг к другу как в настоящее время сербы и боснийцы, сегодня можно сравнить с супружеской парой. Католики и протестанты в Ирландии убивали друг друга в течение целого века, но после вступления в ЕС признали идиотизм это конфликта и неизбежность примирения. 
Союз также является символом процветания, потому что представляет собой эффективный механизм преодоления его более отсталыми членами последних препятствий к развитию. Ирландия и Греция, когда-то две беднейшие страны в Европе, пережили быстрый экономический рост, в результате которого Греция приблизилась к среднеевропейскому уровню развития, в то время как Ирландия заняла место в числе богатейших стран. 
Именно по этим причинам страны, находящиеся за пределами ЕС, хотят присоединиться к Союзу. Меньше чем через два года это станет реальностью для Болгарии и Румынии, в то время как переговоры начинаются с Хорватией и Турцией. 
Все это влечет за собой определенную нестабильность, особенно если двигателем процесса расширения являются переговоры между правительствами, а не демократический выбор. Проект новой Европейской конституции был разработан для того, чтобы решить эту проблему. 
Хотя каждая из стран-членов ЕС сыграла свою роль в европейской интеграции, Франция, бесспорно, является страной, внесшей огромный идейный и практический вклад в этот процесс. 
Во Франции, как и во всей Европе, всегда существовали неукротимые националисты, которые говорят «нет» Европе во имя защиты национального суверенитета. Но независимо от того, принадлежат они к экстремистскому правому или к коммунистическому левому крылу, они представляют не более 20% электората. 
Но Ширак повел себя так, как если бы его мандат был неоспоримым и сформировал самое консервативное французское правительство за последние полвека. «Заставим бедных платить», - так можно описать сегодняшний финансовый порядок во Франции. 
Другим фактором является то, что Франция, как и остальной мир, страдает от плохо управляемой формы глобализации. В результате, Франция страдает от растущего неравенства, высокого уровня безработицы, постоянной корпоративной реструктуризации, вызывающей массовые увольнения, угрозы государственному сектору и программам социального обеспечения, а также общего ощущения нестабильности и ненадежности. 
Мир претерпел огромное экономическое дерегулирование, предписанное монетаристской доктриной, поддерживаемой консервативными силами, доминирующими в развитых странах Северной Америки, Европы и Дальнего Востока. Это экономическое цунами пришло к нам из Соединенных Штатов – в нем нет ничего для Европы, но правые силы во всех странах, объединившиеся в правящее Европой большинство, выступают в его поддержку. 
Только единая Европа, сосредоточившись политически на идее лучшего регулирования, представляет собой достаточную силу для противостояния неолиберальному цунами. Но для этого требуется ясность доктрины, твердая политическая воля и конституция. 
Во Франции все еще протекают яростные дебаты, и еще ничего не потеряно. У французского народа все еще есть время взять себя в руки, что, как подтверждают опросы общественного мнения, они и начинают делать. 


Французская модель не работает 
Кажется, что между двумя последними эпизодами – беспорядками и поджогами во французских городах осенью прошлого года и успешной студенческой кампанией против нового закона, регулирующего вступление молодых людей на рынок труда, в начале текущего года – мало общего. Но связывающей нитью между ними являются молодежь, безработица, неопределенность будущего, а также удушающий патернализм государства, лежащий в основе самого французского недомогания. 
Неудивительно, что правила, усложняющие процесс увольнения существующих работников, отбивают у работодателей желание нанимать новых. Те, кто имеет рабочие места, пользуются чрезмерной защитой, в то время как препятствия к вступлению на рынок труда для миллионов людей являются практически непреодолимыми. 
В результате, средний уровень безработицы в текущем десятилетии составил 10% и не опускался ниже 8% за последние 20 лет. И, в то время как общий уровень безработицы остается на стабильном, хотя и шокирующе высоком уровне, уровень безработицы среди молодых людей (в возрастной группе от 16 до 24 лет) подскочил с 15.3% в 1990 году до 21.4% в 2005. 
Благожелательный патернализм Франции негативно отражается на молодых людях и вне рынка труда. На бумаге перераспределение богатства за счет высоких налогов и государственных трансфертов, отражающих республиканские идеи равенства и социальной сплоченности ( fraternité ), принесло хорошие результаты. 
Доля тех, кто находится ближе к пенсионному возрасту (от 51 до 65 лет), в общем доходе выросла на три процентные точки за последние десять лет, в то время как доля представителей более молодых возрастных групп, особенно молодежи в возрасте от 18 до 25 лет, упала на более чем пять процентных точек. К 1995 году относительная бедность резко возросла среди молодых людей, в то время как среди людей пожилого возраста наблюдалась о��ратная тенденция. 
Основной причиной бедности является безработица, и лучшая защита против нее – это доход от зарплаты, которому даже щедрые французские платежи по соцобеспечению не являются адекватной заменой. Более того, высокие налоги на заработную плату, необходимые для того, чтобы финансировать эти пособия, являются еще одним препятствием для найма новых работников, равно как и минимальная заработная плата, имеющая тенденцию оценивать неквалифицированный труд выше его потенциальной продуктивности. 
Полный масштаб патологии французской системы становится абсолютно ясным в свете последовательных попыток правительства провести реформы, как правило неорганизованно и поэтапно, что в конечном счете приводит к обратным результатам или полному провалу. Увеличение минимальной заработной платы, например, нейтрализует налоговые скидки на подоходный налог и понижение налогов на заработную плату, призванные поощрить работодателей нанимать молодых людей. 
Логическим ответом было бы равно сократить гарантии занятости для всех участников рынка труда. Но ни одно французское правительство в последние десятилетия не было достаточно сильным для того, чтобы подавить оппозицию (часто включающую противозаконные действия, остающиеся безнаказанными) любым сокращениям укоренившихся привилегий. 
Согласно этой точке зрения реформировать существующую систему невозможно, и провести реальные изменения можно будет только после ее окончательного крушения, возможно, по причине фискальной слабости, поскольку поддерживать сочетание трансфертов, финансируемых за счет дефицита, медленного роста и низкого уровня участия на рынке труда может оказаться невозможным. В конце концов, какими бы ни были более глубокие причины Французской революции 1789 года, непосредственным ее инициатором стал кризис государственного бюджета. 
Социальная напряженность, вызванная высоким уровнем безработицы, особенно среди молодых людей, может заставить правительство провести реальные изменения, не дожидаясь финансового кризиса. Но эволюционный прогресс всегда предпочтительнее революционного переворота, и, несмотря на все сложности постепенных реформ, перспектива не является абсолютно безнадежной. 
Якобы меритократическая конкурсная система приема в grandes écoles в действительности монополизирована социально привилегированными классами, на долю которых приходилось 81% всех студентов, принятых в «Sciences Po» в 1998 году (для сравнения, около 60% студентов Оксфорда и Кембриджа являются выпускниками платных частных школ). Глава «Sciences Po» Ришар Декуа провел программу позитивной дискриминации в пользу кандидатов из непривилегированных слоев общества, как, например, населенных иммигрантами окраин городов и сельской местности, и увеличил плату для более богатых студентов. 
Но динамика всех реформ необратима, когда даже убедительные аргументы уступают перед срочной необходимостью изменений. Для Франции в целом долгосрочная стоимость воздержания от приема сильнодействующего лекарства будет гораздо выше, чем краткосрочная болезненность реформирования финансово неустойчивого и духовно истощающегося государства всеобщего благосостояния. 
Молодые люди во Франции вновь обретут доверие и надежду, когда им покажут мир, где справедливость заключается не только в эгалитарном и безусловном перераспределении, а в усердном труде и хорошем поведении. Изменения к лучшему должны быть основаны на основополагающем убеждении, что человек должен получать, что заслуживает, и заслужить то, что получает. 

Грядущая французская революция 
ПАРИЖ – Через несколько недель Франция выберет нового президента. Поскольку глава Франции обладает значительными полномочиями, в частности, он имеет право распускать Национальную ассамблею, президентские выборы, которые проводятся каждые пять лет, являются самыми важными в стране. 
Двумя фаворитами предвыборной кампании являются Марин Ле Пен из ультраправого Национального фронта и Эммануэль Макрон – он работал министром экономики в социалистическом правительстве президента Франсуа Олланда, но участвует в выборах в качестве независимого кандидата. Если, как ожидается, Ле Пен и Макрон встретятся во втором туре выборов 7 мая, для Франции это будет поворотный момент: впервые за 60 лет две главные партии страны – левая и правая – не будут представлены во втором туре президентских выборов. 
Франция не испытывала подобной политической встряски с 1958 года, когда во время Алжирской войны к власти пришёл генерал Шарль де Голль, создатель конституции Пятой республики. Данная перемена, как и любое крупное политическое событие, была обусловлена комбинацией глубоких фундаментальных факторов и конкретных, сиюминутных обстоятельств. 
Сначала фундаментальные факторы. Во Франции, как и в большинстве развитых стран, сейчас наблюдается рост недоверия народа к элитам, люди чувствуют, что теряют власть, они испытывают страх перед экономической глобализацией и иммиграцией, недовольны тем, что социальная мобильность направлена вниз, а неравенство растёт. 
Эти настроения, вкупе с исторически высокой ролью французского государства в развитии национальной идентичности и стимулировании экономического роста, привели к росту поддержки Национального фронта. Но националистическая, ксенофобская риторика Ле Пен и её популистская экономическая программа схожи с идеями, которые продвигает и ультралевый кандидат Жан-Люк Меланшон. 
Уровень поддержки Национального фронта растёт уже больше десятилетия, однако до сих пор этой партии не удавалось прийти к власти во Франции, поскольку избирательная система с двумя турами даёт избирателям возможность голосовать против этой партии во втором туре. Кроме того, Национальный фронт неспособен создавать альянсы, поэтому власть сохраняется в руках основных партий левого и правого фланга, даже несмотря на то, что Франция фактически движется к трёхпартийной политической системе. 
Президентские выборы дают «золотой шанс» выйти за рамки этой системы, не прибегая к помощи организованного политического движения. Поскольку французский народ сейчас всё активней отвергает традиционную партийную систему, изначальная слабость Макрона быстро превратилась в его сильную сторону. 
Здесь возник явный раскол между реформистским течением во главе с бывшим премьер-министром Мануэлем Вальсом и традиционалистами, которых представляет официальный кандидат Социалистической партии Бенуа Амон. Проблемы социалистов усугубляются из-за существования радикальных левых сил, которые активно пытаются их уничтожить. 
Более того, ещё буквально несколько месяцев назад ожидалось, что правый кандидат в президенты – республиканец Франсуа Фийон – выиграет в первом туре с большим отрывом. Однако скандал с его личным делами (якобы он платил зарплату своей жене и детям за фиктивную работу, будучи депутатом парламента) нанёс ущерб его кандидатуре и, по всей видимости, фатальный. 
Какими бы ни были причины упадка правых, Макрону этот упадок принёс большую пользу, как и раздоры в лагере левых. Сейчас существует реальный шанс, что этот молодой, независимый кандидат 7 мая станет президентом Франции, перевернув политическую систему Пятой республики. 
Но победа на выборах – это только первый шаг. Для управления гибридной президентско-парламентской системой Франции Макрону понадобится большинство в Национальной ассамблее. 
В первом сценарии Макрон быстро получит парламентское большинство, поскольку французские избиратели захотят поддержать его сторонников на июньских выборах в Национальную ассамблею. Это вполне реальный сценарий, но не гарантированный: именно тут отсутствие организованного политического движения на местах может стать главной слабостью Макрона. 
Такая ситуация знакома многим европейским странам. Но для Франции, чья республиканская система стала источником того идеологического деления на левых и правых, которым сегодня определяется политика в странах Запада, это будет настоящая революция. 
У общества и политиков очень мало опыта с правительствами, которые опираются на соглашения о широкой коалиции. Отчасти именно этим объясняется, почему политическая система страны иногда оказывается в тупике, затрудняющем проведение реформ, и почему программа Макрона, содержащая чёткий план реформ, настолько необычна для Франции. 
Если каким-то образом на первое место выйдет Ле Пен, тогда французскую политику, не говоря уже о Евросоюзе, ждёт переворот. Но даже позиции умеренного на вид Макрона в реальности по-своему не менее радикальны. 

Французская модель противостояния террору 
ПАРИЖ – В недавнем твитшторме, Президент США Дональд Трамп поделился антимусульманской клеветой, исходящей от крайне правой группы проповедующей насилие Britain First, таким образом напоминая нам о глубоких разногласиях и страхах, которые терроризм вселил в западные демократии. 
Например Франция, где 13 ноября 2015 года боевики Исламского государства (ИГИЛ) совершили террористические атаки в концертном зале “Батаклан” и других частях Парижа. Хотя были убиты 130 человек - больше, чем в любом другом эпизоде ​​применения насилия против гражданских лиц во Франции, со времен Второй мировой войны – Французские памятные мероприятия в честь второй годовщины были чрезвычайно сдержанными. 
Французские власти, похоже, хотели избежать пробуждения болезненной травмы этого события. Эта травма является очень реальным фактом жизни для семей, которые потеряли близкого человека и остались навсегда опустошены, а также для оставшихся в живых, чьим страданиям не уделилось должного внимания. 
Большая часть новостей, сопровождавших эту годовщину, показала, что для большинства жертв, даже для тех, кто физически не пострадал, освоение “другой жизни” является повседневным испытанием. После атак, их отношения с их окружением были нарушены. 
В ноябрьском опросе, опубликованном в Le Monde, многие жертвы сообщили о невозможности вернуться на работу. И с каждой новой атакой, во Франции или в другом месте, травма пробуждается вновь. 
После парижских атак, французы быстро показали, что они не откажутся от своего образа жизни и не уступят соблазну гражданской войны. Значительных вспышек против мусульманского населения страны не наблюдалось. 
Чрезвычайное положение, которое бывший Президент Франсуа Олланд объявил сразу же после атак, позволило французским властям обеспечить общественный порядок, задерживая подозреваемых, проводя обыски домов и закрывая некоторые места отправления культа. Группы по правам человека критиковали некоторые из этих мер, как нарушение гражданских свобод; но, по большей части, они применялись планомерно. 
1 ноября 2017 года, многие из этих чрезвычайных мер, с некоторыми корректировками, были законодательно закреплены. Несмотря на отдельные ожидаемые протесты, новое антитеррористическое законодательство пользуется широкой поддержкой среди французов, которые, похоже, готовы принять определенные ограничения личных свобод, во имя коллективной безопасности. 
Еще одним следствием этих атак является усиление международного сотрудничества между службами безопасности, внедрение новых технологий и более широкое внедрение видеонаблюдения. Ранее в этом году, Президент Франции Эммануэль Макрон сформировал специализированную контртеррористическую целевую группу в Елисейском дворце. 
Тем не менее, большинство граждан Франции, по-прежнему, глубоко обеспокоены угрозой терроризма не только из-за границы, но и со стороны людей, живущих во Франции, часто имеющих французское гражданство. И подобные опасения по поводу доморощенного экстремизма можно наблюдать во многих других европейских странах. 
В последние годы, некоторые из тех, кто был вовлечен в экстремизм, вдохновленный исламизмом, совершали атаки примитивными средствами, от автомобилей и автофургонов до кухонных ножей. Хотя экстремисты, практикующие насилие являются ультра-меньшинством среди мусульманского населения, их действия являются причиной растущего недоверия во французском обществе. 
Что еще хуже, успешная военная кампания против ИГИЛ вызывает новые опасения по поводу воинственных экстремистов, возвращающихся из Сирии. Во Францию уже вернулись более 250 человек, включая около 60 детей. 
Такое положение дел неизбежно влияет на отношение Франции к мигрантам и беженцам, большинство из которых прибывает преимущественно из мусульманских стран. Это также оказывает глубокое влияние на негласные, но постоянные дебаты во Франции о месте мусульман во французском обществе. 
Но политический консенсус относительно того, как бороться с терроризмом, который преобладал после нападений на Charlie Hebdo в январе 2015 года и супермаркет “Hypercacher” – кошерный сепермаркет, распался. Некоторые сегодня не хотят принимать терроризм, как нечто исключительное в повседневной жизни, как если бы экстремистское насилие представляло опасность, подобную дорожно-транспортным происшествиям, алкоголю или болезни. 
Если произойдет еще одна серьезная атака, французы, несомненно, привлекут своих лидеров к ответственности за то, что они не смогли их защитить. И если избранные должностные лица не приняли необходимых мер предосторожности или продемонстрировали чувство покорности, избиратели им все объяснят у избирательной урны. 


Четвертый повод для Франции проявить себя 
Делая это, Франция стала катализатором не только укрепления европейского единства, но и создания процветания, характерного для Европы послевоенных десятилетий, – процветания, поставленного сегодня под угрозу из-за глобального финансового и экономического кризиса. Если мы хотим увидеть более сильную Европу, возрождённую после сегодняшних проблем, нам вновь потребуется помощь прозорливого французского руководства. 
Первый раз решительное французское руководство начало объединять Европу, когда Роберт Шуман и Конрад Аденауэр создали Европейское объединение угля и стали. Посредством внедрения тогдашней Западной Германии в политическую, экономическую и социальную ткань Запада данный шаг ознаменовал начало возрождения Германии и возникновения её экономического чуда. 
Второй раз Франция консолидировала внутреннюю архитектуру Европы в 1983 г. Во время споров по поводу размещения в Германии американских крылатых ракет и баллистических ракет «Першинг» в противовес развёртыванию Советским Союзом ракет «СС20». Твёрдое решение Франции поддержать Германию помогло предотвратить движение Германии к опасному нейтралитету, который пошатнул бы саму сущность европейского сообщества. 
Первоначально пытавшись отложить воссоединение Германии, Франция, в итоге, приняла его в обмен на подтверждение Германией её приверженности европейскому единству и французско-немецкому лидерству в европейском сообществе. В итоге, Германия ещё сильнее привязала себя к идее «вечного союза», дав обещание присоединиться к единой европейской валюте, – евро. 
Лишь развивая свободную торговлю и финансовые взаимоотношения во всей Европе, мы можем надеяться приглушить сегодняшний кризис. Ведь это не в интересах ни одной европейской страны и не в интересах ЕС в целом, что страны Центральной и Восточной Европы чувствуют себя брошенными на произвол судьбы, и что Германия и Р��ссия держатся друг за друга в эти кризисные времена. 
Подобно Германии 50-х гг., характер взаимоотношений России со своими непосредственными соседями становится определяющим фактором формирования международного имиджа страны. Многие наблюдатели рассматривают данные взаимоотношения как сигнал не только данному региону, но и всему миру, о том, какой державой Россия хочет стать. 
Отчасти данная проблема связана с самим видением международных отношений. В отличие от Европы с ее налажённой сетью межгосударственных организаций, посредством которых страны формулируют и осуществляют значительную часть своей внешней политики, Россия не привыкла к интенсивным процедурам международного сотрудничества. 
Но значительное игнорирование Европой России лишь усилило чувство изолированности, испытываемое многими россиянами, что вынуждает их формировать такие интересы своей страны, которые несовместимы с интересами Европы. Это также усилило желание России развивать особые двусторонние российско-немецкие отношения в ущерб общеевропейскому контексту. 
Европейская история последних 60 лет чётко говорит о том, что самым многообещающим подходом к решению проблем примирения народов и поддержания стабильности является не сосредоточение на специфических обстоятельствах, а внедрение процедур, стимулирующих планомерные изменения. Одна концепция всегда придавала движение данному процессу: враждебность между странами не должна подогреваться, а верховенство закона должно править не только внутри стран, но и в отношениях между ними. 
Поверить в то, что подобная концепция может быть действенной в отношениях между Россией, Украиной и Европой, не является принятием желаемого за действительное, а основывается на успешном опыте Франции и Германии в развитии дружеских взаимоотношений. Вообще, наличие или отсутствие системы сотрудничества часто определяет то, перерастёт ли спор в кризис. 
Первый урок европейского единства заключается в том, что кризисные времена должны нас сплачивать, а не разделять из-за протекционизма, конкурентной девальвации и ущемления иммигрантов. Также, нельзя дать евро стать своеобразным «железным занавесом», выталкивающим неприсоединившиеся страны в зону высокого риска, где инвесторы не желают появляться. 
Вкупе с нашим успешным членством во Всемирной торговой организации, Украина сможет воспользоваться выгодами будущего возрождения мировой и европейской торговли. Европа может также рассмотреть возможность использования различных стабилизационных фондов, чтобы помочь нашей экономике преодолеть кризис, в котором мы все находимся. 
Я прошу об этом не из только из стремления помочь своей стране. Подобно тому как Федеральная резервная система США начала выдавать кредиты и совершать валютно-обменные операции с Бразилией, Мексикой, Сингапуром, Южной Кореей и другими странами с целью облегчить им доступ к необходимым им долларам, Европейский Центробанк должен начать подобные операции с европейскими странами, не входящими в Европейский Союз, чтобы торговля и производства не остановились. 
Но величайшие послевоенные европейские лидеры понимали, что легче всего этой цели можно достичь, если рассматривать развитие Европы в общеевропейском контексте. Как это часто случалось и раньше, теперь, когда экономики всех наших стран находятся в тяжёлом состоянии, у Франции появился повод проявить свой решительное лидерство. 


Французская политика вокруг самобытности 
Одним из больших сюрпризов нынешней президентской кампании во Франции является то, как «национальная самобытность» вышла на первый план в политических дебатах. Во время кампании 1995 года главными вопросами были безработица и социальное неравенство. 
Аналогично, и Руаяль, хотя она старательно подчеркивает различие между нацией и национализмом, отходит от старинной приверженности Социалистической партии «Интернационалу», защищая вместо него «Марсельезу» и предлагая всем гражданам вывешивать французский флаг в День нации. Байру критикует «зацикленность на национализме» своих конкурентов, но он поддерживает аннулирование jus soli (права получения гражданства Франции по рождению) для людей с французского острова Майотт, из-за массового притока беременных женщин на этот остров. 
В свою очередь, лидер крайне правых, Жан-Мари Ле Пен, говорит, что очень доволен этой эволюцией. Действительно, дебаты о национальной самобытности вовсе не новы. 
Одна часть, «богатое наследие воспоминаний», коренится в прошлом, в то время как другая, связанная с настоящим и открывающая путь в будущее, состоит из совокупной воли граждан строить свою общественную жизнь вместе. Ренан считал эту волю к совместной жизни более важной, нежели любое этническое определение, и сформулировал французскую идею нации диаметрально противоположно почти расовому представлению о народе (нем. 
С этой точки зрения, национальная самобытность есть «духовное понятие», основанное на общей истории и системе ценностей. Некоторые из этих ценностей коренятся в своего рода светском христианстве, другие – в революционных убеждениях эпохи Просвещения о правах человека, равенстве, французском языке, светском образовании и идее о том, что государство отвечает за общие интересы и применение республиканских принципов. 
Именно эта точка зрения на национальную самобытность – выходящая за рамки расы, цвета кожи, происхождения и вероисповедания – сейчас и оспаривается. 
Это серьёзный вызов тем мыслителям, которые иногда высмеивают саму идею нации, доказывая, что мы сейчас живем в «постнациональном» мире. С их точки зрения от национальной самобытности следует отказаться в пользу европейской самобытности, даже если чувство причастности к Европе не проникло глубоко в душу народов, населяющих Евросоюз. 
Вместо этого по-прежнему громко звучит старая песня крайне правых о связи между самобытностью и иммиграцией, и вопрос еще более осложнился из-за неспособности Франции выработать эффективную политику интеграции иммигрантов из Африки. И что еще хуже – хотя традиционно во Франции религия и культура не выходили за рамки личной жизни, некоторые религиозные требования проникли в общественную жизнь, как свидетельствуют споры о ношении чадры в школах девушками–мусульманками. 
Проблема связи между национальной самобытностью и культурным плюрализмом выплывает сейчас почти в том же виде в Великобритании, Голландии и Дании – странах, которые, в противоположность Франции, давно выбрали политику мультикультурности. В Соединенных Штатах, стране с огромным потоком иммигрантов, сообщества могут совместить яркую культурную самобытность с глубоко укоренившимся патриотизмом. 
Сегодняшние дебаты вокруг национальной самобытности проистекают из этой напряженности, так что неудивительно, что данный вопрос стал центральной проблемой президентской кампании. Но ставка в этих дебатах – ценности, на основе которых не только создавалась Франция, но и создается, и в будущем будет создаваться Европа. 

Новый взгляд Франции на НАТО 
ПАРИЖ – Каковы будут последствия возвращения Франции в интегрированную структуру НАТО? 
Союзники тихо радуются, однако никто не ожидает крупных перемен в военном вкладе Франции: за последние десять лет она оставалась наравне с остальными крупными европейскими союзниками. Причина этому проста – с тех пор, как Франция вернулась в состав военного комитета в 1994 году, её позиция в НАТО позволяла полное участие в военных и политических действиях Альянса. 
Во-первых, никто не орицает очевидное: со момента принятия Шарлем де Голлем решения о выходе их военной организации, принятого более чем 40 лет назад, как Альянс, так и весь мир претерпели существенные изменения. Сегодняшние глобальные угрозы требуют большей солидарности в Европе и внутри самого НАТО, и последовательные расширения Альянса означают, что большинство членов Евросоюза сегодня также входят в состав НАТО. 
Когда действовал Варшавский договор, войска НАТО были расположены так, чтобы любая атака могла использовать совместные силы большинства союзников. Целый Центральный фронт был жёстко координирован, и даже Франция была задействована в планах НАТО посредством специальных соглашений. 
В среднем, между 2000 и 3000 французских солдат были задействованы в любой момент, что делало Францию третим или пятым крупнейшим участником, в зависимости от года. Из 12000 французских солдат, дислоцированных за границей, приблизительно 30% находились на службе в НАТО, с 2000 солдат в Косово �� более 3000 в Афганистане или поблизости. 
Более того, в Париже широко распространён взгляд, что взаимодополняемость (иерархия полномочий) между Европейским проектом обороны и НАТО является одновременно тяжёлой задачей и стоящей целью. 
Новое трансатлантическое отношение должно включать как Альянс, так и Евросоюз, с эксплицитными ссылками на дальнейшее упрочнение общей Европейской политики по безопасности и обороне. Положительное заявление президента Джорджа Буша о ЕПБО на саммите НАТО в Бухаресте в 2008 году явилось долгожданным знаком того, что спор о том, следует ли НАТО продолжать сохранять монополию в делах Европейской безопасности, остался позади. 
Почти каждый признает, что сегодняшняя структура НАТО является слишком раздутой и старомодной. Учитывая национальные интересы вовлечённых сторон, это по-прежнему будет нелёгким процессом, однако, учитывая давление на военные бюджеты, политический контекст ещё никогда не был настолько благоприятным. 
Новое отношение Франции к НАТО, следовательно, идеально подходит для того, чтобы достичь эту двойную цель: оно даст возможность преобразования трансатлантических взаимоотношений и самого НАТО. 
Собственный стратегический подход Франции подчёркивает, что её силы должны приспособиться и к новым масштабам заграничных военных операций и к ассиметричным методам проведения военных операций. Французские вооружённые силы сохранят активную мощность для военных операций за границей внутри сети операций, проводимых НАТО, однако не всецело. 
Миссия Международных сил содействия безопасности (ИСАФ) в Афганистане более чем подтвердила важность улучшения согласованности гражданских и военных операций по стабилизации и реконструкции в области, где Евросоюз играет важную роль, поскольку он уже начал разрабатывать необходимые инструменты. Следовательно, для НАТО нет никакой необходимости дублировать эти функции; вместо этого, ему следует научиться более тесному сотрудничеству с Евросоюзом. 
Все эти перемены крайне важны для того, чтобы предотвратить превращение НАТО в своего рода «ОБСЕ в униформе», и его конечного упадка до уровня очередного совещательного органа Западных демократий и их единомышленников. 

Франция – путь не выбран 
Хотя мировая экономика уже четвертый год подряд находится на подъеме, демонстрируя беспрецедентные темпы роста – около 5% в год, экономика Франции хромает. В 2006 году она выросла лишь на 2,2%, в то время как на 2007 и 2008 год можно ожидать лишь 2,1% и 1,9% роста соответственно, согласно недавнему прогнозу German Economic Research Institutes. 
Даже у Германии показатели лучше. Со своими темпами роста в 2,7%, немецкая экономика в 2006 году вновь пробилась на средние позиции среди стран, давно состоящих в ЕС, а в 2007 и 2008 годах прогноз роста для нее составляет 2,4%, намного больше, чем для Франции. 
В 2001 году валовой национальный доход на душу населения во Франции превысил доход на душу населения в Германии, и сейчас он на 4% выше. И тем не менее последние цифры, кажется, говорят о том, что на данный момент существует обратная тенденция. 
В 2006 году безработица во Франции составляла 9,4%, что на целый процент выше, чем в Германии. К 2008 году безработица во Франции, по прогнозу, уменьшится лишь до 8,2%, в то время как в Германии прогнозируемый показатель составляет 6,3%. 
В то время как Германия решила свою проблему долга в том смысле, что она больше не нарушает Пакт Европейского Союза о стабильности и росте, и в 2008 году, как ожидается, будет иметь сбалансированный бюджет, для Франции на текущий и 2008 год ожидается дефицит ВВП в 2,6% и 2,3% соответственно. Если бум в мировой экономике закончится, Франция вновь нарушит Пакт о стабильности и росте, как сделала это в 2002, 2003 и 2004 годах. 
В то время как Франция специализируется на потребительских товарах, таких, как продукты питания и фармацевтическая продукция, Германия – ведущий экспортер средств производства. Поскольку нынешний бум в мировой экономике в основном подпитывается спросом на средства производства, а не потребительским спросом, только Германия может пользоваться им в полной мере. 
Германия – инструментальный цех мира, в этой стране 450 предприятий, являющихся лидерами рынка в определенном виде продукции, и еще 500 компаний, входящих в тройку лидеров по той или иной отрасли. Пятнадцать из 20 крупнейших (по площади выставочных павильонов) ярмарок мира проводятся в Германии, и страна возглавляет список мировых экспортеров товаров. 
Да, у Германии есть и свои проблемы. Страна постепенно превращается в индустриальную ярмарку, переносящую свои производства в посткоммунистические страны, где зарплата ниже. 
Французская экономика, возможно, будет несколько более стабильна в среднесрочной перспективе, поскольку ее внутренние сектора выглядят более надежно. Но с нынешнего бума Германия, несомненно, снимает больше сливок, чем Франция. 
Вероятно, одна из ошибок Франции состояла в пренебрежении мелким и средним бизнесом и слишком большой специализации на крупных корпорациях, находящихся под контролем государства. Airbus, Renault, Crédit Lyonnais и Alstom – эти примеры ошибочной промышленной политики, влетевшей в копеечку французским налогоплательщикам, хорошо известны. 
Настоящая проблема Франции заключается в том, что огромную долю экономики составляют государственные компании, которые ведут дела ни шатко ни валко, без особых успехов на рынке. Во Франции 25% зависимых работников работают в государственном секторе, в то время как в среднем по «старому ЕС» этот показатель составляет 19%, а по Германии – 12%. 
Во Франции более 7% избирателей в первом туре президентских выборов отдали свои голоса за троцкистских и коммунистических кандидатов, да и социалисты, получившие 27% голосов, придерживаются намного более левых позиций, чем немецкие социал-демократы. Дирижистский подход более популярен во Франции, чем в большинстве других европейских стран. 
Руаяль не сделает ничего для повышения гибкости французского рынка труда, с тем чтобы облегчить структурную перестройку и создание новых фирм, а Саркози, вероятно, продолжит поддержку французских «хромых гигантов», как он не раз поступал в прошлом. Проводить же здравую политику, направленную на оздоровление экономики, по всей видимости, не способен ни один из кандидатов. 

Президентское реалити шоу во Франции 
Помазание Сеголен Рояль социалистами в качестве их кандидата на пост президента - важный шаг на пути к восьмым президентским выборам Пятой Республики, которые назначены на 22 апреля 2007 года со вторым раундом с участием двух кандидатов двумя неделями позже. Все кандидаты должны быть известны к концу января – крайнему сроку печати избирательных бюллетеней. 
Таким образом, сегодняшние общественные дебаты имеют несколько сюрреалистичный характер, потому что программы, на которые кандидаты будут делать ставку в своих кампаниях, все еще не проработаны. В их отсутствие индивидуальность и стиль, а не политические программы, оказались решающими. 
От правых - Николас Саркози, министр внутренних дел (и короткое время - министр экономики), чей политический подъем произошел в структуре полного сюрпризов Союза за Народное Движение (UMP). UMP - политический преемник движения Шарля де Голля, но его идеологическая непоследовательность является легендарной – и отражается в изменении названия партии каждые восемь - десять лет. 
Сркози с философской точки зрения консерватор, но крайний либерал в экономических вопросах, что делает его полностью чуждым традиции движения Шарля де Голля. Проповедуя приватизацию и социальные репрессии, он поставил себя справа от правых, надеясь вернуть голоса, которые главные правые теряли в пользу “фашистского” Национального Фронта Жан-Мари Ле Пена в течение последних 20 лет. 
Саркози навязался в движение Шарля де Голля вопреки желанию президента Жака Ширака; в действительности, он ухватился за пост президента UMP, несмотря на активную оппозицию Ширака. Большая часть общественности любит его грубый язык и резкую критику остальной части правых, особенно премьер-министра Доминика де Вильпена, и прежде всего, Ширака. 
Все же ей придется иметь дело с главными проблемами дня – финансовой нестабильностью, вялым ростом Европы, Ближним Востоком – и она не может избежать их во время своей кампании. Но, полная элегантности и очарования и рассматривая социальные проблемы со здравым смыслом и энергией, она лидировала в опросах общественного мнения на протяжении более года. 
Так что Саркози и Рояль всеми ожидаемые два ведущих кандидата, устремившиеся к схватке "High Noon" во втором раунде. Но, судя по прошлому, французская политика так не работает. 
Поэр, Шабан-Дельмас, Барр, Балладур и я были выбраны СМИ и рассмотрены в качестве кандидатов более чем за два года до выборов, независимо от того, заявляли мы о себе или нет, и в конечном счете, нас всех победили. Мое собственное чувство заключается в том, что бомбардировка СМИ настолько жестока, что доверие кандидату не может выдержать более нескольких недель. 
Таким образом, в этом причудливом танце, где крупные партии и важные кандидаты знают, что лучше начинать позже, настоящими бенефициариями сегодняшнего цирка СМИ являются кандидаты без какого-либо реального шанса на победу: фашист, еще один крайний правый, коммунист, два троцкиста и еще несколько незначительных личностей. Они - кандидаты, только чтобы извлечь пользу от двух лет бесплатной рекламы. 
Чтобы быть избранным в президенты Франции, необходимо больше, чем харизма, хорошая программа и сильная политическая партия. Необходимо также избежать разделения, которое обрекло левых в 2002 году, когда ни один из их шести кандидатов не вышел во второй раунд, предоставив Жаку Шираку, который набрал 19% голосов в первом раунде – низкий показатель для окончательного победителя – одержать победу над Жан-Мари Ле Пеном в последнем раунде с 82% голосов. 
Повторение этого сценария кажется возможным: от левых, вне Социалистической Партии, уже четыре заявленных кандидата и, вероятно, будет пятый. От правых, антагонизм Ширака к Саркози подсказывает, что в какой-то момент появится другой кандидат - или Мишель Эллиот-Мари, министр обороны, или сам Ширак. 
В данный момент главное, о чем нужно помнить – это то, что все последние семь президентских выборов во Франции преподнесли сюрпризы. Заключительный результат никогда не был виден в опросах общественного мнения более чем за шесть недель. 

«Роялистское» лицо Франции 
Еще несколько месяцев назад никто не поставил бы и одного евро на такую перспективу. До недавнего времени Рояль, являющаяся всего лишь главой одного из 22 региональных правительств Франции, была известна в основном как подруга лидера Социалистической партии Франсуа Олланда. 
Одна из причин заключается в том, что она является единственным свежим лицом среди социалистов, борющихся за выдвижение своей кандидатуры от партии. Лоран Фабиус, Мартин Обри, Доминик Строс-Кан, Джек Ланг и даже Олланд являются бывшими министрами, нейтрализовавшими друг друга, в то время как Лионель Жоспен – бывший премьер министр – решил положить конец своей политической карьере после поражения на выборах 2002 года. 
Таким образом, существовала необходимость заполнить образовавшийся вакуум наряду с сильным желанием возрождения со стороны верных сторонников партии. Главным достоинством Рояль является то, что она не принимала участие в многочисленных внутренних распрях, вызвавших гнев активистов партии и избирателей, а отсутствие прямой ассоциации ее имени с руководством партии дало ей возможность избежать ответственности за его ошибки. 
Но, в то время как другие политики не считают эти вопросы политически важными, они имеют большое значение для простых людей. Именно поэтому люди считают ее искренним политиком, а не человеком, которого заботят только личные амбиции. 
Это также является преимуществом в стране, где безопасность сегодня является основным приоритетом для большинства людей. Как мать четверых детей, заявляющая о своей вере в традиционные семейные ценности, она привлекает симпатии правых избирателей, тогда как ее внебрачные отношения с Олландом представляют ее типичной современной женщиной. 
Более того, тот факт, что она женщина, является огромным преимуществом. Если вопрос ставит ее в тупик, она обычно отвечает: «Вы бы задали этот вопрос мужчине?» 
Ее девиз «Моя программа – ваша программа» может оказаться популярным среди граждан, которые, как и во многих других демократических государствах, не доверяют своей политической элите. Несмотря на то, что как и большинство представителей политического класса Франции, она получила образование в Ecole Nationale d’Administration (ENA), она с презрением отвергает язык и культуру этой фабрики французской политической элиты. 
Отставая от нее в опросах общественного мнения, другие претенденты подчеркивают отсутствие у нее четких позиций по вопросам экономической политики и международных отношений. Никому не известно ее мнение относительно Ближнего Востока, терроризма, ядерного сдерживания и международной безопасности. 
Немногие избиратели готовы поддержать кандидата, чья политическая программа основана исключительно на образовании и охране семьи. Некоторые социалисты опасаются, что в случае выдвижения ее кандидатуры она не сможет противостоять Саркози во время прямых дебатов. 
В 1988 году всего за несколько месяцев до выборов Раймон Бар (бывший премьер-министр) был главным фаворитом, но не прошел даже во второй тур. За несколько недель до выборов в 1995 году положение Жака Ширака казалось настолько плохим, что журналист напрямик спросил его в прямом телеэфире, не лучше ли ему отказаться от участия в президентской гонке. 
Она отнюдь не слабый претендент, быстро набирает опыт и имеют сильную команду. Если ей удастся усилить свою программу в области внешней политики, она вполне может открыть новую главу в политической истории Франции. 

Третий человек Франции 
А может быть и с тем, и другим? Бесспорно - это большое «шоу» в лучших традициях голливудского боевика, включая удивительную интригу в сценарии: появление «Третьего человека» - Франсуа Байру. 
Чем больше Рояль возвращается к «классическому варианту» Социалистической партии, и чем больше Саркози открыто добивается чрезмерного права, тем выше популярность Байру. Действительно, постоянные сомнения французов в компетентности Рояль и репутации Саркози – основные причины резкого скачка его поддержки избирателями в опросах общественного мнения, возросшего с 7 % в начале кампании до 22 % сегодня. 
Вторая причина такого резкого роста популярности Байру имеет большее отношение не к личностям, а скорее основывается на национальном настроении Франции. Та же самая причина, которая привела к тому, что большинство французов сказали «нет» на референдуме по проекту Конституции Европейского союза в мае 2005, может привести к тому, что они проголосуют за Байру, самого про-европейски настроенного из всех кандидатов. 
На президентских выборах 2002 года, крах системы привел к широкой поддержке наиболее крайних кандидатов, таких как Жан-Мэри Ле Пен - лидера ультра-правых, который вышел во второй тур выборов. В 2007 году, наоборот – и это представляет собой реальный прогресс – большая часть французского населения выражает недоверие системе, испытывая желание голосовать за «крайних центристов», то есть Байру. 
Байру в политике уже достаточно долго, включая его кандидатуру на пост президента в 2002 году. Но, в то время как результаты его деятельности в качестве министра просвещения не такие впечатляющие, ему за несколько месяцев удалось успешно обновить свой образ, став при этом «новым человеком» французской политики. 
С консервативной точки зрения Жак Ширак сегодня официально поддерживает Саркози, но он также может тайно призвать своих самых лояльных сторонников голосовать за Байру, даже если любовь к обоим не потеряна. С левой точки зрения, социально-демократическое крыло Социалистической партии, которая поддержала Доминика Штраус-Кахн в борьбе с Рояль, может переметнуться к Байроу, также благодаря перспективе пост-выборного союза между лево- и право-центристами. 
Это говорит о том, что исследования электората демонстрируют, что большая часть пока еще не определилась, особенно среди сторонников Байру. Таким образом, пока еще слишком рано говорить, может ли Байру выйти во второй тур голосования. 
Она привела бы сначала к концу Социалистической партии, созданной Франсуа Миттераном. Вслед за оскорбительным поражением Лионеля Жоспена в 2002 году, социалисты были бы просто не в состоянии пережить второе поражение подряд за право участвовать во втором туре голосования. 
Кроме того, победа Байру могла бы привести к распаду консервативной партии, созданной Шираком, так же как и «Пятой республики» Шарля де Голля. Но разрушение наследства де Голля вероятнее всего проходило бы в мягкой форме, с ностальгией по Миттерану и Шираку, которые могли бы оказаться очень соблазнительными для людей, разочаровавшихся с политической системе, но желающих быть утешенными. 
Наконец, в то время как ожидается, что эти выборы возведут новое поколение политических деятелей, лишь немногие готовы к ожиданию мирного политического цунами, который принесет победа Байру. И все же, было бы неплохим результатом, если бы любовь к центристам, оказалась столь же сильной по отношению к поддержке социалистической и консервативной партий, как это сейчас выглядит. 
Франция - удивительно парадоксальная страна, таким образом, поиск новизны, если не современности, мог бы привести к повторному появлению Четвертой республики - парламентского режима, характеризовавшегося слабыми сторонами и нестабильностью. Частично это будет зависеть от того, окажется ли восприятие Саркози, в качестве опасного кандидата большим, чем очень реальный риск, представляемый Байру. 
Возможно участие Франции в мировых процессах сегодня меньше, чем двенадцать лет назад, когда Жак Ширак пришел к власти, особенно в связи с отказом от Конституционного проекта в 2005 году. Но всемирный интерес к французской предвыборной президентской кампании сегодня больше чем когда-либо, и возможно сравним лишь с вниманием к выборам Миттерану в 1981 году. 
За несколько недель до первого тура президентских выборов еще многое может измениться. Но предвыборная кампания сегодня превратилась в загадку чисел: похоронит ли «Третий человек» «Пятую республику»? 


Хороший урожай, плохой урожай 
НАЙРОБИ – Запрет Кении на импорт генетически модифицированных (ГМ) культур отражает тревожную тенденцию в стране, которая традиционно рассматривается как сельскохозяйственный новатор. Этот шаг также представляет собой огромный шаг назад для континента, который часто ведет тяжелую борьбу за обеспечение собственной продовольственной безопасности. 
Было неоднократно доказано, что ГМ–культуры (также называемые к��льтурами генной инженерии или биотехнологическими культурами) безопасны, и они успешно используются для повышения производительности сельского хозяйства во всем мире. Однако бюрократия, пропаганда и дезинформация мешают миллионам африканских фермеров, в том числе в Кении, получить доступ к технологии, которая может улучшить их средства к существованию и компенсировать нехватку продовольствия. 
Сеть систем раннего предупреждения голода страны отмечает, что и так уже высокие цены на кукурузу будут продолжать расти до конца года, продолжая напрягать продовольственную безопасность и экономическую эффективность страны. Поскольку Кения пытается накормить свой народ и стабилизировать свою экономику, ГМ-технологии должны быть желанным средством увеличения урожайности и доходов, которое приносит пользу фермерам, потребителям и окружающей среде. 
Это в значительной степени было результатом использования сортов ГМ-кукурузы, которые увеличили ежегодные урожаи на 32% и на данный момент составляют почти 90% от всего урожая кукурузы в стране. Действительно, несмотря на возросшую производительность, Южная Африка по-прежнему не может экспортировать достаточно кукурузы, чтобы идти в ногу с мировым спросом. 
Аналогично, фермеры Буркина-Фасо теперь выращивают ГМ-сорта хлопка, устойчивые к паразитирующим насекомым и, следовательно, требующие менее дорогих пестицидов. Переход от традиционных сортов хлопка к ГМ-сортам помог повысить урожайность более чем на 18%, позволяя фермерам зарабатывать на 61 доллар больше с каждого гектара и повысив сельскохозяйственные доходы страны на 1,2 миллиарда долларов только за 2013 год. 
Три четверти еды в Кении выращивают мелкие фермеры – именно они производят более 90% мировых ГМ-культур. Кенийцы уже должны были получить огромную выгоду из новых ГМ-сортов, таких как устойчивая к вредителям кукуруза, которая разрабатывалась местными учеными. 
Кроме того, Кения является одной из немногих африканских стран с прочной нормативно-правовой базой, которая может рассматривать и утверждать новые сорта сельскохозяйственных культур. Кенийский закон о биобезопасности от 2009 года создал Национальный орган биобезопасности (НОБ), один из первых таких органов на континенте. 
Совсем недавно правительство Кении назначило специальную рабочую группу для расследования биотехнологий. Ее выводы еще не были обнародованы, однако анти-ГМ комментарии от главы спецгруппы предполагают развитие путаницы в данном вопросе, угрожая оставить фермеров, ученых и общественность в подвешенном состоянии, в то время как ГМ-культуры становятся все более необходимыми. 
Очевидная возможность прокормить население в данный момент пропадает из-за политики и бюрократии, и Кения, к сожалению, не единственная страна в Африке, находящаяся в подобном положении. Например, крайне необходимый в Нигерии и Уганде закон о биобезопасности на данный момент был отложен. 
Они, как правило, утверждают, что ГМ-культуры не безопасны – точка зрения, опровергаемая научным сообществом на протяжении последних двух десятилетий. Всемирная организация здравоохранения также подтвердила, что «в результате потребления таких продуктов не было выявлено какого-либо влияния на здоровье человека». 
Возможно и из лучших побуждений, эти активисты вместе с несколькими дезинформированными политиками отбрасывают назад сельскохозяйственные технологии и производительность во всей Африке. Необходимо отметить, что хотя ГМ-культуры не являются панацеей, они представляют собой важный инструмент для достижения продовольственной безопасности и экономического процветания. 
Именно поэтому решения о здоровье и безопасности новых сортов сельскохозяйственных культур должны основываться на научных данных и не зависеть от политических споров и необоснованных «моральных» аргументов. Приняв подход к формированию политики, основанный на фактических данных, власти Кении смогут улучшить жизни миллионов своих граждан и создать неоценимый прецедент для всего континента. 

Революция замкнутого потребления 
ДАВОС – В шестнадцатом веке астроном Николай Коперник сделал важное открытие о том, что солнце, а не земля, находится в центре известной нам вселенной. И хотя в то время многие осудили открытие Коперника как ересь против установленного христианского учения, разумеется, в конечном счете, революционное открытие Коперника открыло путь к новому, научному мировоззрению и повышению благосостояния человека. 
Сегодняшний мир нуждается в аналогичном сдвиге парадигмы. Однако в этот раз речь идет о преобладающей экономической модели, которая должна быть преобразована. 
К 2030 году глобальный средний класс составит почти пять миллиардов человек, каждый из которых будет ожидать тех же возможностей и удобств, которыми уже долгое время наслаждаются богатые жители. Это будет оказывать возрастающее давление на окружающую среду и истощать мировые запасы ресурсов. 
Проблема в том, что мир уже давно близоруко сосредоточен на производстве и потреблении товаров максимально дешевым способом. Результатом этого является линейная экономика, основанная на кратковременном использовании, приобретении нового и выбрасывании на свалку старого изделия. 
Поддержание текущей модели потребует неограниченных легкодоступных ресурсов и бесконечного пространства для отходов – того, что явно не представляется возможным. Действительно, последствия нашей экономики «одноразового пользования» – стремительный рост выбросов CO2, потоки неуправляемых отходов и возрастающая сложность извлечения ресурсов и т. д. ‑ уже очевидны. 
Например, леса являются абсолютно эффективными системами, где жизненные циклы различных видов протекают в полной гармонии с порами года. Это лежит в основе уровней устойчивости и долговечности, которым должны стремиться подражать экономические системы. 
Так же как экосистемы повторно используют все в эффективном и целенаправленном цикле, «замкнутая» экономическая система будет гарантировать, что продукты будут разрабатываться в качестве части сети ценностей, в пределах которой повторное использование и восстановление изделий, компонентов и материалов позволит обеспечить непрерывную реэксплуатацию ресурсов. 
Разумеется, создание замкнутой экономики потребует коренной перестройки глобальных цепочек создания ценностей. Вместо того чтобы продавать продукцию, предприятия сохранят право собственности на нее, продавая использование производимых ими товаров в качестве услуги. 
Также, необходимы новые бизнес-модели, переопределение понятий прав собственности и использования, новые правила о государственных тендерах и новые стратегии финансирования. Наконец, замкнутая экономика нуждается в адаптивной логистике и культуре лидерства, которая примет новую систему и вознаградит прогресс в деле ее создания. 
Помимо морального императива, существует сильный финансовый аргумент в пользу перехода к замкнутой экономике, а именно обещание в виде бизнес-возможностей размером более 1 триллиона долларов США. Эта цифра включает в себя экономию материалов, повышение производительности, новые рабочие места и, возможно, новые продукты и бизнес-категории. 
Однако бизнес сам по себе не способен преобразовать экономику. Для того чтобы сдвинуть акцент фирм от минимизации первоначальных затрат к максимизации конечной ценности, в то же время обеспечивая защиту здоровья и благополучия людей, правительства должны изменить свои процессы выдачи тендеров путем введения требований по замкнутости, тем самым помогая стимулировать спрос на новые решения. 
В то же время, потребители должны быть открыты для использования продуктов, которыми они не владеют. Поскольку замкнутая экономика по своей сути носит системный характер, она может преуспеть только в том случае, если все заинтересованные стороны вместе участвуют в процессе разработки, создания и владения продуктами и услугами. 
С учетом этого, моя компания пересматривает свои продукты и разрабатывает методы «захвата» их остаточной стоимости. В то же время, мы переходим от бизнес-модели на основе транзакций к модели, основанной на взаимоотношениях – такой, которая повлечет за собой более тесное сотрудничество с клиентами и поставщиками. 
В нем будут свои пионеры и скептики, свои победы и неудачи. Однако, если предприятия, правительства и потребители внесут свой вклад, Революция замкнутого потребления поставит экономику на путь устойчивого долгосрочного роста – и 500 лет спустя люди будут смотреть на нее как на революцию масштабов Коперника. 

Союз демократических стран Индо-Тихоокеанского региона 
ТОКИО – В ходе своего недельного тура по Азии вице-президент США Майк Пенс продвигал идею «свободного и открытого» Индо-Тихоокеанского региона, которому свойственны беспрепятственные торговые потоки, свобода навигации, уважение к принципам верховенства закона, национальному суверенитету и существующим границам. Вопрос в том, является ли такая концепция Индо-Тихоокеанского региона, свободного от «авторитаризма и агрессии», реализуемой. 
Одна страна явно готова внести свой вклад в реализацию этой концепция – Япония. Более того, японский премьер-министр Синдзо Абэ является инициатором идеи «свободного и открытого Индо-Тихоокеанского региона», которая легла в основу новой стратегии президента Дональда Трампа, пришедшей на смену беспорядочному «повороту» к Азии Барака Обамы. 
Исторически Японии свойственно прыгать выше головы на международной арене, а сейчас она реагирует на набирающий вес Китай, укрепляя собственные позиции в регионе. Опираясь на свои существенные активы (третьей по размерам в мире экономикой, значительными навыками в сфере высоких технологий, а также армией, которая недавно освободилась от некоторых юридических и конституционных ограничений), Япония расширяет геополитическое влияние. 
Например, стремясь оспорить претензии Китая в Южно-Китайском море, японская подводная лодка и три эсминца провели в сентябре в этом море учения. «Готовность Японии участвовать в обеспечении азиатской безопасности, – заявил недавно бывший министр обороны США Эш Картер, – превращает её в крайне важного игрока в регионе». 
Но создание свободного и открытого Индо-Тихоокеанского региона – это задача не для одной страны, действующей в одиночку. Достижение стабильного баланса сил, который необходим для реализации концепции Пенса, потребует единства от всех крупных демократических стран региона – от Японии и Индии до Индонезии и Австралии. 
Хорошая новость в том, что Абэ, похоже, понимает важность сотрудничества между демократическими державами Азии. Например, обсуждая естественный альянс между самой богатой демократической страной региона и самой крупной, он заявил: «Сильная Индия выгодна Японии, а сильная Япония выгодна Индии». 
Помня об этом, Абэ и его индийский коллега, Нарендра Моди, недавно провели саммит, открывший путь к заключению военно-логистического договора, который обеспечит вооруженным силам двух стран доступ к базам друг друга. Помимо утверждения формата совместного диалога «два плюс два» с участием министров иностранных дел и обороны двух стран, Абэ и Моди договорились расширять сотрудничество в военно-морской сфере и по вопросам безопасности на море, а также осуществлять совместные проекты в третьих странах, включая Мьянму, Бангладеш и Шри-Ланку, с целью усиления стратегических взаимосвязей в Индо-Тихоокеанском регионе. 
На этом саммите Япония и Индия выступили с новым девизом двусторонних отношений: «Общая безопасность, общее процветание и общая судьба». Радушие и товарищество, которое демонстрировали Абэ и Моди в ходе своей встречи, проходившей в личном загородном доме Абэ рядом с горой Фудзи, ярко контрастировали с каменными выражениями лиц и угрюмыми рукопожатиями, наблюдавшимися всего двумя днями ранее, когда Абэ встречался с председателем КНР Си Цзиньпином в Пекине. 
Сотрудничество между Индией и Японией стало развиваться, среди прочего, благодаря трёхсторонним военно-морским учения Индии, Японии и США «Малабар». Эти учения превратились в важный компонент усилий, направленных на защиту свободы навигации и авиаполётов в Индо-Тихоокеанском регионе, через который перевозится две три объёмов мировой торговли. 
К счастью, отношения между четырьмя ключевыми морскими демократическими странами Индо-Тихоокеанского региона – Австралией, Индией, Японией и США – сейчас крепки, как никогда; их отличают связи на высоком уровне и обмен разведданными. Этим странам следует институционализировать данную инициативу «четырёх», в которой пара Индия-Япония формирует краеугольный камень усилий по расширению сотрудничества в регионе. 
Впрочем, на пути подобного сотрудничества возникнут серьёзные препятствия. Начать с того, что отношения между Японией и другим ближайшим союзником Америки в Восточной Азии – Южной Кореей – до сих пор остаются в заложниках у истории. 
Вопрос о «женщинах для утешения», то есть кореянках, которых принуждали к оказанию сексуальных услуг японским солдатам во время Второй мировой войны, уже давно вызывает особое напряжение. Соглашение, подписанное в 2015 году Абэ и бывшим президентом Южной Кореи Пак Кын Хе, должно было урегулировать этот вопрос «навсегда»: Япония принесла свои извинения и внесла миллиард иен ($8,8 млн) в фонд, созданный, чтобы помочь жертвам. 
Но в начале этого года преемник Пак Кын Хе – Мун Чжэ Ин – отверг это соглашение, утверждая, что оно неадекватно удовлетворяет жертв и общество. А недавно Верховный суд Южной Кореи обязал крупную японскую сталелитейную компанию выплатить компенсации «жертвам принудительного труда» в период колониального правления Японии в Корее, хотя двустороннее соглашение 1965 года должно было урегулировать «полностью и окончательно» все подобные претензии. 
Недружественные отношения между Японией и Южной Кореей напрямую играют на руку Китаю. Хотя Южная Корея, конечно, не должна игнорировать свою историю, ей следует найти способ перевернуть страницу колониального подчинения и сформировать новые, взаимовыгодные отношения с Японией, во многом так же, как это сделали Индия, Тайвань, Филиппины и Индонезия в отношениях со своими бывшими колонизаторами. 
Например, в стратегически расположенной Шри-Ланке президент Майтрипала Сирисена уволил премьер-министра Ранила Викрамасингхе (хотя у того имеется парламентское большинство) и объявил внеочередные выборы, хотя конституция не даёт ему полномочий делать ни того, ни другого. Ослабление демократии в этой стране может иметь стратегические последствия для экономически интегрированного, но политически расколотого Индо-Тихоокеанского региона. 
И всё же, углубление отношений между Японией и Индией служит важной цели – предотвратить возникновение китаецентричной Азии. Если Япония и Индии, самые влиятельные страны региона после Китая, сумеют, опираясь на свои отношения, обеспечить прогресс на пути к более широкому союзу демократических стран региона, тогда концепция свободного и открытого Индо-Тихоокеанского региона сможет в итоге оказаться вполне реализуемой. 


Свободный рынок против налоговой конкуренции 
ЛОНДОН – Глобальная гонка по сокращению ставок корпоративного налога ускорилась в 2018 году. Согласно последнему ежегодному обзору налоговых политик ОЭСР, в развитых странах средний показатель налога на прибыль корпораций снизился с 32,5% в 2000 году до уровня ниже 24% сегодня. 
Поскольку инвестиции частного сектора остаются крайне слабыми, правительства отчаянно, как могут, пытаются удержать любой кусок пирога. Лучше обложить фирмы небольшим налогом и держать их в своей юрисдикции, чем совсем отказаться от этих поступлений. 
Аналогичным образом, компании, которые сталкиваются с более высокой ставкой корпоративного налога в одной стране, могут принять решение о переносе своей деятельности в другое место. Или, вместо того, чтобы переводить персонал и нарушать цепочки поставок, они могут найти способ зарегистрировать прибыль в юрисдикции с более низким налогообложением – как правило, путем перемещения туда некоторых функций головного офиса. 
Для многих экономических либералов и традиционных консерваторов, такая “налоговая конкуренция” – это хорошо, поскольку она предполагает, что более низкие налоги высвободят рыночные силы, подпитывая тем самым инновации и экономический рост. Более того, сторонники этой точки зрения не считают, что правительства должны в первую очередь обложить налогом бизнес. 
И существует мало доказательств того, что корпоративное налоговое бремя фактически ложится на сотрудников, а не на капитал. Беспартийное Бюджетное управление Конгресса США и Институт по налогообложению и экономической политике, среди прочего, ясно продемонстрировали, что более 80% воздействия корпоративного налогообложения падает на акционеров, а не на работников. 
Когда правительства пытаются привлечь инвестиции с субсидиями, налоговые каникулы, специальные льготы и ускоренные графики амортизации, они порождают перекосы, которые подрывают сравнительные преимущества. Фирмы будут более сосредоточены на получении лучших финансовых стимулов, чем на инвестировании в сферы с наибольшим потенциальным ростом производительности и в результате пострадает экономический динамизм. 
Более того, налоговая конкуренция стимулирует концентрацию и монополизацию рынка, поскольку дает преимущество действующим многонациональным корпорациям и против меньших потенциальных конкурентов. Более крупные фирмы располагают ресурсами для использования налоговых убежищ для распределения прибыли и уклонения от уплаты налогов, тогда как малые и средние компании как правило нет. 
Успех, как частных лиц, так и фирм не является их личной заслугой. Они были бы никем без доступа к здоровой, образованной рабочей силе, общественной инфраструктуре и правовым системам, обеспечивающим соблюдение контрактов, патентов и интеллектуальной собственности. 
Фактически, государственные расходы на общественные блага, вероятно, более экономически эффективны, чем более низкие налоги. Корпорации уже сидят на значительных излишках наличности; но вместо того, чтобы инвестировать в рабочих, оборудование или исследования и разработки, они выкупают свои собственные акции. 
Наконец, корпоративная прибыль иногда связана с получением прибыли от ренты и другой бесполезной деятельностью, которая безусловно должна облагаться налогом. Есть основания сомневаться в том, что лучшее что есть в коммерческой деятельности – азартные игры, продажа и реклама алкоголя, финансовые спекуляции и т.д. – порождает какие-либо чистые экономические выгоды вообще. 
Но с трансатлантическими отношениями, находящимися на самом низком уровне за десятилетия, перспектива того, что это произойдет в ближайшее время, далека. В то же время, налоговая конкуренция будет продолжать подрывать рыночную конкуренцию, одновременно лишая правительства денег, необходимых для инвестирования в общественные блага, необходимые для обеспечения рентабельности фирм в долгосрочной перспективе. 

Пресса слишком свободна? 
ЛОНДОН – Тема отравления российского двойного агента Сергея Скрипаля и его дочери Юлии в итальянском ресторане в Солсбери вытеснила с первых страниц британских газет важную историю. В начале марта бывший комедийный актёр Джон Форд признался, что на протяжении 15 лет – с 1995 по 2010 годы – работал на газету Руперта Мёрдока Sunday Times, а его задачей был незаконный доступ к информации о частной жизни десятков известных людей, включая Гордона Брауна, который занимал тогда пост премьер-министра. 
Форд рассказал о применявшихся им методах: «Я взламывал их городские телефоны, мобильные телефоны, банковские счета, воровал их мусор». Некоторые самые известные имена в британской журналистике могут оказаться запятнаны из-за этих – и многих других – откровений о незаконной деятельности и преступлениях. 
Истоки этого сюжета восходят ко времени появления свободной прессы в 1695 году, когда было отменено лицензирование СМИ. Для выполнения задачи, которая с тех пор считалась её особым предназначением – контролировать действия властей, свободной прессе была нужна информация. 
Принцип верховенства закона, соблюдаемый независимой судебной системой, а также конкурентные выборы, проводимые через регулярные интервалы времени, столь же важны. Все вместе эти ограничения создают треножник, и если одну из ножек убрать, тогда две других не устоят. 
Мы рассматриваем прессу как нашего защитника от излишне могущественного государства, несмотря на то, что, попав под давление СМИ, политики, как правило, ведут себя трусливо. Причина этого в том, что у нас нет качественной теории частной власти. 
Либеральные аргументы являются одновременно простыми и упрощенческими: государство опасно потому, что оно – монополист. Оно контролирует инструменты принуждения и взимает обязательные налоги, поэтому его мрачные деяния нужно раскрывать с помощью бесстрашной расследовательской журналистики. 
Как заявляют экономисты, общественное благо возникает благодаря невидимой руке рынка, но на рынке новостей эта рука достаточно заметна, потому что он сконцентрирован. Восемь компаний владеют 12 национальными газетами Британии, при этом на долю четырех собственников приходится более 80% всего реализуемого тиража. 
С 1945 года в Британии шесть раз создавались комиссии для изучения этого вопроса. Все они учреждались после какого-нибудь очередного вопиющего злоупотребления и рекомендовали «предпринять шаги» для защиты неприкосновенности частной жизни. 
Попытки Тони Блэра расположить к себе Мёрдока, владельца газет Sun, Times и Sunday Times,стали легендарными, как и полученная за них награда. Пресса Мёрдока поддерживала лейбористов на выборах в 1997, 2001 и 2005 годах, когда Блэр побеждал. 
В 1989 году под давлением парламента правительство поручило Дэвиду Кэлкатту возглавить комитет для «выработки меры (законодательных или иных), которые необходимы для усиления защиты неприкосновенности частной жизни от прессы, а также для обеспечения граждан средствами от вмешательства прессы в их жизнь». Ключевая рекомендация Кэлкатта была следующей: заменить умиравший «Совет по делам прессы» на «Комиссию по рассмотрению жалоб на прессу» (PCC), которая в итоге и была создана. 
Однако в 1993 году Кэлкатт назвал комиссию PCC «органом, созданным, финансируемым и подвластным индустрии СМИ, а также работающим по уставу, разработанному этой индустрией и излишне благосклонному к ней». Кэлкатт порекомендовал заменить её на полновластный Трибунал для рассмотрения жалоб на прессу. 
В марте 2011 года совместный комитет парламента заявил, что «существующая система саморегулирования является неработоспособной и нуждается в исправлении». Поскольку комиссия PCC «оказалась не готова работать с системными и незаконными случаями нарушения неприкосновенности частной жизни», комитет выдвинул предложения по созданию нового, реформированного регулятора. 
В том же году после уголовного дела о прослушивании телефонов, которое привело к закрытию газеты Мёрдока News of the World, Дэвид Кэмерон, занимавший тогда пост премьер-министра, назначил члена апелляционного суда Брайана Левесона руководителем комиссию по изучению «культуры, практики и этики прессы; её отношений с полицией; недостатков существующей системы регулирования; контактов и дискуссий между национальными газетами и политиками; причин, по которым предыдущие сигналы о незаконном поведении прессы были не услышаны; проблемы перекрёстного владения различными СМИ». Левесон энергично взялся за выполнение своей задачи (выработать рекомендации для нового, более эффективного регулирования прессы), начав с «одного простого вопроса: кто сторожит сторожей?». 
В первой части доклада Левесона, опубликованной в 2012 году, рекомендовалось создать отраслевого регулятора, чья независимость как от газет, так и от правительства, была бы в равной степени гарантирована Группой по регулированию прессы (Press Recognition Panel), учреждаемой королевской хартией. А чтобы не допустить «государственного контроля», о котором говорилось в докладе, собственники газеты создали «Независимую организацию стандартов прессы» (IPSO), подотчётную лишь самой себе. 
Действуя как и раньше, правительство затем снова пошло на попятную, не согласившись с мнением самого Левесона о необходимости дальнейшего изучения «степени незаконного или неподобающего поведения газет, включая коррупционные платежи полиции». Левесон сомневался в том, что IPSO будет отличаться от своего предшественника – комиссии PCC – настолько значительно, что можно будет добиться какой-то «реальной разницы в поведении» прессы в целом. 
Некоторые британские новостные издания являются уникально порочными, но выработка правильного баланса между потребностями общества в знаниях и правом частных лиц на неприкосновенность своей жизни является более серьёзной, общей проблемой, которая должно решаться непрерывно на фоне изменения технологий и методов работы. СМИ нужны, чтобы защищать нас от злоупотреблений государственной власти; но нам нужно государство, чтобы защищать нас от злоупотребления властью со стороны СМИ. 

Свобода слова, Мохаммед и Холокост 
Австрия не могла выбрать более неподходящее время для осуждения и заключения в тюрьму Дэвида Ирвинга за отрицание Холокоста. После смерти по меньшей мере 30 человек в Сирии, Ливане, Афганистане, Ливии, Нигерии и других исламских странах во время протестов против карикатур на пророка Мохаммеда, вынесенный Ирвингу приговор является насмешкой над утверждением, что в демократических странах свобода самовыражения принадлежит к числу основных прав человека. 
Было бы непоследовательным утверждать, что карикатуристы имеют право высмеивать религиозные фигуры, но что отрицание Холокоста должно считаться уголовным преступлением. А это означает, что Дэвид Ирвинг должен быть освобожден. 
Прежде чем вы обвините меня в том, что я не понимаю чувств жертв Холокоста или природу австрийского антисемитизма, я должен сказать, что являюсь сыном австрийских евреев. Мои родители успели покинуть Австрию во время, но мои дедушки и бабушки нет. 
Двух из них направили в город Лодзь в Польше, где они, возможно, погибли от угарного газа в лагере смерти в Челмно. Один дедушка заболел и умер в переполненном гетто в Терезиенштадте. 
Если все еще существуют люди, способные отрицать Холокост, разве их можно переубедить заключением в тюрьму тех, кто выражает такое мнение? Наоборот, они будут более склонны думать, что людей сажают в тюрьму за выражение взглядов, опровергнуть которые невозможно при помощи доказательств и аргументов. 
В своем классическом труде, защищающем свободу слова, «О свободе» Джон Стюарт Милл утверждал, что если точка зрения не обсуждается «полностью, часто и смело», она становится «мертвой догмой, а не живой правдой». Существование Холокоста должно оставаться живой правдой, и тем, кто ставит под сомнение чудовищность преступлений нацистов, должны быть представлены соответствующие доказательства. 
Австрия является демократическим государством и членом Европейского Союза. Несмотря на имеющее иногда место возрождение анти-иммиграционных и даже расистских настроений, что, к сожалению, происходит не только в странах с фашистским прошлым, серьезной угрозы возвращения к нацизму в Австрии не существует. 
И, наоборот, свобода слова обязательна для демократических режимов и должна включать свободу говорить то, что другие считают неправильным, и даже то, что многие находят оскорбительным. Мы должны иметь свободу отрицать существование бога и критиковать учения Иисуса, Моисея, Мохаммеда или Будды, как они преподносятся нам в текстах, которые многие люди считают священными. 
В статье 10 Европейской конвенции о защите прав человека и основных свобод говорится: «Каждый человек имеет право на свободу самовыражения. Это право включает в себя свободу придерживаться различных мнений и получать и передавать информацию и идеи без вмешательства со стороны органов государственной власти и независимо от государственных границ». 
В соответствии с этим недвусмысленным положением – и без туманных оговорок статьи 11, угрожающих лишить его всякого смысла – Австрия должна отменить закон, запрещающий отрицание Холокоста. Другие европейские государства, имеющие подобные законы, как, например, Германия, Франция, Италия и Польша, должны сделать то же самое, не прекращая при этом усилий по просвещению своих граждан относительно реальной сущности Холокоста и того, почему необходимо отказаться от расистской идеологии, приведшей к нему. 
Это не относится к законам, запрещающим разжигание расистской, религиозной или этнической ненависти в обстоятельствах, когда оно осуществляется (или же имеются веские основания полагать, что оно осуществляется) в целях подстрекательства к насилию и другим преступным действиям. Такие законы совместимы с сохранением свободы самовыражения. 
Только когда Дэвид Ирвинг будет освобожден, европейцы смогут повернуться к протестующим мусульманам и сказать: «Мы применяем принцип свободы самовыражения беспристрастно и независимо от того, оскорбляет это мусульман, христиан, евреев или кого-либо другого». 

Для борьбы с антисемитизмом требуется свобода слова 
В Великобритании Лейбористскую партию трясёт от обвинений в том, что её лидер Джереми Корбин терпимо относится к антисемитским заявлениям своих левацких сторонников. В Венгрии главным элементом недавней предвыборной кампании переизбранного премьер-министра Виктора Орбана стала атака с едва скрываемым антисемитским акцентом на филантропа Джорджа Сороса. 
Во Франции существуют два источника антисемитизма: ультраправый Национальный фронт и некоторые сегменты большой мусульманской диаспоры страны. Французские методы борьбы с проявлениями антисемитизма вполне могут стать полезным примером для остальных стран. 
Начать с того, что французский общественный договор основан на принципах мирного сосуществования различных религий, ни одна из которых не может спонсироваться государством. В то же время принцип верховенства закона имеет обязательный приоритет над любыми конкретными религиозными нормами. 
Даже если иммигрант приезжает из страны, где подобная практика легальна, французские суды никогда не признают его браков более чем с одной женой. И они не признают никаких попыток поставить под сомнение принцип гендерного равенства, даже если такие попытки основаны на религиозных убеждениях. 
Согласно французской конституционной системе секуляризма (laïcité), религия ограничивается сферой личной жизни. Выражаясь словами французского поэта Луи Арагона, это гарантирует взаимное уважение между теми, кто верит в загробную жизнь, и тем, кто нет (“Celui qui croyait au Ciel / Celui qui n’y croyait pas”). 
Данные фундаментальные принципы гарантировали мирное сосуществование религий после окончания Второй мировой войны, несмотря на травму военных лет и значительный приток мусульман после Алжирской войны. К сожалению, эти принципы сейчас оказались под угрозой, и даже не столько из-за Национального фронта и других популистов (их лидеры преследовались за антисемитские высказывания и отрицание Холокоста), сколько из-за роста влияния радикальных и нетерпимых вариаций ислама. 
Цель тех, кто оказывает подобное влияние, – создать культуру виктимности у французской молодёжи арабского происхождения. Они рассчитывают на то, что молодёжь поддержит дело палестинцев и – в самых крайних случаях – начнёт мстить израильтянам или евреям во Франции. 
Она была убита 23 марта, как предполагается, молодым соседом, которого она нередко приглашала к себе домой. По данным французских следователей, мужчина кричал «Аллах Акбар», совершая это жестокое убийство. 
Тысячи людей вышли на улицы Парижа, что выразить скорбь и гнев, вызванные этим убийством. Для большинства участников марша оно стало ещё одним печальным напоминанием о нападении на еврейскую школу в Тулузе в 2012 году, о массовых убийствах в 2015 году – в офисе сатирического издания Charlie Hebdo и кошерном магазине, а также о множестве аналогичных случаев. 
Таково, например, дело Жоржа Бенсуссана, очень уважаемого историка и автора вышедшей в 2012 году книги «Евреи в арабских странах». Выступая на радио в 2015 году, Бенсуссан привёл данные опроса 2014 года, согласно которому, у французских мусульман в 2-3 раза чаще встречаются антиеврейские настроения, чем у французского народа в целом; он высказал догадку, что подобным взглядам их учат дома. 
Вскоре после этого, «Общество против исламофобии во Франции» и «Международная лига против расизма и антисемитизма» подали два иска против Бенсуссана, обвинив его в разжигании расовой розни. В марте 2017 года Бенсуссан был признан невиновным в каких-либо уголовных преступлениях, однако весь этот эпизод напомнил о преследовании в 2007 году карикатуристов Charlie Hebdo за их рисунки пророка Мухаммеда. 
Для того чтобы гарантировать, что ни один голос не будет подавлен на ложных основаниях, французские демократические институты должны продолжать защищать свободу слова. Это самое ценное из всех прав человека – и оно крайне необходимо для преодоления ненависти, скрывающейся под многочисленными масками. 

Испытания для свободы слова 
Не так давно свободный мир и его ценности восторжествовали в холодной войне. Когда коммунистическая империя рухнула, кое-кто даже заявил, что свобода и демократия означают “конец истории”. 
Но история не заканчивалась никогда; самое большее, она просто сделала десятилетнюю паузу, после чего об ее очередном акте возвестили террористические атаки в Соединенных Штатах в сентябре 2001 года. И вот здесь интрига усложнилась. 
После 9/11 все больше прав ограничивается во имя защиты свободы. Новые визовые требования и другие препятствия к передвижению, все большее количество личных сведений, собираемых правительствами, а также наличие повсюду видеокамер – неопасных и вторгающихся одновременно – напоминают скорее оруэлловского Старшего Брата, нежели "О свободе" Джона Стюарта Милла. 
Британия – не единственная страна, где древние права, закрепленные в законе Хабеас корпус, онеприкосновенности личности, ограничиваются новым законодательством, которое, к примеру, увеличивает допустимый срок содержания под стражей без предъявления обвинения. Сегодня под прессом оказалась даже свобода слова – фундаментальное право либерального государственного устройства. 
Однако в тюремной библиотеке Ирвинг нашел две написанные им книги, ставшие причиной его ареста! В Берлине существует большая озабоченность по поводу возможного осквернения Мемориала холокоста, хотя его автор, американский архитектор Питер Эйзенманн, спокойно относится к тому, что говорится о его творении и делается с ним. 
В Нидерландах шок, вызванный убийством кинорежиссера Тео ван Гога, углубляется и уже привел к требованиям принятия закона против ненавистнических высказываний. В Британии предложенный законопроект о подстрекательстве к религиозной ненависти и терроризму вызвал эмоциональные парламентские дебаты и сомнения в либеральных полномочиях правительства Тони Блэра. 
Первым и принципиальным ответом должно быть, естественно, нет. Все права могут стать жертвой врагов свободы, но в случае свободы слова опасность, создаваемая ее ограничением, несомненно, намного значительнее. 
Так организация наблюдателей Transparency International напоминает нам, что разоблаченная коррупция – это в, большинстве случаев, предотвращенная коррупция. Эти практические последствия находятся над и за пределами эффекта освобождения, возникающего от позволения оценивать выражаемые мнения людей скорее “рынку идей,” нежели органам государственной власти. 
Сегодня мы беспокоимся о подстрекательстве - использовании свободы слова для провокации насилия. Я не знаю, сколько исламских вождей проповедуют в мечетях убийство и нанесение увечий и способствуют вербовке из среды своих прихожан самоубийц со взрывными устройствами, но даже если их всего горстка, они ставят вопрос, на который должен быть дан ответ. 
По моему мнению, отрицание холокоста не должно ставиться вне закона, в отличие от требования убить всех, или кого-нибудь из евреев. Аналогичным образом, не следует запрещать в мечетях нападки на Запад, несмотря на их злобность, в отличие от открытого подстрекательства присоединяться к отрядам самоубийц. 
А что же насчет явного восхваления “мучеников”, умерших, убивая других? Границу между явным и скрытым подстрекательством провести нелегко, но, опять-таки, ее нужно расширять, а не сужать. 
Для того и другого требуются активные и бдительные граждане, вступающие в бой с теми явлениями, которые им не нравятся, а не требующие от государства подавить эти явления. Прямое подстрекательство к насилию рассматривается, как это и должно быть, как неприемлемое злоупотребление свободой слова. 

Свободу Тилли и всем животным в цирках 
В прошлом месяце, в парке развлечений Sea World («Морской мир») во Флориде, кит схватил тренера, Диану Бранчо, потянул под воду и там стал ее терзать. К тому времени, когда прибыли спасатели, Бранчо была мертва. 
Но инцидент охватывает более широкий круг вопросов: было ли нападение преднамеренным? Были ли действия кита, касатки по имени Тиликум и по кличке Тилли, вызваны стрессом, возникшим от содержания ее в качестве пленницы в стерильном бетонном резервуаре? 
В одном случае тренер упал в бассейн, и Тилли вместе с двумя другими китами утопила его. В другом случае, человек, который зашел на территорию ночью, когда «Морской мир» был закрыт, был найден мертвым в бассейне с Тилли. 
Ричард Эллис, морской защитник природных ресурсов в американском Музее естествознания, полагает, что касатки умны и не сделали бы такой вещи просто в состоянии аффекта. «Это было обдумано заранее», ‑ сказал он корреспонденту агентства «Ассошиэйтед Пресс». 
Мы никогда не будем знать точно, что происходило в уме Тилли, но мы действительно знаем, что она находится в неволе приблизительно с двухлетнего возраста ‑ она была поймана недалеко от берега Исландии в 1983 г. Касатки ‑ социальные млекопитающие, и она жила бы со своей матерью и другими родственниками в стаде. Разумно предположить, что внезапное разделение было травмирующим для Тилли. 
Кроме того, условия содержания в аквариуме являются экстремальными, независимо от величины резервуара и от того, насколько полно удовлетворяются потребности животных, которые проводят свою жизнь в социальных группах, покрывающих большие расстояния в океане. Джойс Тишлер из Фонда юридической защиты животных сравнил содержание шеститонных касаток в «Морском мире» с содержанием человека в ванне в течение всей его жизни. 
Но если мы упрекнем «Морской мир» в том, что он делает для находящихся в неволе животных, мы должны будем более широко смотреть на способы содержания животных, выступающих в различных шоу. В большинстве стран мы имеем возможность посещать зоопарки и видеть тоскующих животных, которые в своих клетках шагают вперед и назад, ничего не делая, кроме как ожидая следующего кормления. 
Их условия жизни являются прискорбными, особенно в передвижных цирках, где клетки должны быть маленькими, чтобы их можно было перевозить по дорогам. Дрессированных животных, чтобы они выполняли приказы, часто подвергают голоданию и жестокости. 
Некоторые страны ‑ среди них Австрия, Коста-Рика, Дания, Финляндия, Индия, Израиль, и Швеция ‑ запрещают или строго ограничивают использование диких животных в цирках. В Бразилии началось движение по запрещению использования диких животных в цирках после того, как голодным львам удалось схватить и растерзать маленького мальчика. 
В прошлом году Боливия стала первой страной, которая запретила использование всех животных, диких или домашних, в цирках. Это решение было принято после тайного исследования, проведенного организацией Animal Defenders International ( Международные защитники животных), которое выявило отвратительное злоупотребление в отношении животных цирка. 
Самый важный урок, который они преподают впечатлительным молодым умам, ‑ это то, что допустимо содержать животных в неволе для развлечения людей. Это противоречит этическому отношению к животным, которое мы должны стремиться передать детям. 
Торговля людьми также обеспечивает занятость, но это не является аргументом для ее сохранения. В любом случае, во многих странах, у которых есть ограничения или запреты на цирк с животными, процветал цирк, где выступали только люди. 
Пока наши правительства не принимают меры, мы должны избегать того, чтобы дикие животные выступали для нашего развлечения. Если общественность не будет платить за эти зрелища, фирмы, которые получают прибыль от содержания диких животных, не смогут продолжить свое существование. 

Свободная торговля, свободный труд, свободный рост 
В Соединенных Штатах кандидаты в президенты обращаются к беспокойным избирателям, обвиняя Североамериканское Соглашение о Свободной Торговле (НАФТА) в разрушении производственной базы страны. Либеральные торговые инициативы столкнулись с проблемами в Конгрессе, в то время как новые торговые барьеры на продукцию, хлынувшую из Китая, были поставлены на обсуждение. 
Франция нанесла удар по переговорам Всемирной Торговой Организации (ВТО) в Дохе, отклонив проект соглашения по сельскому хозяйству. Президент Европейской Комиссии Жозе Мануэль Баррозу считает, что протекционистское давление растет. 
Когда вскоре после 11 сентября 2001 года начался раунд торговых переговоров в Дохе, было много международной доброй воли. Но с тех пор возникло разочарование в глобализации – и в некоторых регионах страх перед иммиграцией. 
Суметь понять ее пользу – это потенциально одна из самых больших проблем этого поколения. Растущее негативное отношение может иметь наихудший результат из возможных: не только провал переговоров в Дохе, но и введение торговых и иммиграционных барьеров. 
В значительной степени эти барьеры остаются, потому что дальнейшая либерализация перераспределит рабочие места, доход и богатство так, что правительства боятся, что это сократит их шансы остаться у власти – и их собственное богатство – в странах, где распространена коррупция. Самая большая надежда таким образом возлагается на то, чтобы вернуться назад за стол переговоров в Дохе. 
Но есть большая разница между низко-качественным результатом и тем, который является более всесторонним. Если добиться немного большего, чем поэтапное сокращение субсидий на экспорт сельскохозяйственной продукции и скромное сокращение внутренней сельскохозяйственной поддержки, наш анализ показывает, что развивающиеся страны как группа не получат ничего, в то время как страны с высоким доходом получат только US$18 миллиардов в год к 2015 году. 
Более того, долгосрочное воздействие свободной торговли является огромным. Пересчитав чистую текущую стоимость потока будущих выгод, реалистичный результат переговоров в Дохе может увеличить глобальный доход на более $3000 миллиардов в год, $2500 миллиарда из которых пойдут в развивающийся мир. 
К тому же опыт успешных реформаторов, таких как Корея, Китай, Индия и Чили, предполагает, что торговая либерализация немедленно повышает ежегодные темпы экономического роста на несколько процентных точек в течение многих лет. Отмена субсидий и снятие торговых барьеров будет означать, что ресурсы будут использоваться более эффективно, так что будет больше возможностей для сокращения неравенства и бедности, социальной напряженности, экологической деградации, недоедания и болезней. 
Фирмы и рабочие должны будут приспосабливаться, поскольку реформы вынуждают некоторые отрасли промышленности уменьшить размеры предприятия или закрыться и позволить другим расширяться. Кроме того, нужно рассмотреть социальные издержки. 
Более того, это вполне может повредить другим бедным странам – тем самым обостряя неравенство – поощряя выделение ресурсов на те виды деятельности, которые станут неконкурентоспособными после следующего соглашения Всемирной Торговой Организации. 
Если окажется, что либерализацию торговли в товарах и услугах слишком трудно достичь в это десятилетие с политической точки зрения, стоит рассмотреть пользу от либерализации международных трудовых потоков – не в последнюю очередь потому что в противном случае незаконная миграция скорее всего увеличится. Исторический опыт показывает, что миграция – это самый быстрый способ вызвать сближение жизненного уровня. 
Мы рассмотрели издержки и выгоды расширения международной миграции в течение 25-летнего периода, которая равнялась 3%-ому повышению в трудовых ресурсах принимающих стран к 2025 году. Затраты будут включать разовые расходы на мигрантов: транспорт, получение виз и разрешений и подбор жилья, школы и работы, а также эмоциональные издержки от разлуки с семьей. 
По оценкам эти затраты составят между $14000 и $42000 на одного рабочего и его семью (поделенные поровну между мигрантами и правительствами принимающих стран). Чистая глобальная прибыль от увеличенного потока мигрантов в течение 25 лет составляет между $13 триллионами и $39 триллионами – что близко к средней предполагаемой прибыли от переговоров в Дохе. 
Даже если освобождение иммиграции в многостороннем порядке окажется слишком трудным для того, чтобы стать частью соглашения, которое будет принято на переговорах в Дохе, отдельные страны могут сделать это в одностороннем порядке одним росчерком пера. 
Экономическая логика очевидна: устранение торговых и миграционных барьеров будет исключительно мудрым инвестированием. Реальное препятствие состоит в том, чтобы объяснить это политикам и избирателям. 

Провал свободной торговли 
Копенгаген – В прошлом месяце переговоры в Дохе, которые обещали свободную торговлю, провалились, по-видимому, из-за маленькой технической детали в правилах безопасности. В действительности переговоры провалились, поскольку никто – ни Европа, ни США, ни Китай или Индия, или любая другая из главных развивающихся стран – не захотел взять на себя кратковременного политического удара, задев неэффективных фермеров и изнеженную домашнюю промышленность для получения большей долговременной прибыли практически для каждого. 
Также они провалились, поскольку мы в действительности не озабочены данной проблемой. После нескольких раздраженных статей мир перестал уделять пристальное внимание проблеме и вернулся к своим повседневным заботам. 
Создание свободной торговли помогло бы миру бороться с большинством своих самых значительных проблем. За удивительно не большие затраты мы бы могли улучшить условия в сфере образования и здравоохранения, сделать богаче самых бедных людей, а также помочь каждому строить планы на будущее. 
Экономист Дэвид Рикардо указывал в 1817 году на то, что как Великобритания, так и Португалия выиграют, если они используют свои сравнительные преимущества. Португалия имела возможность производить дешевое вино, в то время как Великобритания могла производить ткань значительно дешевле вина. 
Сегодня, когда международные переговоры по торговле не двигаются с места и увеличиваются протекционистские тенденции, мы наоборот двигаемся в сторону создания больших торговых барьеров. Эти барьеры поддерживают корпорации с глубокими карманами, которые действуют в своих интересах, а также группы лоббистов вместе с политиками, которые боятся, что перераспределение рабочих мест, дохода и богатства в результате свободной торговли уменьшит их шансы остаться у власти. 
После того, как начались переговоры в Дохе вскоре после 11 сентября 2001 года, со стороны международного сообщества было много добрых намерений. Однако последний опрос «Financial Times/Harris» в США, Германии, Франции, Великобритании, Италии и Испании показывает, что люди стали почти в три раза больше предрасположены к негативной оценке глобализации. 
Недавно в рамках проекта «Копенгагенский консенсус» собрались некоторых ведущих экономистов мира для того, чтобы решить, как принести наибольшую пользу планете в условиях ограниченных ресурсов. Экспертная группа, включающая лауреатов Нобелевской премии, сделала вывод, что одним из единственных лучших действий было бы завершение переговоров в Дохе. 
Андерсон показал, что если развивающиеся страны уменьшат свои тарифы в такой же пропорции, как станы с высоким уровнем дохода, а услуги и инвестиции будут либерализованы, то годовая глобальная прибыль может достигнуть 120 миллиардов долларов США, 17 миллиардов из которых будет направлена в самые бедные страны к 2015 году. 
Однако то, что мы не понимаем – это то, что здесь история только начинается. По мере открытия экономик и производства странами того, что у них получается лучше конкуренция и инновация ускорят темпы роста. 
Большая конкуренция означает, что ранее подзащитные компании должны будут перестроиться и стать более продуктивными, вводя инновации, чтобы выжить. Более открытая экономика позволяет больше торговать инновациями, так что новые компании могут почти сразу использовать передовые идеи со всего мира. 
Это означает, что с течением времени преимущество от перехода к свободной торговле будут значительно увеличиваться: доход в 120 миллиардов долларов США в 2015 году вырастет до многих триллионов долларов США ежегодной прибыли к концу века. Прибыль будет все больше накапливаться в развивающихся странах, что приведет к самому большому взрыву темпов роста. 
Мы были свидетелями трех таких взрывов роста на протяжении трех различных десятилетий. Южная Корея либерализовала торговлю в 1965 году, Чили - в 1974 году, а Индия – в 1991 году; после этого во всех странах ежегодный экономический рост вырос на несколько процентных пунктов. 
Если мы сделаем эту прибыль частью ежегодного вложения, то реалистичный исход переговоров в Дохе может увеличить глобальный доход более чем на 3 триллионов долларов США каждый год на протяжении этого века. А около 2,5 триллионов долларов США в год будут направляться каждый год в сегодняшние развивающиеся страны, или около 500 долларов США в год в среднем на каждого человека из стран третьего мира, большинство из которых сегодня выживают менее чем 2 доллара США в день. 
Более свободная торговля заставит некоторые предприятия сократиться в размерах или закрыться, хотя большинство предприятий расширятся и для некоторых людей и обществ переход будет непростым. Все же общая прибыль от успешных переговоров в Дохе, вероятно, в сотни раз превысит эти затраты. 
Интересно противопоставить глобальный скептицизм в отношении свободной торговли с поддержкой дорогостоящих, неэффективных методов борьбы с глобальным потеплением. Многие доказывают, что мы должны действовать, даже если такие действия не принесут прибыли на протяжении следующих десятилетий, поскольку это поможет уменьшить действие глобального потепления к концу века. 
Кроме того, если мы сможем остановить глобальное потепление (что мы не можем сделать), то прибыль для будущих поколений составит одну десятую часть или меньше от прибыли от свободной торговли (чего мы действительно можем достигнуть). Тем не менее, все еще остаются несколько знаменитых организаторов различных кампаний, которые призывают политиков упразднить Доха-раунд. 
Глобальный страх в отношении свободной торговли может привести к риску потери чрезвычайной прибыли, которую она предлагает для планеты. Свободная торговля выгодна не только для больших корпораций или увеличения количества рабочих мест. 

Реальная проблема свободной торговли 
Этой логикой объясняется поддержка эскалации торговых пошлин, начатой президентом США Дональдом Трампом. Но почему же тогда подобные идеи находят отклик далеко за пределами США и даже развитых стран в целом: их разделяют рабочие во многих развивающихся странах, которые обычно изображаются главными получателями выгод глобализации? 
Свободную торговлю едва ли можно назвать единственной – или даже первичной – причиной неравенства и экономической неуверенности в мире. Удивительно, но одна из давних проблем, которая вызывает намного меньше народного возмущения, заключается в том, что финансовый сектор по-прежнему доминирует в мировой экономике, создавая значительную нестабильность и накапливая риски, подобные тем, что привели к мировому финансовому кризису 2008 года. 
Тем временем, некоторые страны продолжают проводить политику сокращения бюджетных расходов вместо того, чтобы консолидировать свои бюджеты, например, борясь с крупномасштабным уклонением от налогов крупнейших компаний и богатых частных лиц. Кроме того, постоянно разрабатываются и внедряются инновации, позволяющие сэкономить на труде, что создаёт «технологическую безработицу» среди отдельных групп трудящихся. 
Но это высокомерный и упрощенческий подход. Даже если в конечном итоге свободная торговля оказывается выгодной для многих, факт остаётся фактом: по мере расширения свободы торговли, неравенство возрастает. 
Одна из главных причин этого в том, что существующие глобальные правила предоставляют немногим крупным компаниям возможность захватывать постоянно растущую долю в добавленной стоимости, создаваемой внешней торговлей. 
Крупные компании обычно получают выгоду от монополии на интеллектуальную собственность, которая укрепляется соглашениями о свободной торговле, призванными усиливать мощь корпораций. Всё это позволяет им получать колоссальную экономическую ренту, особенно на этапах до начала производства (включая дизайн) и после производства (маркетинг и брендирование), а именно на этих этапах генерируется основная часть добавленной стоимости и прибыли. 
Тем временем, всё более напряжённая конкуренция на стадии производства толкает цены вниз, поэтому доля реальных производителей (как работодателей, так и работников) в пироге добавленной стоимости сокращается. 
В подготовленном к печати Конференцией ООН по торговле и развитию (ЮНКТАД) «Докладе 2018 года о торговле и развитии» объясняется, как именно ведущие компании постепенно нарастили свою долю в общих объёмах экспорта и стали доминировать в мировой торговле. Ирония в том, что эта тенденция усилилась после мирового финансового кризиса 2008 года, который высветил проблему непропорциональной рыночной силы немногих, а также чрезмерных дополнительных доходов, которые достались 1% самых богатых людей. 
Доклад ЮНКТАД показывает также, что интеграция в глобальные производственные цепочки – как в развитых, так и в развивающихся странах – коррелирует с падением доли внутренней (национальной) добавленной стоимости в экспорте. Доля реального производства во внутренней добавленной стоимости также падает, равно как и доля остаточной добавленной стоимости, которая приходится на труд. 
Единственным существенным исключением из этих тенденций стал Китай, который разработал промышленную политику, специально направленную на повышение доли внутренней добавленной стоимости и улучшение условий для работников. Ирония в том, что именно эти меры, которые помогают компенсировать некоторые негативные аспекты свободной торговли, Трамп отвергает и проводит политику, которая мало чем будем полезна для защиты трудящихся. 
Одно из них: подобная концентрация экономической силы затрудняет проведение государствами индустриализации, потому что местные компании не могут надеяться на успешную конкуренцию с уже существующими транснациональными фирмами. Другое следствие: такая концентрация не позволяет развивающимся странам пользоваться в полной мере выгодами от роста цен на сырьё, хотя при этом они не получают никакой защиты от падения этих цен. 
Да, крупные транснациональные компании могут предложить им низкие цены. Но из огромной рыночной силы этих компаний потребители попадают в полную зависимость от них, причём во всех сферах – от производства до финансовых услуг и цифровых технологий. 
Результатом становится ослабшее государство, служащее интересам немногих, а не защищающее большинство. Те, кто заявляет, что эту проблему можно адекватно решить с помощью перераспределения доходов, должны обратить внимание на тот факт, что «проигравшие» от свободной торговли, пока что получили незначительную (если вообще какую-либо) компенсацию. 
Проблема не в том, что свободная торговля привела к излишне острой глобальной конкуренции, а в том, что она позволила нескольким компаниям превратиться в монополии или почти монополии. Это вызвало резкий рост неравенства, вопиющую погоню за рентой и хищническое поведение. 



Свобода торговли или дармовщина для сильных? 
Начало обсуждения в конгрессе США «Соглашения о свободной торговле между Доминиканской Республикой и странами Центральной Америки» (DR-CAFTA) обещает ожесточенную борьбу между сторонниками свободы торговли и протекционизма. Но эти дебаты не должны заслонить истинной подоплеки данного договора: соглашение DR-CAFTA – это в большей степени защита интересов определенных групп, чем договоренность о свободной торговле. 
Но правила торговли, оговоренные в DR-CAFTA, содействуют лишь обогащению немногих за счет многих. Ирония заключается в том, что этот пакт даже ограничивает конкуренцию на рынке с целью защиты могущественных группировок, подрывая тем самым основополагающие принципы свободной торговли. 
Для жителей Центральной Америки цены на лекарства резко возрастут, что приведет к материальным потерям для людей и обескровливанию системы здравоохранения. Результат для многих людей может оказаться равносильным смертному приговору. 
В сельском хозяйстве мелкие фермеры войдут в конфликт с американским агробизнесом и его сельскохозяйственным экспортом, поддерживаемым мощными субсидиями. США, например, в 2003 году экспортировали рис-сырец по цене почти на 20% ниже себестоимости, что делает невозможной конкуренцию со стороны стран Центральной Америки. 
Что же до прав трудящихся, то в этом смысле соглашение подобно сделке с дьяволом: оно дает зеленый свет торговле, в то же время закрепляя существующее положение вещей, которое возмутительно. Работники сталкиваются со всевозможными проявлениями угнетения, начиная от повсеместной дискриминации людей старшего возраста (старше 35 лет) и до физических надругательств, невозможности принять ванну между сменами, неоплаты сверхурочной работы и нищенских зарплат. 
Но эта возможность почти исключена, потому что вступление в профсоюз или его создание может привести к тому, что человека уволят, внесут в «черный список», изобьют, а то и хуже. В Гватемале, стране с крупнейшей экономикой в регионе, менее 3% работников объединены в профсоюзы, которые к тому же не играют существенной роли. 
На словах DR-CAFTA отдает должное международным стандартам труда, зафиксированным в своде фундаментальных прав трудящихся Международной организации труда, но при этом тут же их игнорирует. Вместо этого говорится лишь о том, что страны обязуются следить за соблюдением собственных законов о труде, которые часто как будто специально составлены таким образом, чтобы не дать работникам объединиться в профсоюз. 
Мало того, в соглашении перечеркивается весь опыт, приобретенный нами за последние 30 лет в отношении международного давления и реформы трудового законодательства. Более решительные положения предыдущих торговых соглашений, таких, как «Обобщенная система преференций» (GSP) и «Инициатива стран Карибского бассейна» (CBI), отброшены. 
Хотя объем торговли с Центральной Америкой составляет лишь около 1,5% от общего объема торговли США, от результата дебатов по DR-CAFTA зависит, какой в последующие годы будет торговая политика Соединенных Штатов – задающая тон в переговорах по торговле для других богатых стран. Подобное торговое соглашение приводит к тому, что работники из США и стран Центральной Америки оказываются на одном и том же рынке труда. 
Нежизнеспособные стандарты в области трудового законодательства, зафиксированные в этом соглашении, подталкивают фирмы к конкуренции по пути наименьшего сопротивления, пути в направлении Китая с его предельно низким уровнем оплаты труда. Они бы могли с тем же успехом пойти и по противоположному пути: существует много свидетельств в пользу того, что работники, которых поощряют, а не притесняют, могут в перспективе способствовать лучшей конкурентоспособности фирмы. 
Это лицемерие – пропагандировать демократию и тут же подписывать торговое соглашение, по которому работники лишаются своего фундаментального демократического права на организацию профсоюзов и вступление в них. При отсутствии этого права выборы не обязательно означают демократию. 
Выбор делается не между свободной торговлей и протекционизмом, а между «умной торговлей» и «торговлей, ведущей к расслоению». Умная торговля способствует сбалансированному развитию, в то время как торговля, ведущая к расслоению, обогащает немногочисленных победителей за счет многих людей. 
Для умной торговли необходимы два ключевых условия: фундаментальные права трудящихся, подкрепленные жестким исполнением соответствующих законов, и фонд развития с прицелом на инфраструктуру и образование для повышения конкурентоспособности. 
Вместо этого данное соглашение обрекает Центральную Америку на то, чтобы ее печальное прошлое осталось с ней даже и в отдаленном будущем. Если конгресс отклонит его, он тем самым предоставит Центральной Америке шанс на создание более свободных рынков и более быстрый рост доходов, а также на укрепление демократического строя. 

Свободная торговля с человеческим лицом 
МЕХИКО – Несмотря на то, что многие американцы считают иммиграцию внутриполитическим вопросом, который следует исключить из переговоров с правительствами остальных стран, другие государства – или даже Соединённые Штаты – придерживаются другого мнения. Фактически, США заключили свой первый договор по вопросам иммиграции ещё в 1907 году, более чем двадцать лет поддерживали противоречивое иммиграционное соглашение с Мексикой и даже продолжали вести переговоры и заключать соглашения по вопросам иммиграции с Фиделем Кастро с начала 1960-х гг. 
Вопрос иммиграции является самым важным в отношениях с США не только для Мексики, но и для многих других стран Латинской Америки. Карибские острова в такой же степени зависят от пересылок заработков иммигрантов, как Мексика, поскольку одинаково крупная часть их граждан проживает в США. 
Прискорбное решение администрации Буша в пользу постройки стен вдоль мексиканской границы, проведения облав на места работы и жилища, арестов и депортации иностранцев, не имеющих документов, в странах Латинской Америки рассматривается как ханжеское и оскорбительное. Вопрос усугубляется тем, что министры иностранных дел большинства стран Латинской Америки прекрасно одтают себе отчет в том, что подобное отношение мотивируется ничем иным как исключительно политическими соображениями. 
Всем известно, в чём должна заключаться целесообразная реформа иммиграционной политики США: усиление пограничного контроля с одновременным открытием ворот в строящихся сейчас стенах; легализацию, при неотложных и разумных штрафах и условиях, приблизительно пятнадцати миллионов нелегальных иностранцев; и разработка программы миграционного или временного труда, позволяющей достаточному числу иностранных граждан удовлетворить возрастающие нужды экономики США, с открытой возможностью как регулярных поездок домой, так и получения вида на жительство в США. 
Буш изначально был прав: его готовность вести с Мексикой переговоры по вопросам иммиграции в начале своего президенсткого срока, скорее всего, была единственным верным способом осуществления подобного соглашения. Быстрые действия, возможно, являются единственным путём к успеху на этом фронте и для следующего правительства. 
Для снятия напряжения с вопроса об иммиграции, США необходимо обратиться к экономическим нуждам стран Латинской Америки. Одна из основных заключающихся в этом трудностей лежит в существующих и находящихся в процессе разработки соглашениях в области свободной внешней торговли между США и странами Латинской Америки. 
Однако, учитывая высокие шансы демократов на сохранения своего большинства в конгрессе США, даже Мак Кейн будет вынужден пересмотреть соглашение с Колумбией для того, чтобы оно было принято. После этого возрастёт необходимость проведения подобных изменений касательно остальных соглашений. 
Если экономический спад будет продолжаться, и Американцы по-прежнему будут обвинять – ошибочно – торговые соглашения в росте безработицы, падении заработков и разверзающемся неравенстве, протесты по поводу подобных соглашений возрастут. Вместо того, чтобы ждать, пока напряжение возрастёт, следующий президент поступит правильно, предотвратив его созданием амбициозной программы реформирования свободной торговли, выгодной для всех сторон. 
В этом отношении США есть чему поучиться у Европейского Союза.Соглашения, которые заключались Соединёнными Штатами, часто обвинялись в том, что они сводятся исключительно к торговым отношениям. Ответ всегда сводился к следующему: США – не Европа, и их не интересует вопрос национальной реконструкции. 
Во-первых, в соответствии с подобными параграфами договора между ЕС и Мексиканской и Чилийской Экономической Ассоциацией, в соглашения США должны быть включены параграфы, чётко и эксплицитно оговаривающие вопросы прав человека и демократии. Во-вторых, необходима более чёткая оговорённость вопросов, касающихся условий труда, окружающей среды, полового равенства и неотъемлемых прав человека, равно как и обеспечение антимонопольных, нормативных и юридических реформ – как ради принципа, так и в целях политической эффективности. 
Несмотря на значительный прогресс в большинстве этих областей, программа изменений остается обширной, особенно в отношении отмены или взятия под контроль монополий – государственных, частных, коммерческих, или профсоюзных – являющихся бедствием практически каждой страны в этом регионе. 
Защитникам свободной торговли следует рассматривать предложение Обамы по пересмотру соглашений не как ошибку, а, скорее, как возможность их углубления и улучшения. Сторонники Мак Кейна должны осознать, что включение вышеперечисленных пунктов является отнюдь не «европейской чушью», а способом уменьшения разрыва между обещаниями, сделанными в соглашениях, и их фактическими результатами. 
Улучшение систем инфраструктуры, образования и правопорядка в Мексике и Центральной Америке, также как усиление мер против наркоторговли и способствование росту авторитета трудового законодательства и прав человека входят в интересы США, и соглашения о свободной торговле скорее помогут, нежели повредят подобным усилиям. 
Если США и Латинская Америка смогут совместно справиться с трудностями, поставленными вопросами иммиграции и торговли, следующий американский президент оставит более весомый след в отношениях стран западного полушария, чем любой представитель американской власти за последние три поколения. 

Свобода, а не демократия для России 
Двадцать лет тому назад, в этом месяце, Михаил Горбачев начал свою политику перестройки и гласности, что привело к окончанию холодной войны. Однако сейчас началось новое охлаждение в отношениях между Россией и Западом. 
В то время как политики на Западе сравнивают его с Мугабе или Муссолини, помощники Путина в Кремле указывают на мюнхенских миротворцев, которые пытались направить Гитлера на Восток. Сам Путин когда-то обвинил Запад в том, что тот пытается направить исламский радикализм в сторону России. 
Откуда появилось такое резкое изменение в тоне? Первоначально большинство наций, существовавших в коммунистическом лагере, практически инстинктивно потянулись к своему прошлому, существовавшему непосредственно перед наступлением коммунистической эпохи в их истории. 
Возрождение прошлого сильно озаботило западных европейцев и американцев, которые боялись, что на арену снова выйдут исторические враги и существовавшие в прошлом состояния напряженности, которые в действительности пробудились в бывшей Югославии. Эти страхи стали катализатором процесса совместного расширения НАТО и Евросоюза. 
Борис Ельцин по-дружески относился к Западу, он воспринимал открытые дебаты и назначил нескольких индивидуумов в качестве олигархов. Он получил презумпцию невиновности, и его антикоммунизм был расценен как суррогат демократии. 
Электронные средства информации обычно критично относились к властям, но ими владела горстка людей, и то, что они говорили, зависело от вкуса их владельцев, их интересов и их судьбы. Передача власти Ельциным Путину, на манер того, как это бы сделал король своему дофину, говорит нам больше о его режиме, чем что-либо .другое 
Его губернаторы также напоминают губернаторов Николая II – многие из них являются генерал-губернаторами. Практикуемый сейчас в России капитализм зависит от властей и не играет никакой независимой роли в политике. 
Это означает, что Россия повернула вспять на своем историческом пути развития обратно к точке, где дела начинают идти в ложном направлении. Ситуация в стране, глобальное окружение, а также историческая память людей – все это сопротивляется тому, чтобы Россия повторно пережила свою собственную трагическую историю. 
Это означает, что мы должны быть более внимательны при использовании языка демократии, когда мы говорим о России. Демократия практически повсеместно была очень поздним ребенком капитализма, поскольку для нее требуется, чтобы пустил корни и расцвел самоосознающий средний класс. 
Если Россия должна двигаться вперед, то те, кто обладает властью и могуществом, должны прийти к согласию относительно того, кто чем владеет, кто устанавливает правила, и каким образом эти правила изменять. И в этой связи актуальнее скорее призывать не к демократии, а к подлинно конституционным правовым нормам. 
Это будет нелегко сделать, но имеется хорошее основание для оптимизма. И хотя очень много написано о России Путина, остальная часть страны при этом не принята во внимание. 
Миллионы потребителей, которые реализуют свое право выбора в быстрорастущих сетях супермаркетов; полные самолеты бизнес-путешественников, которые слетаются в Лондон, Цюрих и Франкфурт ежедневно; отпускники, которые, потеряв Крым, нашли для себя Средиземноморье – все это часть России за пределами Путинской России. Та часть, которая будет расти и развиваться даже тогда, когда Путин уйдет в историю. 
Что требуется, так это институализировать эту свободу, построив современное государство, которое должно прийти на смену старомодной царской системе. Что еще требуется, так это современное гражданское общество, которое бы консолидировало в себе многоэтничное пост-империалистическое население страны. 
Тот, который бы выступал за свободу, реформы и национальное государство. Ни правительство, ни нынешняя оппозиция этими качествами не обладают, что означает, что россияне должны смотреть за пределы Путинской России. 
Что касается Запада, то бесполезно пытаться вернуть Путина и его команду обратно к демократии, которой в России нет, или же наказать Россию санкциями, которые не будут работать. Запад должен осознать, где Россия находится на историческом пути, и не должен стремиться отмахнуться от этого в надежде, что все уладится само собой. 

Почему свобода собраний все еще имеет значение 
ПРИНСТОН – В настоящее время общеизвестно, что многие демократические государства по всему миру находятся под давлением. Но растущие угрозы в адрес особенно важного демократического права практически не получили должного внимания. 
В Соединенных Штатах, администрация Трампа заявила о прерогативе по возмещению расходов за уборку после демонстраций, по существу позволив правительству выставить счет протестующим за осуществление своего конституционного права. И в еще более грубой попытке ограничить общественное несогласие, администрация попыталась запретить собрание на 80% тротуаров вокруг Белого дома. 
Власти также хотят запретить демонстрации во время государственных праздников. С расплывчатыми обоснованиями, правительство теперь может сделать уличные демонстрации практически невозможными. 
Некоторые, возможно, не думают, что ограничение права на собрание столь же серьезно, как и другие угрозы демократии, не в последнюю очередь узкопартийная фальсификация результатов и подавление избирателей. В конце концов, учитывая кажущиеся безграничными возможности виртуального собрания, доступность физического пространства может казаться менее важной. 
Исторически сложилось так, что оно всегда подвергалось большим предварительным запретам, чем высказывание. Даже во многих хорошо функционирующих демократиях, государственные органы пытаются держать толпу подальше от официальных правительственных зданий. 
Тем не менее, по сей день политически активные толпы, как правило изображаются как неконтролируемые банды. В качестве недавнего примера рассмотрим, как Бернард Керик, бывший комиссар полиции Нью-Йорка, обвинил тех, кто протестует против избрания Бретта Кавано в Верховный суд, в препятствовании “упорядоченному функционированию общественных институтов”. 
Рассмотрим, Эмму Гонсалес, ранее неизвестного подростка из Флориды, которая почти за одну ночь “собрала” в два раза больше фолловеров Twitter, чем Национальная стрелковая ассоциация. Следуя красноречивому выжившему в результате резни в Паркеленде, 1,66 миллиона пользователей Twitter заявили о своей поддержке более строгих правил контроля над оружием и их противостоянии американским оружейным лобби. 
Вместе с тем, собрание в физическом пространстве выполняет функции демократии, которую онлайн-активность, какой бы она ни была постоянной или страстной, просто сделать не может. В 2011 году, когда тогдашний представитель США Барни Фрэнк спросил почему, протестующие акции Захвати Уолл Стрит “думают, что один лишь факт нахождения на физическом месте многое решает”, возможно правильным ответом было бы: “Фактически, оккупацией общественных мест может достичь очень многого, в зависимости от того, кем являются оккупанты и какова их численность”. 
Многочисленные “массы” граждан, которые были готовы выйти – часто подвергаясь опасности физического насилия – укрепили веру в дело. Это может звучать слишком просто, но одержимость Трампа сравнительно небольшой толпой на его инаугурации, показывает, что размер по-прежнему имеет значение. 
Правда, Трамп и другие популисты часто пытаются дискредитировать добросовестные протесты, заявляя, что они заполнены “кризисными актерами” или “проплаченными активистами”. Но все эти заявления бездоказательны; и как только протесты достигают определенного масштаба, подобные утверждения, могут стать весьма неубедительными в глазах большинства граждан. 
Мобилизация на улицах и площадях может послать важный сигнал о приверженности избирателей определенной цели. В то время как количество фолловеров Гонсалес в Twitter впечатляет, что действительно важно, так это то, что более миллиона граждан на самом деле потратили время, энергию и деньги на участие в “Марше за наши жизни”, который она и другие студенты организовали в начале этого года. 
В физическом пространстве, кто-то рискует собой. И, учитывая мощь и широкое использование современных технологий наблюдения, некоторые также становятся идентифицируемыми для правительства. 
Общение и совместные действия с другими, видимым, взаимодополняющим образом, играют центральную роль в демократическом опыте. Таким образом, наряду с подачей сигнала целей движения для широкой общественности, физические собрания могут оказывать преобразующее воздействие на самих участников. 
Наконец, в физическом пространстве, в демонстрации новых политических и социальных возможностей, действие может говорить так же громко, как и слова. Как отметила профессор социолог Зейнеп Туфекчи, сегодня демонстрации и связанный с ними захват территории зачастую привлекают поп-ап публичные библиотеки, чтобы отпраздновать идеи добровольного сотрудничества на основе равенства. 
Те, кто обеспокоен сегодняшними угрозами в адрес демократии, должны обратить внимание на угрозу против физических собраний. Право собрания заслуживает большего внимания – и большей защиты – чем когда-либо. 

Свобода вероисповедания или свобода слова? 
ПРИНСТОН – В прошлом месяце Совет по правам человека при ООН принял решение о рассмотрении «оскорбления религии» как нарушения прав человека. Согласно текста постановления, «оскорбление религии является серьёзным оскорблением человеческого достоинства», которое ведёт к «ограничению свободы [религиозных] приверженцев». 
Постановление было изначально предложено Организацией исламская Конференция (ОИК), в состав которой входит 56 наций, и предложена Совету по правам человека от имени Пакистана. Постановление было направлено против таких явлений, как унизительные карикатуры на пророка Мухаммеда, опубликованные три года назад в одной из датских газет. 
Германия выступила против этого постановления. Выступая от лица Европейского Союза, немецкий представитель отвергнул концепт «оскорбление религии» как недействительный в рамках контекста прав человека, поскольку права человека принадлежат отдельным лицам, а не организациям или учреждениям. 
Многие неправительственные организации, как светские так и религиозные, также выступили против постановления. Рональд Лаудер, президент Всемирного еврейского конгресса, сказал, что его организация рассматривает постановление как ослабление «права индивидуума высказывать свое мнение». 
Это звучит как солидное возражение. В то время как попытки возбудить ненависть против последователей религии или совершить против них насилие могут быть подавлены на основании закона, этот закон не должен запрещать критику в адрес религии как таковой. 
Постановление не влечёт за собой обязательных юридических обязательств, однако законы, приводящие его в силу, будь они приняты, несомненно противоречили бы свободе слова. Для начала, само понятие «оскорбления религии» является спорным. 
Если целью ОИК является изменить преобладающее мнение о том, что ислам нарушает права человека, подавление свободы слова вряд ли будет наилучшим способом. Изменить подобное представление можно было бы, собрав оспаривающие его доказательства, и показав, что права человека – включая права женщин – находятся под такой же защитой в исламских государствах, как и в других странах. 
Для того, чтобы продемонстрировать ошибочность мнений, связывающих ислам с терроризмом, ОИК может начать собирать статистические данные о религиозной принадлежности тех, кто занимается террористической деятельностью. Напротив, подавление свободы слова тех, кто высказывается против ислама, всего лишь вызывает подозрение в том, что никакие доказательства и протесты не могут оспорить их правоту. 
Суд отказал американскому обществу по защите прав животных, «Люди за этическое обращение с животными» (PETA) в праве выставлять плакаты, на которых фотографии жертв Холокоста сравниваются с фотографиями животных на агропромышленных фермах и скотобойнях. 
Плакаты носят слоган: «для животных все люди – нацисты» – строка, принадлежащая перу еврейского писателя Исаака Башевиса Зингера, родившегося в Польше. Согласно постановления суда, германские законы о защите свободы слова не были применимы к делу о кампании общества PETA, поскольку, выставив «судьбу жертв Холокоста в банальном и тривиальном свете», она являлась оскорбительной для человеческого достоинства. 
Напротив, они использовали образ Холокоста – беспредельный ужас которого не отрицает никто – для того, чтобы, вслед за Исааком Башевичем Зингером, намекнуть на сходство между тем, как нацисты обращались с евреями и тем, как мы обращаемся с животными. Вывод, к которому нас стремится привести PETA, заключается в том, что и Холокост, и стойловое содержание и убой животных являются ужасными. 
Однако, каковы бы не были достоинства кампании PETA, тем, кто выступал в защиту свободы слова в Совете по правам человека при ООН, следовало бы заметить, что даже если некоторые формы выражения мнения могут быть восприняты как оскорбление, это ещё не является достаточным основанием для цензуры. Если PETA не может свободно выразить протест против нашего обращения с животными, поскольку это может оскорбить некоторых людей, то и критика религии должна быть запрещена на тех же основаниях. 
С другой стороны, если приверженцы той или иной религии не имеют права на защиту против подобной критики, то жертвы Холокоста и их потомки (к числу которых принадлежу и я) даже в Германии не должны быть защищены против рекламных кампаний, которые, хотя и не имеющие целью провоцировать ненависть и насилие, могут их оскорбить. 

Заморозить замораживание поселений 
РАМАЛЛА. Решение премьер-министра Израиля Биньямина Нетаньяху одобрить новые еврейские поселения накануне возможной их фиксации представляет собой последний раунд в цикле, который повторялся так часто за последние 40 лет, что это могло бы показаться обычным, если бы это не было так опасно. 
Цикл проходит подобным образом: американское или международное давление усиливается на Израиль, чтобы он остановил деятельность по расширению поселений на оккупированных территориях. Израильские поселенцы и их сторонники собирают еще больше энергии для захвата еще большей части палестинских земель, строительства всецело еврейских поселений, а также разрушения большего количества арабских домов перед вступлением в силу называемого «замораживания». 
В итоге появляется больше еврейских поселений. В действительности, великий парадокс этого цикла заключается в том, что больше поселений строится во время переговоров, чем во время конфликта. 
Пока израильские солдаты контролируют оккупированные территории, идея замораживания поселений не обретет под собой основание. В действительности, требование замораживания поселений является не чем иным, как призывом к оружию для более широкого круга израильтян и их сторонников, чтобы продолжать строить на украденной палестинской земле. 
Когда египетский президент Анвар Садат готовился к своему историческому визиту в Иерусалим, группа поселенцев создала поселение Элон-Морэ около Наблуса, наиболее населенного города на Западном Берегу. Когда бывший государственный секретарь США Джеймс Бейкер начал свою челночную дипломатию для установления мира, его успешные усилия увенчались появлением еще большего количества поселений, последнее из которых начало строиться как раз за несколько часов до того, как он должен был прибыть для переговоров. 
Когда палестинцы и израильтяне действительно заключили секретный мирный договор несколько лет спустя, на церемонии в Белом доме было публично объявлено, что строительство еврейских поселений не остановилось. В действительности, со времени договоренностей, достигнутых в Осло в 1993 году, количество еврейских поселений на оккупированных территориях удвоилось. 
Создание новых поселений часто сопровождалось враждебными репортажами в СМИ – даже в самом Израиле – а также международным осуждением; тем не менее, строительство поселений не остановилось. Они продолжали расти, даже когда израильское руководство менялось между правительством «Ликуд» Ицхака Шамира и правительством лейбористов Шимона Переса между 1984 и 1990 годами. 
Правительство Шамира проиграет голосование, и вновь избранное лейбористское правительство провозгласит замораживание строительства поселений, даже зданий, которые уже были начаты. Однако, несмотря на эти декреты, были найдены способы продолжить строительство, чтобы принять новых резидентов, а также увеличить количество населения в поселениях. 
Для США поселения оказались препятствием равных возможностей, блокирующих дипломатию как республиканцев, так и демократов. Администрация Клинтона попыталась ограничить усилия в то время премьер-министра Нетаньяху по строительству новых поселений около Вифлеема. 
Этот цикл стал настолько аномальным и сбивающим с толку, что палестинцы не уверены, могут ли они надеяться на продолжение натянутых отношений с Израилем (что обычно означает «нет новым поселениям») или на продолжение переговоров (что обычно предоставляет укрытие для строительства поселений). Пятого января 2007 года, когда премьер-министр Эхуд Ольмерт встречался с государственным секретарем США Кондолизой Райс для проведения нового раунда переговоров, министерство Израиля по строительству и жилью объявило тендер на строительство еще большего количества домов в Маале-Адумим, исключительно еврейском поселении на оккупированном Западном Берегу. 
Конечно, каждый раз, когда Израиль игнорирует требования мира в отношении поселений, как это снова сейчас происходит, чиновники США и другие стран «осуждают» это решение и «сожалеют» о нем. Однако в конце концов, несмотря на эти немногочисленные заявления и возможно даже резолюции о неприятии ООН, образ действий, установленный за последние 40 лет, очевиден: решение остается. 
Джеф Аронсон, главный исследователь фонда мира на Ближнем Востоке, основанного в Вашингтоне, приходит к выводу, что лидеры Израиля будут продолжать обманывать своих американских коллег в этом вопросе. Некоторые правосторонние лидеры Израиля, такие как Менахем Бегин, Шамир и Нетаньяху, празднуют свои достижения в развитии поселений. 
Палестинцы оказались в «уловке-22»: если они будут настаивать на замораживании поселений, Израиль упреждающе начнет строить новые поселения. До тех пор пока Израиль не заплатит большую цену за свою нелегальную деятельность на оккупированных территориях, трудно себе представить, что успешный мирный процесс начнет обретать очертания. 

Макрон и Европа с многочисленными потребностями 
ЖЕНЕВА – Победа Эммануэля Макрона на президентских выборах во Франции – самый верный признак того, что после серии кризисов и неудач, Европа может восстановить некоторое подобие уверенности в себе. Но возобновленное доверие не должно вести к возобновлению самодовольства. 
Но сила этих нападок показывает, насколько неустойчивыми остаются условия Европейского союза. И, хотя существует широкое признание того, что необходимы срочные решительные меры, нет согласия относительно того, какие именно меры следует предпринять. 
Подход, который доминировал в дебатах реформы ЕС, состоял в создании “многоскоростной Европы”. Идея заключается в том, что вместо соглашения о том, когда и как достичь определенного оптимального уровня интеграции, каждой стране-члену ЕС должно быть разрешено продвигаться к интеграции своими собственными темпами, наряду с авангардными странами, продвигающими прогресс. 
Но то, что может показаться удобным средством избежать сложных переговоров, на самом деле имеет серьезные проблемы. Во-первых, многоскоростной подход игнорирует постоянные подозрения и враждебность избирателей к ЕС: Брексит референдум является лишь последним - хотя и самым последовательным - в длинной череде примеров. 
Европа, несомненно, требует общего видения – основанного на общих ценностях, свободах и стандартах – к которому надо идти. Но любая общеевропейская концепция должна уважать видения, не говоря уже о самобытности, государств-членов ЕС и правительств, избранных для того, чтобы преследовать приоритеты избирателей. 
Общие ценности – это одно; детали социальных реформ и реформ рынка труда, налоговые системы или регулирующие режимы (помимо основ единого рынка) – это совсем другое. В этих областях, у стран-членов ЕС, потенциальных новых членов и даже выходящих стран, совершенно разные потребности, в зависимости от их конкретной промышленной базы, демографической динамики, исторического наследия, а в случае Балканских государств – постконфликтного бремени. 
Согласно Отчету о глобальной конкурентоспособности Всемирного экономического форума, восемь из десяти наиболее конкурентоспособных Европейских стран находятся на северо-западе Европы; страны, не входящие в ЕС, Швейцария и Норвегия завершают рейтинг. Но решение разрыва в конкурентоспособности между севером и югом не может быть навязано сверху и не может быть единственной целью определяющей ведение бизнеса в ЕС. 
Это не означает, что решение устранения разрыва в конкурентоспособности не является критически важным. Наоборот, создание более справедливого экономического ландшафта с помощью ЕС принесет пользу гражданам, возродит призыв Союза к внешнему миру и позиционирует его как остров стабильности в глобальном море конфликтов и нестабильности. 
Но Европейским лидерам необходимо найти подход, учитывающий различные потребности и даже перспективы стран. Это означает меньше фокусировать внимание на своей правоте, а больше на том, чтобы делать правильные вещи. 
Мы, немцы, можем порадоваться тому, что наша страна так умело прошла экономический кризис 2008 года, сохраняя безработицу на приемлемых уровнях, став в некотором отношении даже сильнее. Тем не менее, мы как Европейцы, должны признать, что растущий профицит текущего счета Германии создает в ЕС неустойчивый дисбаланс. 
Добавьте к этому тягу Германии к сильному рынку труда, не говоря уже о почти магнитном притяжении Берлина для Европейских миллениалов – и дисбаланс увеличится еще больше. В конце концов, сегодня экономику Европы движут не столько денежные инвестиции, сколько талант и идеи. 
Я достаточно реалистичен, чтобы понимать, что ни одно правительство – ни в Германии, ни, возможно, нигде в Европе, не может согласиться на крупную Европейскую инициативу по облегчению долгового бремени за несколько месяцев до оспариваемых выборов. Но я также оптимистичен в том, что лидеры в наиболее конкурентоспособных частях сегодняшнего, более уверенного ЕС увидят мудрость в усилиях по поддержке экономического прогресса для всех государств-членов. 
В 2015 году, коалиционное правительство Германии, несмотря на значительные внутренние проблемы, решило принять миллион беженцев, спасающихся от ужасов войны в Сирии и Ираке. Политика обернулась значительным политическим капиталом для правительственных партий, но в конечном итоге она докажет свою ценность для страны, которая сталкивается с демографическими проблемами. 
Политические лидеры и их партнеры из частного сектора, должны теперь последовать примеру, который Германия установила в своей политике в отношении беженцев. 

Передышка или реформы в Европе? 
Он немного опередил Марин Ле Пен из крайне правого Национального фронта – у неё 21,3%. Если не произойдёт политического инцидента, как это случилось с предыдущим фаворитом выборов, консерватором Франсуа Фийоном, то Макрон, почти несомненно, выиграет во втором туре у Ле Пен 7 мая. 
Проевропейски настроенный Макрон явно движется к Елисейскому дворцу (кандидаты от истаблишмента справа и слева, проигравшие ему в первом туре, уже объявили о поддержке его кандидатуры), поэтому острая угроза для ЕС и еврозоны, кажется, миновала. Но это не повод для успокоения. 
Тем временем, крайне левый евроскептик Жан-Люк Меланшон получил 19,5%. В целом, доля избирателей, которые предпочли кандидатов из нетрадиционных партий (Ле Пен, Макрон и Меланшон), достигает почти 65%. 
В отличие от голосования за Брексит в Великобритании и за Дональда Трампа в США, где главной движущей силой выступал средний класс и избиратели среднего возраста, во Франции лидером движения против истеблишмента стала молодёжь. В возрастной категории 18-34 Меланшон (он, кстати, до сих пор отказывается поддержать Макрона во втором туре) получил примерно 27% голосов. 
Данная тенденция не является исключительно французской. В Италии, по данным последних опросов, «Движение пяти звёзд» (евроскептики, выступающее против истеблишмента) опережает левоцентристскую Демократическую партию, причём в значительной мере благодаря поддержке молодёжи. 
Конечно, даже в условиях слабых или падающих экономических показателей у популистских партий есть максимальный предел поддержки, и этого уровня им может не хватить для получения мандата на управление государством. Однако тот факт, что партии и кандидаты, отвергающие статус-кво, набирают популярность, и особенно среди молодёжи, говорит о глубокой политической поляризации. 
Однако именно реформы нужны для преодоления этих негативных тенденций, возникших из-за фундаментальных проблем с доминирующей сегодня моделью роста. Во Франции, Италии и Испании экономика растёт слишком медленно, уровень безработицы слишком высок, а уровень безработицы среди молодёжи ещё выше. 
Но тех, кто уже вышел на рынок труда, она защищает в большей степени, чем тех, кто только готовится стать его участником. Реформ, которые проводились для упрощения выхода на рынок труда, оказалось недостаточно в условиях слабого роста экономики. 
Если не проводить более глубокие реформы, демографическая арифметика позволяет сделать вывод о дальнейшем росте доли разочарованного и настроенного против истеблишмента населения (если, конечно, сегодняшняя молодёжь не сменит политическую окраску по мере взросления). Вопрос в том, приведёт ли эта тенденция к подлинному изменению статус-кво или же только к росту политической поляризации, ослабляющей эффективность власти. 
Решение экономических проблем Европы представляется очевидным: нужна серия реформ, которые будут стимулировать переход к более энергичным и значительно более инклюзивным моделям роста. Хотя глобализация и технологии приводят к исчезновению рабочих мест, высоких темпов роста будет достаточно, чтобы в целом сохранить уровень занятости. 
В частности, всем странам надо снижать структурную жёсткость, которая мешает инвестициям и тормозит рост. Для повышения гибкости надо отделить систему социального страхования от конкретных рабочих мест, компаний и отраслей и перестроит её вокруг человека, семьи, доходов и человеческого капитала. 
Остальная часть программы внутренних реформ является сложной, но у неё простая цель – повысить уровень инвестиций частного сектора. Сюда можно отнести реформу регулирования, антикоррупционные меры, а также государственные инвестиции, особенно в образование и научные исследования. 
На общеевропейском уровне наиболее важным событием последнего времени стало ослабление евро относительно большинства остальных валют, и особенно доллара США, начавшееся в середине 2014 года. Это привело к значительному профициту в еврозоне и помогло частично восстановить конкурентоспособность в торгуемых секторах экономики Франции, Испании и Италии. 
Да, ослабление евро способствовало росту профицита в Германии и странах северной Европы, где затраты на труд в единице продукции – с учётом производительности – ниже. В долгосрочной перспективе разницу в затратах на труд в единице продукции надо сокращать. 
На уровне ЕС необходимо предпринимать действия и в сфере иммиграции, которая превратилась в крупную экономическую и политическую проблему. На фоне притока огромного количества беженцев с Ближнего Востока и из Африки (этот приток превышает возможности приёма беженцев во многих странах) Евросоюзу, возможно, следует модифицировать правила свободного передвижения людей на некоторый период времени. 
Если победа Макрона будет рассматриваться как шанс для проведения агрессивных реформ с целью повышения роста экономики и уровня занятости, тогда французские выборы станут важным поворотным пунктом для всей Европы. Если же, напротив, эта победа будет восприниматься как подтверждение статус-кво, тогда её итогом станет всего лишь короткая передышка для переживающего трудности ЕС. 

Второй «Год Европы» 
НЬЮ-ЙОРК – Более четырёх десятилетий назад советник по национальной безопасности США Генри Киссинджер объявил 1973 год – Годом Европы. Он стремился подчеркнуть необходимость модернизации трансатлантических отношений, а если конкретней, европейские союзники должны были начать активней работать с США на Ближнем Востоке, а также против СССР в Европе. 
Тем не менее, теперь нас ждёт новый год Европы. Но на этот раз вызов исходит не столько от недовольного правительства США, сколько от самой Европы. 
Россия явно не собирается уходить из Крыма или прекращать попытки дестабилизации восточной Украины. Есть серьёзные опасения, что Россия может использовать аналогичную тактику против одной или даже нескольких малых стран НАТО, которые с ней граничат. 
Брексит, то есть выход Великобритании из Евросоюза, уже начался официально; не решённым пока остаётся вопрос о его графике и условиях, которые определят степень его влияния на экономическое и политическое будущее Британии, а также других стран, которые подумывают о выходе из ЕС. Греция и ещё несколько стран южной Европы по-прежнему обременены высоким уровнем безработицы и растущим долгом; сохраняется разрыв между теми действиями, которые требуются от местных правительств, и тем, что они реально могут себе позволить. 
Особое отличие и историческое значение данной неопределённости в том, что двое из четырёх кандидатов – лидер Национального фронта Марин Ле Пен и ультралевый политический деятель Жан-Люк Меланшон – поддерживают политику, которая очень сильно отличается от политики французского и европейского мейнстрима. Победа любого из них во втором туре, который намечен на 7 мая, может привести к выходу Франции из ЕС и НАТО, что поставит обе организации – и всю Европу – перед экзистенциальными вопросами. 
Десятилетиями Европа представляла собой самый успешный, стабильный и предсказуемый регион в мире, она была местом, где, как казалось, практически наступил конец истории. Цель создания мирного, единого и свободного континента в целом была достигнута. 
Одна из их причин – это демонстрируемая Россией Владимира Путина готовность и способность применять военную силу, экономические угрозы и кибер-манипуляции для продвижения своих интересов. Однако ещё больше проблем современной Европе создают её собственные политики, всё чаще ставящие под сомнение ценность Евросоюза, наследника Европейского экономического сообщества, основанного в 1957 году в рамках Римского договора. 
Логика длящегося уже шесть десятилетий интеграционного процесса в Европе, который часто называют «Европейским проектом», всегда была понятной. Западную Европу (прежде всего, Германию и Францию) необходимо было объединить до такой степени, чтобы войны, которые так часто случались в прошлом этого континента, стали бы невозможны. 
Учреждения ЕС стали слишком далёкими, слишком элитными и слишком мощными, они перестали принимать во внимание национальную идентичность, к которой по-прежнему привязаны европейцы. Плохо продуманный валютный союз, которому не хватает бюджетного аналога, лишь ухудшил ситуацию. 
В результате на левом и правом флангах во Франции и других странах Европы появились кандидаты с популистскими, националистическими программами. И даже если один из двух кандидатов истеблишмента выиграет на выборах во Франции, многое по-прежнему будет неясным. 
ЕС должен отказаться от принципа «один размер для всех» в пользу чего-то более гибкого. Необходимо также произвести ребалансировку власти, передав больше полномочий из Брюсселя, где расположены большинство институтов ЕС, в национальные столицы. 
Правительства стран Европы должны активней создавать условия для ускорения роста экономики, улучшая при этом возможности работников противостоять неизбежному исчезновению многих существующих сейчас рабочих мест из-за прогресса в технологических инновациях. Германия (и не важно, будет ли ею руководить после всеобщих выборов в сентябре нынешний канцлер или её главный оппонент) должна будет возглавить этот процесс. 
Не исключено, что Азия будет с большей вероятностью, чем Европа, определять ход истории в XXI веке. Но уроки прошлого века нельзя забывать: то, что происходит в Европе, может и будет влиять на глобальную стабильность и процветание. 

Как создать заново французский народ 
ПАРИЖ – «Это свершилось…» В те годы, когда я слушал музыку нон-стоп, пассаж с этими словами был для меня одним из самых интригующих в «Страстях по Иоанну» Баха. 
Воспоминание о печальном сопрано, которое под аккомпанемент скорбящей виолончели колеблется между пением и молчанием, пришло мне на ум в понедельник утром, на следующий день после второго тура парламентских выборов во Франции. Событием, которое свершилось, конечно, стал осуществившийся план президента Эммануэля Макрона получить большинство в Национальном собрании. 
Другим свершением стал рекордно низкий уровень явки: 57% французских избирателей пренебрегли редкой и очень ценной привилегией – голосованием на выборах. Эта привилегия была изобретена несколько столетий назад людьми, которые верили в пользу дискуссий, разума и просвещения. 
Мы неизбежно услышим комментарии о том, что электорат утомился от драматического года, в ходе которого сдвинулся политический фундамент Франции, и померкла её традиционная система координат. Нам будут говорить о внутренней мудрости нации, которая заранее знала исход выборов и желала, не говоря об этом, не допустить чрезмерности победы. 
Я не могу не слышать – в оглушительной тишине миллионов, которые отказались голосовать, – диссонирующую ноту, которую всегда можно уловить в победных фанфарах. Сначала нельзя понять, то ли это просто фальшивая нота, звук падающих вещей, который продолжают недолго катиться, пока не остановятся, то ли это настоящий провал, диссонирующий сбой, предвестник реального кризиса. 
Мы не можем исключить вероятности того, что самая крупная цифра воскресной статистики (те самые 57%) является не просто последним вздохом павших тел, которые ещё вчера были политическим аппаратом (и которые ещё могут воскреснуть, чтобы завтра стать популистскими партиями). Она также может быть следствием процесса забвения, опустошения и распыления, который влияет не только на выборы, но и на представление французов о самих себе, на идею народа, которая внезапно оказалась фантасмагорией. 
«Народ» – это всегда рукотворный артефакт. Из-за двойственной природы человека (движимый аппетитом и страстями, он может быть как социален, так и антисоциален) процессы, которые формируют народ, являются одновременно необузданными и хрупкими. 
В реальном же мире социальный контракт, с его институтами и процедурами, с его формами обсуждения, делегирования и посредничества, а особенно с его выборами, стоит за благородным изобретением «народа». Именно им объясняется тот факт, что все, кто составляет народ, обычно воздерживаются от того, чтобы разорвать друг друга на части. 
Я также задаюсь вопросом, а не приближаемся ли мы к концу процесса распада, который грозит необратимо превратить абстракцию «народа» в фикцию, что почти невозможно себе представить (не говоря уже о том, чтобы с этим бороться) и во что ещё труднее поверить. Я задаюсь вопросом, не стало ли уделом прошлого удовольствием быть народом, как его понимали первые европейцы и американцы, затем изобрели заново французы, праздновавшие национальное единство 14 июля 1790 года, и воспел французский историк и поэт Мишле. 
Мы можем приспособиться к этой ирреальности и к новым депутатам Макрона, чья сверхъестественная гладкость и отстранённость как будто намекает на то, что избрались, пока Левиафан спит. Или же мы можем положиться на Facebook и Twitter, чтобы с помощью технических средств, позволяющих получать в реальном времени ответы на спонтанные референдумы, восстановить подобие воли и суверенитета того, что когда-то называлось народом. 
Но есть и другая альтернатива: увидеть в этих ответах без вопросов и выбора, без обсуждения или даже осмысления, путь, который в итоге приведёт лишь к ещё большей бесчеловечности из-за порывов, способных в любой момент овладеть народом, чувствующим своё увядание. В этом случае мы могли бы вооружиться интеллектом, разумом и храбростью, вернуться с полной силой на политическую арену и, вдохновляемые наследием Просвещения, вернуть в современный язык теоремы представительной демократии, той политической системы, которая остаётся (и будет долго оставаться) вне конкуренции. 
Иными словами, мы, народ, должны создать себя заново на осколках тлеющего мира, которые колеблется у нас под ногами. Такова подлинная революция, над которой надо будет работать во Франции Макрону и его парламентскому большинству. 
Понадобится всеобщая воля, не просто индивидуальная и коллективная, а по-настоящему всеобщая воля Французской Республики. И тогда, как и в «Страстях по Иоанну» Баха, в которых вслед за скорбью о том, что «Это свершилось», наступает струнный триумф Воскрешения, будет возможно вновь различить во французской политике следы французской истории – и путь к будущему Франции. 

Ещё одна странная французская катастрофа 
ПАРИЖ – Своеобразные «голодные игры» во французской избирательной кампании начались сперва на левом фланге. Президент Франсуа Олланд был отвергнут собственной Социалистической партией. 
К тому времени труп одной из двух крупнейших партий Франции не просто лежал бездыханно, а уже находился в стадии активного разложения. А сейчас, как раз в тот момент, когда ждешь, что кандидат в президенты расскажет стране, что он думает о Дональде Трампе, Владимире Путине и радикальном исламе, кандидат от Социалистической партии – тусклый Бенуа Амон – не находит ничего лучше, как говорить о легализации марихуаны, а также о проблемах красного шлама и эндокринных дисрапторов. 
Бывшего премьер-министра Алена Жюппе, которого большую часть прошлого года уже называли практически президентом, отвергли как раз те, кто его так обожал. Когда вокруг Франсуа Фийона, человека, который его победил и стал кандидатом от партии Республиканцев, разразился скандал, у Жюппе сдали нервы: 6 марта он окончательно отказался от участия в выборах. 
Фийон ещё недавно был явным фаворитом, получившим на праймериз четыре миллиона голосов, а теперь устроил настоящее представление: партия бунтовщиков пытается отстранить его от выборов. Множатся схемы, увёртки, расчёты и сделки, и всё это с учётом опросов, интерпретируемых римскими гаруспиками нового времени. 
На сцену выходят ведущие расследование судьи. Они, конечно, выполняют подобающую им роль: выслушивают свидетельства по скандальному делу о фальшивых трудовых контрактов жены и детей Фийона. 
Но самое худшее в этой картине – это мы, граждане и избиратели, причём все и каждый из нас. Наше новое и странное отношение к политике, как видно из сложившегося положения, можно суммировать в трёх понятиях. 
Каждую среду мы хватаемся за новый выпуск Le Canard Enchaîné, сатирического еженедельника, чей мятежный юмор раньше служил кормом для эксцентриков слева и справа, а теперь стал повседневным языком политики. Когда-то чтение газеты, согласно Гегелю, было утренней молитвой философа. 
Какое унылое разочарование и внезапную потерю интереса к жизни мы чувствуем, если вдруг никаких подобных новостей нет. Должно быть, мы уже забыли, что, развлекаясь подобным образом и так сильно пьянея от скандалов, мы, вместе с поэтом Стефаном Малларме, «в тоске зеваем перед тьмой погибели». 
Вместо взвешенных суждений, мы видим бесконечные, фривольные комментарии на тему тысячи и одного поворота в предвыборном чемпионате. Когда-то СМИ освещали спорт, как будто это политика. 
Стоит ли удивляться, что на пике скандала с Фийоном боссы правого фланга и их иллюзорные тренеры повернулись (и к чёрту все доктринальные и стилистические различия!) к скамейке запасных, которые, как предполагалось, должны были ждать, когда же их выпустят на поле? И можно лишь гадать, видят ли сторонники Фийона в нём нечто большее, чем человека с выдержкой, способного принять удар, – образ, который он создал, когда после удара, опрокинувшего его наземь, он встал, будто вернувшись к незаконченному бою. 
И я согласен с мнением философа Жан-Клода Мильнера, который в своей новой книге Relire la Révolution исследует роман Анатоля Франса «Боги жаждут». Робеспьер не просто предлагал народу ежедневную порцию крови, он ещё и пытался, пусть и своеобразным способом, остановить превращение масс в злобную толпу и спасти всё, что ещё можно было спасти из системы сдержек и противовесов, присущих республиканской иерархии. 
В нынешнем эгалитаризме ничего этого нет, есть только толпа, медленно приближающаяся к моменту обретения окончательной власти и выступающая не за равенство общих интересов, а за равенство в недовольстве, унижениях, зависти и коррупции. Для расколотых, обезумевших детей Просвещения, для превратившихся в зомби наследников Руссо, которые мечутся в судорогах агрессии, слепоты и отчаяния, равенство больше не является целью; это болезненное пятно, своего рода тёмный плащ, нимб обид и ненависти, к которым наша общая речь привязалась как к поплавку в волнах. 
Ещё один обман. От искупительного эгалитаризма до равенства возможностей в ворчании и сведении счётов – мы прошли путь, который ведёт общество от жизни к смерти. 
Это не просто кризис, это последняя стадии того, что великий историк и противник нацизма Марк Блок в 1940 году называл «странным поражением» своей страны. Мы столкнулись не с одиноким деревом зла, а с огромным лесом тёмных слов, опасных и безумных в своей деградации. 
Меж тем, ждущая своего часа и ведомая эвменидами (греческими богинями мести, чьё имя стало синонимом гнева, но также и правосудия), обретает форму фигура, которая, как в классической трагедии, выглядит воплощением страшного рока: Марин Ле Пен. 

Особый случай Франции? 
ПАРИЖ – Французская экономика оказалась в центре очень оживленной глобальной дискуссии о том, насколько сильно можно расширять роль государства и госрегулирования в демократическом капитализме. Для тех, кто придерживается левых взглядов, щедрая система социального обеспечения Франции и её сильные профсоюзы являются формулой государства всеобщего благосостояния. 
Когда-то Франция была экономически почти равна Германии, но за прошедшее десятилетие сильно отстала: её подушевой ВВП сейчас примерно на 10% ниже. Франция может накачивать свой политический вес, но экономический вес она активно сбрасывает. 
Когда кто-нибудь начинает предлагать преобразование еврозоны в трансферный союз (как, например, это сделал недавно министр экономики Франции Эммануэль Макрон), предполагается, что Германия потащит всех остальных на своих плечах. Но почему только Германия должна нести такую ответственность? 
Да, в стране 35-часовая рабочая неделя, но компании могут поторговаться по поводу этого ограничения, предложив повышенную оплату за сверхурочную работу. По всей видимости, в реальности длительность рабочей недели большей части занятых близка к 39 часам. 
Да, Франция только что фактически запретила транспортную службу Uber, чья бизнес-модель, возможно, является одним из наиболее важных, преобразующих достижений десятилетия. Но хотя это решение стало триумфом для профсоюзов таксистов и трагедией для пассажиров и водителей Uber, Франция одновременно начала проявлять больше заботы о маленьких технологических компаниях с высоким потенциалом. 
Французское правительство прекратило возлагать все свои надежды исключительно на крупные проекты с госучастием, как это было в 1970-х годах, в эпоху расцвета очень капиталоёмких проектов, таких как высокоскоростные поезда и Airbus. Президент Франсуа Олланд дал Макрону достаточно свободы, чтобы тот попытался провести крайне необходимые структурные реформы трудового и товарного рынков. 
Экономисты-прогрессисты обожают французское правительство за то, что его расходы достигают поразительных размеров – 57% ВВП (для сравнения расходы правительства в Германии составляют 44% ВВП). И надо признать, что в некоторых ключевых сферах французские власти обеспечивают отличное качество услуг. 
Тем не менее, огромная роль государства во Франции вряд ли служит источником незамутнённого динамизма. Более того, можно предположить, что показатели ВВП Франции и её производительности приукрашены: из-за отсутствия рыночных цен статистики вслепую исходят из предположения, что каждый доллар, потраченный правительством, создает доллар стоимости для граждан, что может быть преувеличением. 
Строгое законодательство о порядке увольнения и высоком уровне минимальных зарплат, направленное на защиту французских трудящихся от глобализации, создает значительные трудности мигрантам, ищущим работу. Между тем, практически все исследования на тему глобального неравенства свидетельствуют о том, что выгоды от повышения трудовой мобильности намного превосходят выгоды от перераспределения доходов среди местных жителей. 
Центр Парижа и других французских городов прекрасен, но многие иммигранты из Северной Африки и других стран живут в грязных гетто на окраинах. Точный уровень безработицы в отдельных этнических группах неизвестен (французское законодательство запрещает сбор данных по этническим признакам), но частные наблюдения свидетельствуют, что среди иммигрантов и их детей уровень безработицы намного выше. 
Это правда, что власти предоставляют щедрые социальные пособия, но в одиночку этот фактор не обеспечивает инклюзивность. Активная народная поддержка партии «Национальный фронт» Марин Ле Пен, выступающей против иммиграции, а также французское нежелание принимать мигрантов, бегущих от войны в Сирии, свидетельствуют о проблемах, которые могут возникнуть при использовании французской модели в неоднородных обществах. 
Элитные французские менеджеры повсеместно считаются одними из лучших в мире, их часто назначают руководителями крупных международных корпораций. Коррупция, конечно, является проблемой, но она существенно меньше, чем большинстве южных странах еврозоны (в Италии государство столь же велико и склонно к вмешательству, но оно не обеспечивает столь же высококачественные госуслуги, как власти Франции). 
Она могла бы также дать всем остальным странам пример того, на что способен инклюзивный капитализм. Но это возможно лишь при условии, что правительство пойдет на структурные реформы, которые так остро нужны экономике Франции. 



От Центрального банка к центральному планированию? 
БЕРКЛИ – В течение более 170-ти лет общепризнанная теория гласила о ненадёжности рынков в условиях недостатка ликвидности. Когда обесцениваются даже надёжные средства, и процентные ставки взлетают до небес благодаря тому, что биржевые маклеры и финансисты сообща стремятся к получению большего количества ликвидных средств, чем существует на текущий момент, оставлять урегулирование ситуации в руках рынка просто небезопасно. 
В такой ситуации необходимо вмешательство центральных банков, которые должны установить цену на ликвидные средства в разумных пределах – сделав её централизованной и директивной – вместо того, чтобы допускать неконтролируемые скачки цен в ответ на предложение и спрос частного сектора. В этом заключается так называемая теория «кредитора последней инстанции». 
В течение более половины этого периода – скажем, 85-ти лет – общепринятое мнение заключалось в том, что полагаться на самостоятельность рынка не следует и в нормальное время, чтобы не допустить возникновения дефицита ликвидности или инфляционного бума. Следовательно, центральные банки должны ежедневно устанавливать цены на ликвидные средства в составе рыночных цен. 
Напротив, заявляли приверженцы Милтона Фридмана, он должен сохранять стабильность основанного на скорости обращения коэффициента роста общей суммы денег в обращении. На самом деле сделать одну из этих вещей означает сделать их все, поскольку все они – всего лишь три способа описания того, что по сути является одной и той же задачей и одной и той же реальностью. 
Таким образом, в то время как в остальных областях экономики влияние социальной демократии, правительственных директив и централизованного планирования то возрастало, то убывало, социальная демократия в краткосрочном финанировании шаг за шагом набирала силу. Сначала центральные банки ввели ограничения в правила поведения свободного рынка в условиях недостатка ликвидности. 
Оправданием этой системы служило то, что она функционировала неплохо – по крайней мере не так плохо, как централизованная банковская деятельность, слепо ориентирующаяся на золотой стандарт, или полное отсутствие любой централизованной банковской деятельности. Этот островок централизованного планирования посреди рыночной экономики представлял собой странную и вызывающую замешательство картину – тем более, что очень немногие заметили эту странность. 
Однако теперь кажется, что несмотря на всё это, нам всё же недоставало централизованного планирования в финансировании, поскольку, даже при том, что центральный банк установил директивную цену на ликвидные средства, цена риска была оставлена на милость рынка. И именно цена риска является причиной наших нынешних бед. 
Не то чтобы мировая экономика находилась перед лицом дефицита ликвидности. Далеко от этого – за двухгодичный налоговый сертификат казначейства США с номинальной стоимостью в 1000 долларов можно получить 998 долларов наличными – самая низкая цена ликвидности со времён Великой депрессии и Японии 1990-х. 
И всё же премия за риск по неказначейским средствам возросла до пределов, верится в которые с трудом: годовая процентная ставка по депозитному сертификату, выпущенному коммерческим банком, сейчас составляет пять процентов. И именно это повышение премии за риск угрожает повергнуть мировую экономику в состояние глубокого кризиса и превратить финансовые рынки из олицетворения schadenfreude (злорадства) в злокачественный источник безработицы и остановленных фабрик повсюду в мире. 
Обстоятельства принуждают Федеральный резерв и Казначейство США, Центральный банк Европы, Английский банк и другие общественные организации по управлению финансами к дальнейшему расширению своих ролей. Казначейство и Федеральный резерв присовокупляют привилегированные акции к балансовым отчетам таких ипотечных гигантов США, как Федеральная национальная ипотечная ассоциация (Fannie Mae) и Федеральный банк жилищного кредита в Чикаго (FHLBC) и исполина в области страхования – компании AIG – в надежде укрепить резервные запасы капитала и сократить расходы по займам, что позволило бы им приобрести большее количество жилищных закладных. 
Расширение спроса и сокращение предложения на подобные рисковые активы является одним из способов манипулирования ценами на эти активы. Федеральный резерв и Казначейство вступили на путь, ведущий к приобретению полномочий на установление цены на риск в пределах финансовых рынков, а также цены – директивной – на ликвидные средства. 
Подобным образом, в наши дни существует мнение, что возложение ответственности за установление цены на риск исключительно на сам рынок оказывается дороже, чем сегодняшние избиратели и агитаторы могут себе позволить. 


Проблемы Америки с Китаем 
Он был 27-летним младшим офицером сопровождения Гэн Бяо, в то время вице-премьера и ведущего военного чиновника в Китае. Гэн принимал меня в январе того же года, когда я был первым министром обороны США, посетившим Китай, действуя в качестве посредника администрации президента Джимми Картера. 
В последующие 32 лет положение Си выросло наряду с экономической и военной мощью Китая. Восхождение его когорты к вершине власти знаменует выход на пенсию последнего поколения лидеров, назначенных Дэн Сяопином (хотя они сохраняют свое влияние). 
Экспортно-ориентированная модель экономики Китая достигла своего предела, и переход к росту, движимому внутренним потреблением, активизирует внутренние трения. Устранять беспорядки путем репрессий сегодня сложнее, чем в прошлом, по мере того как быстрая урбанизация, экономические реформы и социальные изменения проходят в стране с населением 1,3 миллиарда человек. 
Внешняя политика Китая является еще одной причиной для беспокойства ‑ особенно для США. История учит нас, что растущие державы неизбежно конкурируют с ведущими державами статус-кво и что этот конфликт часто приводит к войне. 
В настоящее время большой двусторонний торговый дисбаланс обострил американо-китайскую напряженность, которую можно безопасно ослабить, только изменив поведение обеих сторон ‑ или, небезопасно, через опасную коррекцию, управляемую кризисом. 
Скорее всего, территориальные претензии Китая ‑ в частности, в Южно-Китайском море, а также относительно его границы с Индией – и его усилия по расширению своего влияния на соседние страны заставят США искать оптимальный маршрут между двумя всеобъемлющими рисками. Во-первых, противостоянием, которое может произойти непосредственно или в результате втягивания США в конфликты между Китаем и его соседями. 
Многие из этих стран будут смотреть на США как на стратегический противовес Китаю, если он попробует утвердить свое господство в регионе. Но некоторые могут заключить, что безопаснее держаться ближе к Китаю, чем дальше от него, поскольку их экономика слишком сильно зависит от китайской торговли. 
Как показывают недавние события в Восточном и Южно-Китайском море, Китай иногда делает попытки силового воздействия на своих соседей. США придется защищать своих союзников и интересы, оттесняя соперника, но действиями, модулированными на ограничение озабоченности Китая. 
Но мир может быть уверен, что США останутся сильнее, богаче и более влиятельными в международных делах, чем Китай, еще и в 2030 году. Это довод против чрезмерной реакции Америки, которая может подпитать своего рода самоусиливающуюся нисходящую спираль в двусторонних отношениях, что произошло между Великобританией и Германией до столкновений первой половины двадцатого века. 
Возможно, лучшим способом избежать конфронтации является сотрудничество по общим внешним угрозам, таким как, в первую очередь, распространение ядерного оружия, глобальное изменение климата и исламский экстремизм. Но достижение 2030 года без серьезной конфронтации будет большим достижением. 
По мере того как интересы безопасности США смещаются в Тихий океан, американцы рассчитывают на более уязвимые передовые наземные базы и авианосные флоты с тактической палубной авиацией, которые имеют боевой радиус 300-500 миль (482-805 км). Но бомбардировщик дальнего действия будет более экономически эффективным, чем самолеты, действующие вне зоны ПВО с крылатыми ракетами, и, в отличие от тактических бомбардировщиков меньшей дальности, его базы будут неуязвимы для атак. 
Я считаю, что она может это сделать. Но, до тех пор пока это не произойдет, тем самым, давая президенту США Бараке Обаме прочную основу для вовлечения Си в вопросы, требующие международной государственной мудрости, перспективы возникновения проблем между США и Китаем будут продолжать расти. 

От конституционного кризиса к кризису Европы 
Начиная с шокирующих "нет" на голосовании во Франции и Голландии против предложенного Европейским союзом Конституционного Соглашения, события развивались по неизбежному сценарию, однако быстрее чем ожидалось. 
Французское "нет" было тяжелым ударом по политическому доверию французского президента Жака Ширака. Поэтому он сделал то, что обычно делают французские президенты в таких обстоятельствах: вместо того, чтобы признать, что французские избиратели могли быть правы, он уволил премьер министра Жан-Пьера Раффарина, сделав из него козла отпущения, и заменил его своим протеже Домиником де Виллепином, который никогда раньше не занимал выборной должности. 
Но большинство исследований наводят на мысль о том, что оно было направлено против высокого уровня безработицы, усиленного осознаваемой угрозой рабочим местам от новых Центральных и Восточноевропейских членов ЕС. Естественно Ширак вновь незамедлительно подтвердил свою веру во французскую экономическую модель. 
Наиболее явным следствием французского голосования было бы поставить большой вопросительный знак над будущим проекта традиционной интеграции ЕС. Вместо того чтобы согласиться с чем-то подобным, Ширак поспешил встретиться с немецким канцлером Герхардом Шредером, чтобы они вновь могли совместно подтвердить свой традиционный союз в качестве духовных лидеров данного европейского проекта, с надеждой на то, что Конституционное Соглашение еще могло быть спасено. 
Британское правительство пыталось увильнуть от выбора позиции относительно результатов французских и голландских выборов, заявляя, что оно откладывает свои собственные планы относительно референдума, хотя, тем не менее, не отменяет его. Но если правительство думало, что такая нейтральная позиция - успокаивать анти-европейское большинство в Великобритании и при этом не оскорблять других членов ЕС без причины – могла позволить ему выйти из затруднительного положения в Европе, то его иллюзии быстро развеялись. 
Одно из последствий прошлогоднего расширения заключается в том, что расширение влечет за собой серьезный пересмотр всех аспектов бюджета ЕС. Большинство из десяти новых членов гораздо беднее старых членов, и таким образом имеют гораздо меньшие возможности или желание платить большие финансовые взносы. 
Но старые государства-члены, которые до настоящего времени извлекали наибольшую выгоду из бюджета – более бедные страны как Испания, Греция и Португалия – хотят, чтобы бюджет был расширен, так, чтобы они могли продолжать получать деньги. Старые государства-члены, которые традиционно вносили наибольший вклад, такие как Германия и Нидерланды, хотят, чтобы бюджет был как можно меньше. 
Принимая во внимание приближающиеся переговоры между старыми и новыми – и между богатыми и бедными – и потому что у Ширака нет никакого хитроумного плана по возрождению конституции ЕС, он искал и нашел второго козла отпущения: Великобритания в течение более чем 20 лет извлекала выгоду из крупных уступок на свои необычайно высокие взносы в бюджет ЕС. 
В 1984 году Маргарет Тэтчер потребовала и получила большую льготу на британские платежи, которая к этому году составила приблизительно 5 миллиардов евро. С тех пор другие государства-члены возмущаются по поводу этой уступки. 
На прошлой неделе Ширак решил поднять ставки в европейском кризисе, продолжив активные действия против Великобритании. Настало время, сказал он, для “наших английских друзей” понять, что они должны сделать жест солидарности и отказаться от уступки, о которой договорилась Тэтчер. 
Первым рефлексивным ответом британского правительства было отклонить любое предложение об обсуждении британской льготы: она была правомерной в 1984 году и она остается правомерной сегодня. Но Тони Блэр, поднимая ставки, сам перешел в контрнаступление. 
Исключительно с британской точки зрения, это могло бы показаться сильным и разумным способом защиты британских интересов. Но, принимая вызов Ширака, Блэр позволил себе далеко уйти от европейской дилеммы (что делать с Конституционным Соглашением) – в которой нельзя винить Великобританию – к определенной политической проблеме (финансы ЕСП) в которой Великобритания изолирована. 
Если бы предложение Блэра - пересмотреть единую сельскохозяйственную политику - прозвучало от кого-либо другого, оно могло бы показаться разумным; действительно, за эти годы ЕС пытался (медленно) исправить свои недостатки. К сожалению, за восемь лет у власти Тони Блэр укрепил широко распространенное в остальной части ЕС представление о том, что Великобритания безнадежно сомневается в европейской интеграции. 
Опасность заключается в том, что саммит ЕС на этой неделе не будет посвящен поиску решения проблемы французского и голландского "нет" на голосовании, а вместо этого будет превращен в конфронтацию между Великобританией и остальными членами по бюджету. Что было бы печальным фактом, как для Европы, так и для Великобритании. 


От депрессии до свободы 
Это тяжелое и продолжительное душевное состояние, при котором нормальное чувство печали перерастает в болезненное состояние безнадежности, апатии, отсутствия мотивации и усталости. Но, как бы хорошо она не была описана, клиническая депрессия у разных людей протекает по-разному и может носить как легкую, так и тяжелую форму. 
У страдающих легкой депрессией могут возникать различные жалобы на физическое состояние, казалось бы, не вызванные каким-либо физическим недомоганием. 
По мере обострения депрессии чувство крайнего уныния и безнадежности сочетается с низкой самооценкой, чувством вины, потерей памяти и проблемами с концентрацией, что приводит к очень тяжелому душевному состоянию. Более того, могут иметь место изменения в основных функциях организма. 
Самым распространенным средством лечения тяжелой депрессии являются антидепрессанты. Эти препараты сравнительно дешевы и удобны для семейных врачей, лечащих большинство людей, страдающих депрессией. 
Начало депрессии в раннем возрасте (до 20 лет) особенно ассоциируется с высокой вероятностью рецидива. Для тех, у кого в прошлом наблюдались суицидные тенденции, любое состояние депрессии, скорее всего, будет сопровождаться возвращением мыслей о самоубийстве. 
Проблема с применением антидепрессантов как основного средства предотвращения рецидива депрессии заключается в том, что многие люди не желают принимать лекарства в течение неопределенного периода времени, и когда применение препарата прекращается, возникает риск возвращения депрессии. Поиск новых способов поддержания здорового душевного состояния у людей, перенесших депрессию, требует понимания того, почему депрессия возвращается. 
В период кризиса, когда у людей появляется депрессия и суицидные намерения, возникает ассоциация между ��азличными симптомами (плохим настроением, физической болью, суицидными тенденциями и т.д.). Это означает, что когда по какой-либо причине возвращается плохое настроение, оно имеет тенденцию пробуждать все остальные симптомы – процесс, называемый «когнитивной реактивностью». 
Открытие того, что связь между плохим настроением и негативными мыслями может возобновиться, даже когда люди чувствуют себя хорошо, имеет огромную важность: это означает, что предотвращение кризисов в будущем зависит от умения не позволять легким огорчениям выходить из-под контроля. Как показали исследования, этого можно достигнуть сочетанием древней практики медитации с современной психотерапией. 
Основанный на программе понижения уровня стресса Джона Кабат-Зинна в медицинском центре Массачусетского университета, новый подход MBCT (mindfulness-based cognitive therapy) сочетает современную когнитивно-бихевиоральную терапию с техникой медитации для того, чтобы помочь людям лучше осознать настоящий момент, включая постоянные изменения в душевном и телесном состоянии (дополнительную информацию можно найти на сайте www.mbct.co.uk). 
На еженедельных занятиях (на которых создается атмосфера именно занятий, а не лечебной группы), а также путем прослушивания записей на CD или кассетах в течение недели, участники учатся практике сосредоточения и медитации. На занятиях участники также получают необходимую информацию о настроениях человека, и делают упражнения из области когнитивной терапии, показывающие связь между мышлением и чувствами, а также то, как участники могут помочь самим себе, когда кризис грозит полностью завладеть ими. 
Это помогает разрушить нормальную связь между плохим настроением и негативным мышлением. Участники развивают способность переносить плохое настроение, а также негативные мысли и ощущения без необходимости бороться с ними. 
Они обнаруживают, что могут жить текущим моментом без необходимости размышлять о прошлом или беспокоиться о будущем. Таким образом, они начинают получать ясное и твердое представление о том, как правильно и умело иметь дело с ежеминутными ощущениями, получать больше удовольствия от хороших вещей, часто остающихся незамеченными или непонятыми, и более эффективно справляться с возникающими сложностями, реальными или воображаемыми. 
Два контролируемых клинических исследования показали, что такой подход может сократить вероятность рецидива на 40%-50% у людей, перенесших три или больше приступов депрессии. В результате полученных данных подход MBCT был включен правительством Великобритании в национальное пособие по лечению тяжелой рецидивной депрессии. 
По мере того, как наше понимание депрессии растет и мы видим, что это рекуррентная проблема, акцент смещается с лечения на предотвращение. Подходы, основанные на том же принципе, что и MBCT, уже доказали, что будут играть очень важную роль в этом процессе. 



От глобальной неустойчивости к эффективному глобальному управлению 
Текущий кредитный кризис привел к ожиданию спада экономического роста во всем мире. Правительства и центральные банки реагируют на убыточные балансовые отчеты и прекращение кредитования, пытаясь ограничить чрезвычайные потери для своих экономик за пределами финансового сектора. 
В США финансовый сектор претерпевает быстрые и непрерывные структурные изменения, результаты которых могут быть труднопреодолимыми для экономического роста развивающихся стран. Так в этих странах уже наблюдается довольно значительное повышение цен на продукты питания и топливо, крайняя недостача продуктов питания для бедных и более высокий уровень инфляции, вызванный изменением товарных цен. 
За последние два года я с моими коллегами в составе Комиссии по экономическому росту старались понять, как 13 развивающихся стран смогли сохранять средний уровень роста от 7% и более на протяжении 25 или более лет. В отчете по состоянию экономического роста, опубликованном в мае, мы пытались понять, почему большинство развивающихся стран значительно отстали от этого уровня, а также изучали способы подражания лидерам роста. 
Кроме того, он подразумевает импорт критически важного основного неосязаемого актива - знаний. Экономики быстрее перенимают опыт, чем создают новые знания, следовательно, менее развитые страны могут достичь более быстрых темпов роста, чем в сегодняшних индустриальных странах в процессе создания их благосостояния. 
Ввиду важности глобальной экономики судьба развивающихся стран полностью не зависит только от лидеров этих стран, трудовых ресурсов и предпринимателей. Сегодня присутствуют потенциальные неблагоприятные течения и проблемы, многие из которых ранее не возникали на пути этих 13 стран с высоким уровнем роста. 
Наиболее прямой эффект заключается в финансовых затруднениях, которые, по большей части, исходят из США, выходя за рамки страны и нанося удар по всем секторам глобальной экономики. Причина кроется в раздутии активов, усиливаемом действием системы рычагов, а также огромным объемом прозрачных ценных бумаг, связанных со смешанными ценными бумагами, а также производными ценными бумагами, которые предположительно должны были перераспределить риск и большинство из которых, наоборот, только увеличили системный риск избыточными долгами. 
Во-вторых, текущая система регулирования не приспособлена для обеспечения стабильности в экономике США. Легкая, незавершенная и фрагментированная модель регулирования Америки не сможет выжить и, следовательно, не будет использоваться в качестве модели в других частях мира. 
В-третьих, свою роль также сыграли низкие процентные ставки, ограниченное распределение рисков, а также глобальный дисбаланс, который включал низкий уровень сбережений в США, потребление, превосходящее производство, и растущий внешнеторговый дефицит. 
Это должно было остановить рост цен на активы, способствовать увеличению сбережений, уменьшению инвестиций и, возможно, уменьшению внешнеторгового дефицита. Однако автоматические средства стабилизации не были использованы. 
В-четвертых, необходимо будет перестроить регулирующую структуру, что потребует усилий от всех участников рынка. При отсутствии международной координации, условия для разрушительной регулирующей конкуренции сведут на нет регулирующую реформу. 
Взаимозависимость в глобальной экономике (в таких разных областях, как финансовые рынки, безопасность имущества, инфекционные болезни, зависимость от сырья и глобальное потепление) превзошла нашу коллективную способность управлять ей и координировать свои действия. Восстановление этого баланса потребует времени, руководства, изменения подходов и креативности. 
В этот промежуточный период рассогласованность действий представляет угрозу для каждого, в том числе для развивающихся стран. Она способствует скептицизму в отношении позитивности чистой прибыли открытости, а также неуверенности в отношении изменений, необходимых в регулировании свободных рынков для достижения рационального баланса между выгодой и риском. 
Влиятельные развивающиеся страны совместно с G-8 несут ответственность за стабильность глобальной финансовой и экономической системы. Однако сегодня их возможности ограничены в выполнении своих обязательств и влиянии на глобальную политику. 
Глобальная экономика и ее возрастающая открытость позволила трем миллиардам человек использовать преимущества роста в послевоенный период. Также она может послужить экономическим плацдармом для еще двух миллиардов человек для осуществления своих ожиданий в грядущих десятилетиях. 

От большой игры до великой сделки 
Более века спустя игра продолжается. Но теперь количество игроков резко возросло – те, кто были на шахматной доске, стали игроками, а интенсивность насилия и угроз, которые на ней разгораются, затрагивает весь земной шар. 
Афганистан находится в состоянии войны на протяжении трех десятилетий, и эта война распространяется на Пакистан и дальше. Необходим короткий перерыв для того, чтобы игроки, в том числе избранный президентом Барак Обама, могли договориться о новой сделке для региона. 
Обеспечение безопасности Афганистана и его региона потребует международного присутствия на протяжении многих лет. Укрепление сил безопасности Афганистана – это по большей части временная мера, поскольку страна не может поддерживать вооруженные силы в таком размере, в котором она нуждается в данный момент. 
В Афганистане США и НАТО должны ясно дать понять, что они воюют с аль-Каидой и теми, кто поддерживает ее глобальные цели, но не имеют никаких возражений против того, чтобы или афганское, или пакистанское правительство вело переговоры с повстанцами, которые отрицают связи с Осамой бин Ладеном. В обмен на такие гарантии, международные силы могли бы в значительной мере уйти, оставив силу для достижения политического соглашения и обучения афганских сил безопасности. 
Но политическое урегулирование внутри Афганистана не может быть успешным без великой региональной сделки. Первая «Большая Игра» разрешилась столетие назад, сделав Афганистан буферным государством, в дела которого не вмешивались посторонние. 
Эти конфликты будут продолжаться до тех пор, пока США считают, что стабилизация Афганистана зависит от других целей, которые сопровождаются всеми рисками, вызванными возрождением террористической деятельности и региональным кризисом безопасности. Именно поэтому Обама должен предпринять смелую дипломатическую инициативу, которая охватит весь регион и поможет разрешить давние споры между соседями Афганистана. 
Диалог с Ираном и Россией по поводу общих интересов в Афганистане – обе страны помогли США в 2001 году – окажет большее давление на Пакистан. В то же время США и другие державы, у которых есть интересы в Афганистане, должны пытаться сократить индийскую деятельность в Афганистане, которую Пакистан считает угрозой, или, если эта политика не представляет угрозы, обеспечить ее большую прозрачность. 
Пакистанские службы безопасности считают, что они столкнулись с американско-индийско-афганским союзом, целью которого является подорвать пакистанское влияние в Афганистане и даже расчленить пакистанское государство. Гражданские руководители оценивают национальные интересы Пакистана иначе, но они тоже не могут оставаться безразличными к хроническому чувству небезопасности, которое испытывает Пакистан. 
Пакистан также утверждает, что Северный Союз, часть движения сопротивления против Талибана в Афганистане, работает с Индией через службы безопасности Афганистана. А ядерное соглашение между США и Индией эффективно признает законность Индии в качестве ядерной державы в то время, как она продолжает угрожать Пакистану как пария, имея репутацию быстрого наращивания ядерного оружия. 
Давление не подействует, если руководители Пакистана считают, что выживание их страны находится под угрозой. Вместо этого новая администрация США должна помочь создать широкую многостороннюю структуру для региона, целью которой является достижение настоящего согласия в отношении цели построения афганской стабильности, приняв меры против законных источников чувства небезопасности Пакистана, одновременно с этим укрепляя оппозицию подрывному пакистанскому поведению. 
Эта контактная группа может способствовать диалогу между Индией и Пакистаном по поводу их относительных интересов в Афганистане и для разрешения спора о Кашмире; добиваться долгосрочной политической стратегии от пакистанского правительства для будущего племенных учреждений; подтолкнуть Афганистан и Пакистан к обсуждению вопроса о границах и содействовать региональному плану экономического развития и интеграции. Китай, самый крупный инвестор как в Пакистане, так и в Афганистане, может помочь с финансированием проектов с общими интересами. 
Для успешной инициативы будут необходимы предварительные переговоры и развивающаяся «карта дорог». В настощее время такие предложения могут казаться смелыми, наивными или невозможными; но без такой смелости нет надежды для Афганистана, Пакистана или региона в целом. 

ЕС от гордыни к возмездию 
Лиссабонское соглашение Европейского союза первоначально было встречено с энтузиазмом, гордостью и даже гордыней. Оно обещало более реалистичное и разумное развитие, чем злополучное конституционное соглашение, которое оно сменило, а многие из его сторонников также надеялись на то, что главная особенность предшественника соглашения - понятие «конституционный патриотизм» - была еще жива. 
Оно должно было заменить национализм, однажды дискредитированный нацистами в Германии. Схожим образом, когда ЕС превратился в федерацию, его лояльным гражданам было необходимо отказаться от национализма, основанного на этническом сходстве, а вместо этого идентифицировать себя с демократическими принципами конституции федерации. 
Эта фантазия была недвусмысленно отклонена ирландскими избирателями, так что, похоже, ее удел - напомнить нам, что древние греки, принесшие в западный мир слово «гордыня», видели в ней предзнаменование трагедии, ведущей к краху или «возмездию». 
В конце концов, европейская интеграция может встречать на своем пути препятствия, но она продолжает продвигаться вперед. Как в 1950 году сказал один из отцов-основателей ЕС, француз Роберт Шуман: «Европа ни за что не появится с одного подхода, как не появится и в качестве завершенной структуры: она будет формироваться через конкретные достижения, создавая, в первую очередь, фактическую солидарность». 
Многие думали, что такая солидарность была достигнута в октябре 2004 года, когда в Ницце было подписано соглашение, которое в общих чертах обрисовало конституцию ЕС. Однако тогда его одобрили лишь 18 государств-членов, прежде чем во Франции и Нидерландах проект был отклонен на референдумах, а семь других государств-членов после этого остановили процесс ратификации. 
Во-первых, он мог придерживаться Ниццкого соглашения в качестве основы для функционирования Союза. Но подобное признание поражения ослабило бы политическ��ю динамику европейского проекта и сильно ограничило бы его масштабы в будущем. 
Решения Совета, для которых сегодня требуются единогласие, принимались бы большинством голосов. «Высокий представитель ЕС» выполнял бы роль определенного посредника между Европейской комиссией и Европейским советом и занимался бы иностранными делами и вопросами безопасности, а Европейский парламент получил бы больше власти. 
Группа граждан могла бы «пригласить» европейскую Комиссию разработать новое законодательство. Национальным парламентам предоставлялось бы слово в законотворчестве ЕС, поскольку соглашение признает роль парламентов в «адекватной работе Союза». 
И все же, несмотря на свою бесспорную важность и вклад в развитие ЕС, Лиссабонское соглашение далеко от того, чтобы стать ключом ко всему. Вместо этого оно является упрощенным соглашением, переполненным протоколами, особыми разрешениями и причинами для отказа от участия. 
Лиссабонское соглашение довольствуется расчищающимися тропами вместо того, чтобы прокладывать новые горизонты. Оно, главным образом, наделяет лидеров государств-членов ответственностью за осуществление в ЕС различных мероприятий и проектов, которые лишь дразнят проблесками полного потенциала Европы. 
От политических лидеров ЕС теперь зависит, насколько быстро они смогут закрепить достижения, которые изначально помогли появиться на свет Лиссабонскому соглашению. Например, в соглашение была включена хартия фундаментальных прав; но пока путь к ней не будет открыт государствами-членами, она, безусловно, не сможет привести к конкретным результатам. 
Заключительный пункт, который стоит подчеркнуть, заключается в том, что Лиссабонское соглашение уходит от многих идей, которые могли бы составлять основу европейского федерального супер-государства. Исчезновение из соглашения таких терминов, как «конституция» и «министр иностранных дел» ясно показывает, что амбиции конституционного соглашения были хорошо просчитаны. 
Граждане Европы устали от подобных обсуждений, идущих с 1995 года. Уже были Амстердамское, Ниццкое, Римское и Лиссабонское соглашения, однако ни одно из них не добилось полного успеха. 
Некоторые полагают, что в конечном итоге мы найдем компромисс, другие предлагают уловкой заставить Ирландию уступить, как соглашение позволяет это сделать ЕС. Однако на все это нужно время, и, если новая договоренность не получит квалифицированное большинство голосов, не сможет провести реформу Комиссии и будет включать в себя возможность уклоняться от хартии по правам человека, то она не сможет решить важные проблемы ЕС или проблему своей отчужденности от общественного мнения европейцев. 


От Карла Поппера до Карла Роува, и обратно 
НЬЮ-ЙОРК – В своём романе « 1984» Джордж Оруэлл описал жуткий тоталитарный режим, в котором вся информация контролируется Министерством правды, а диссиденты преследуются политической полицией. Соединённые Штаты по-прежнему являются демократическим государством, в котором главенствует Конституция и принцип верховенства закона, существует плюрализм средств информации, однако есть и настораживающие признаки того, что методы пропаганды, описанные Оруэллом, прижились здесь. 
Их отличительной чертой является то, что их можно купить за деньги. Недавно когнитивная наука помогла сделать данные технологии обмана ещё более эффективными, что привело к появлению политических профессионалов, сосредоточенных только на «достижении результатов». 
Эти профессионалы гордятся своими достижениями и могут даже пользоваться уважением американского народа, восхищающегося успехом, вне зависимости от того, как он был достигнут. Данный факт бросает тень сомнения на концепцию открытого общества Карла Поппера, основанную на признании того, что хотя идеальное знание и не достижимо, мы можем достичь лучшего понимания действительности посредством критического мышления. 
Поппер не учёл, что для получения народной поддержки в демократической политике первенство важнее поиска истины. В других сферах, таких как наука или промышленность, желание навязать свои взгляды миру встречается с сопротивлением внешней действительности. 
Причина того, что демократическая политика ведёт к манипулированию, заключается в том, что политики не ставят перед собой задачи установить истину. Они хотят победить на выборах, и лучший способ этого добиться – исказить действительность к своей собственной выгоде. 
Мы должны отказаться от молчаливого допущения Поппера о том, что целью политического диалога является лучшее понимание действительности, и определить его заново как явное требование. Только разделение властей, свобода высказываний и свободные выборы не могут гарантировать существование открытого общества: необходимо также сильное стремление к установлению истины. 
Политики станут уважать действительность, а не манипулировать ею, только если народу не безразлична истина, и если он будет наказывать политиков, если поймает их на преднамеренном обмане. А народу следует беспокоиться об истине, т.к. обман не даёт людям правильно выбрать своих представителей, мешает политическому выбору, подрывает подотчётность и уничтожает веру в демократию. 
Современная история предоставляет убедительные доказательства того, что политика, основанная на ложном толковании действительности, даёт обратный эффект. Реакция администрации Буша на террористические атаки 11 сентября 2001 г. – объявление войны с терроризмом и рассматривание критики как отсутствие патриотизма – помогла добиться народной поддержки, однако результаты оказались прямо противоположны тому, что планировала администрация Буша, как для себя, так и для Соединённых Штатов. 
Практическая сложность заключается в определении того, когда политические профессионалы искажают действительность. Здесь важная роль принадлежит средствам информации, политической элите и системе образования, которые все вместе должны выполнять работу сторожа. 
Одна из действенных технологий, которую сотрудник избирательного штаба Республиканской партии Фрэнк Лунц по собственному признанию взял из романа « 1984», - это простое изменение значения на противоположное и переворачивание действительности с ног на голову. Например, канал Fox News называет себя «честным и сбалансированным», а Карл Роув и его помощники превратили самые сильные качества своих оппонентов в их ахиллесовы пяты, использовав намёки и ложь для изображения достижений своих оппонентов «пустышками». 
Ещё одна технология заключается в перенесении: обвинение оппонентов в наличии мотивов или использовании методов, характерных для самого обвиняющего. Например, Дэвид Горовиц, обвиняющий меня в том, что я «Ленин анти-американского сговора», является бывшим троцкистом, для которого оппоненты не являются противниками, с которыми можно вести переговоры, а, скорее, врагами, которых нужно раздавить. 
Американский народ оказался крайне легко поддающимся на провокации с манипулированием истиной, которые всё чаще преобладают в политическом диалоге страны. Между прочим, целая сеть публикаций, некоторые из которых преподносятся как ведущие средства информации, посвящены данной задаче. 
Что мы узнали из опыта последних лет (а должны были знать уже давно) – это то, что истинность критической мысли в политическом диалоге нельзя считать чем-то само собой разумеющимся. Она может быть гарантирована лишь избирателями, беспокоящимися о правдивом толковании действительности и наказывающими тех политиков, которые врут или используют другие формы обмана. 

От Косово до Тибета 
В основе этого лежит тот факт, что ничто не беспокоит правителей Китая сильнее, чем когда единство страны ставится под вопрос. И ничто не вселяет в них такую тревогу как страх того, что региональный конфликт может, если его быстро не подавить, перерасти в распад страны. 
Недавнее объявление Косово своей независимости в одностороннем порядке усилило опасения китайского правительства в отношении протестов в Тибете. Хотя сторонники независимости Косово утверждают, что она не создаст никакого международного прецедента, правители Китая опасаются обратного. 
Опросы общественного мнения на Тайване говорят о том, что бывший мэр Тайбэя Ма Инцзю из партии Гоминьдан победит Франка Хсиха из правящей Демократической прогрессивной партии (ДПП). Но многие в Китае опасаются того, что нынешний президент Чэнь Шуйбянь из ДПП ищет предлог с целью предотвратить поражение лагеря, выступающего за независимость. 
Внешнему миру может показаться странным, что Китай, экономический успех которого длится уже три десятилетия, ощущает своё единство настолько хрупким. Но история Китая, как древняя, так и современная, говорит о том, что сегодняшнее единство страны не является ни вечным, ни стабильным. 
Начиная периодом Враждующих государств (403-221 до н.э.) и заканчивая воинственным периодом двадцатого века (1916-28 гг.) – и много раз между данными периодами – территория Китая разделялась на отдельные, враждующие регионы. Поэтому, несмотря на громкие заявления о единстве китайского государства, руководство Китая озабочено хрупкостью страны и ведёт непрерывную работу по снижению напряжённости между её провинциями. 
Неспособность правительства устранить хронические очаги региональной напряжённости подчёркивает пределы центральной власти Китая, что частично было преднамеренным. Неотъемлемой чертой реформ, начатых Дэном Сяопином 30 лет назад, было повышение автономии местных властей – шаг, нацеленный на развитие отчётности и создание стимулов экономического роста. 
В любой крупной стране, такой как Китай, у удалённых друг от друга регионов обязательно есть свои интересы и отличительные особенности. Хотя немногие в Китае говорят об этом вслух, есть люди, полагающие, что подобные различия могут и дальше отдалять регионы от центра, и что некоторые регионы могут однажды отделиться от Китая. 
Конечно, если судить по официальной риторике, никакой угрозы единству не существует. Все люди Китая, в том числе люди, не являющиеся китайцами, проживающие на захваченных территориях, таких как Тибет, Внутренняя Монголия и Синьцзян, являются твёрдыми и верными сторонниками текущей системы. 
Ещё одной мерой предосторожности, предпринятой центральным правительством, является такое формирование военных округов, чтобы они не совпадали с естественными региональными или экономическими регионами. Цель данной системы ­– обеспечить взаимоисключение военного и экономического регионализма. 
В принципе, конфликт между Тайванем и Материком не является неизбежным. По мере дельнейших преобразований в Китае и развития социально-экономических связей в проливе, может найтись формула, которая позволит тайваньцам сохранить свою рыночную экономику и демократическую систему без получения членства в ООН. 
Запад постоянно подчёркивал два основных принципа в отношении Тайваня: отсутствие независимости и отсутствие применения силы Китаем. Но с учётом получения Косово независимости вопреки воле Сербии и без санкции ООН, данные два принципа потеряли свою значимость в глазах Китая. 
Тридцать пять лет назад, совершив акт современного искусства управления государством, Чжоу Эньлай и Ричард Никсон подписали Шанхайское коммюнике, установившее следующий недвусмысленный стандарт: существует лишь один Китай, и Тайвань является его частью. Сегодня необходимо повторное недвусмысленное подтверждение данного принципа, в особенности Соединёнными Штатами, поскольку они являются основным сторонником независимости Косово. 
У Запада нет никакой заинтересованности в оказании помощи Тибету или Тайваню в борьбе за независимость, и попытки некоторых тибетцев и тайваньцев являются ошибкой, которая может привести к длительной вражде. Некоторые китайцы уже подозревают США в том, что они желают получения Тайванем независимости для превращения его в «непотопляемый авианосец» для использования его против будущего китайского противника. 
Ни Китай, ни Запад не должны сегодня позволить преувеличенным опасениям создавать вредные пророчества. События в Тибете могут быть правильно проанализированы лишь с учётом событий в Косово и на Тайване. 

От леди Ди до Мишель Обама 
НЬЮ-ЙОРК. В течение одной недели Мишель Обама позировала для официального портрета Белого Дома, одетая в темный строгий костюм; затем для обложки шикарного журнала “People”, одетая в недорогой ярко-розовый кружевной, достаточно открытый наряд; дала знать национальным средствам массовой информации, что семья президента возьмет себе нового щенка из вольера для бездомных собак; а ее пресс-служба мимоходом намекнула, что «секретари и политики» приглашаются в Белый дом для просмотра кинофильмов и угощения попкорном. 
На той же неделе, в разгар самого серьезного с 1930-х годов экономического кризиса, национальный опрос общественного мнения показал, что доверие к президенту Бараку Обама тем не менее высоко. Респонденты неизменно говорили, что «он заботится о таких людях, как я». 
Практически с момента первого появления на публике Мишель Обама своей одеждой, этикетом и другими знаками намекала, где она приобретает товары и развлекается, передав, таким образом, трудноуловимое, но достаточно радикальное послание американским избирателям и всему миру. Впервые, со времен Эндрю Джексона, Белый дом так агрессивно «демократизирует» главный государственный офис в стране, символически приглашая обычного мужчину, а теперь и обычную женщину. 
Иными словами, госпоже Обама беспрецедентно удается представить себя «народной Первой леди». Она тщательно изучила не только Жаклин Кеннеди - сравнение очевидно, если взглянуть на ее облегающее платья, овальный вырез и длинную стрижку «под пажа», - но также и триумфы и ошибки другой гламурной, но недооцененной, неприметно радикальной Первой леди - принцессы Дианы. 
В течение всей ее короткой жизни ее постоянно хвалили за качества (красоту и стиль), которые дополняли деятельность всей ее жизни, а также высмеивали другие аспекты ее характ��ра (ее эмоциональность и беспорядочную личную жизнь), не имеющие никакого отношения к ее деятельности. Как результат, только несколько человек заметили, насколько гениальным и постоянно изменяющимся был план ее деятельности, насколько он был продуманным, и как смело она стремилась его выполнять. 
Диана, не имея образования, полученного в учебном заведении, застенчиво пыталась открыть двери закостеневшей монархии, бросая вызов нерушимости классовой структуры, созданной достаточно давно, подтверждая ценность и открытость Британии, которая, как никогда раньше, была наиболее многообразной и мобильной. 
Однако, снова и снова, посещая выступления Элтона Джона, а не только балет, или забирая своих сыновей из охотничьего заказника в Балморале для катания на водной горке в парке развлечений, она хотела этим отправить послание обычным англичанам, что их мир также важен, как и другие события. Она говорила, что ей хочется знать их жизнь и чтобы ее сыновья тоже узнали ее. 
Именно миссия по радикальной популяризации и демократизации, а не знание секретов своего бывшего мужа или ее более поздние отношения с мусульманином, сделали ее значительной угрозой для Британского истеблишмента. Она добилась успеха в достижении своей цели: она учила руководителей, что если они хотят сохранить свои должности, они должны встречаться с людьми и относиться к ним с уважением. 
Таким образом, действия Мишель Обама не являются обычными. Ничего поразительного нет в том, что она тщательно проанализировала отчеты о гардеробе Сары Пэйлин стоимостью 150000 долларов США или что, отвечая на вопрос во время одного из вечерних ток-шоу, она сказала, что носит одежду торговой марки, продаваемой в сети розничных магазинов, и что много привлекательных предметов можно купить через Интернет. 
Точно также и ее приглашения в Белый дом используются в качестве популистских посланий. Кто пришел вместе с госпожой Обама посмотреть на шеф-повара Белого дома? 
Есть список гостей, который сообщает озабоченному электорату: я уважаю вас, независимо от вашего положения на социально-экономической лестнице. Многие составители речей Белого дома используют эту риторику, но практически ни одна Первая леди еще не поступала в соответствии с провозглашенными принципами и не угощала попкорном. 
Когда я работала над подготовкой посланий для президентской кампании 2000 года Альберта Гора, я всегда спорила с белыми, пожилыми, состоятельными консультантами-мужчинами, которые беспокоились о том, что говорилось в элитных средствах массовой информации, и игнорировали то, что писалось в популярных изданиях, которым американцы уделяют больше внимания. Они ничему не научились у правых, которые точно знают, какой силой может обладать правильный цвет, одежда, имидж и даже подсветка, и какой отклик находит у избирателей личная выразительность, например, Рональд Рейган в сапогах для верховой езды или Джордж Буш старший в мундире летчика. 
При этом глупый и занудный человек, представляющий левых, продолжал учитывать данные, политические отчеты и правительственные информационные документы до тех пор, пока Клинтон не начал проигрывать. Затем появилась молодая пара, которая поняла, что американцы не только читают, но и наблюдают. 
Во время кризиса семья Обамы направляет мощное послание, и госпожа Обама, будучи женщиной, поднявшей эстафетную палочку, которую уронила принцесса Диана, является основным инструментом в создании этого послания: не важно, кто вы, насколько напряжены или расстроены, в Белом доме есть, говоря фигурально, место, на котором написано ваше имя. 


От неолиберализма к отсутствию либерализма? 
Это идеологическое направление потерпело крах в результате текущего финансового кризиса, однако его упадок наблюдался уже долгое время. В последние несколько лет, по мере того как американские лидеры продолжали следовать курсу неолиберализма, большая часть остального мира уже начинала идти по другому пути. 
Латиноамериканские страны, которые стали проводить политику свободного рынка в 1990-х годах, отступили от этого курса в середине 2000 года, по мере того как к власти пришла новая волна лидеров левого толка. Россия, которая стала проводить рыночные реформы в 1990-х годах, перешла к управляемой форме государственного капитализма в 2000-х годах, с «олигархами», которые были вынуждены подчиняться государственному регулированию. 
В результате США, Европейская Комиссия и многосторонние банки по развитию оказались в большой изоляции в своих попытках продвинуть рыночную политику и образ мысли во всем мире. Углубляющийся финансовый кризис продолжает ослаблять их позиции. 
Упадок идеологии свободного рынка в остальных частях мира был спровоцирован двумя факторами: его провалами в качестве экономической политики, а также упадком престижа США и «мягкой власти». 
«Неолиберализм» стал популярен в результате его успехов в быстром экономическом росте в США, Великобритании и некоторых развивающихся стран в 1980-х и 1990-х годах. Кроме того, его слабости стали очевидны в середине – конце 1990-х годов. 
В Бразилии президент Лула Игнасио да Сильва значительно отклонился от предписаний свободного рынка и достиг больших результатов. Во всем мире большинство стран с высоким уровнем роста в 1990-х и 2000-х годах отошли от идеологии свободного рынка, сохранив сильное участие государства в экономике. 
Однако быстрый упадок престижа США и «мягкой власти» в 2000-х годах посеял сомнение в других странах. По мере того, как глобальное внимание переместилось к обеспокоенности глобальным потеплением, неравенством и стабильностью международной системы, США больше не выглядели ярким примером, а скорее непреодолимым препятствием решению многих из этих вопросов. 
Американская элита закрыла глаза на эти тенденции, отвергая любую критику, а также грубый антиамериканизм, который часто ей сопутствовал. Сегодня ситуация изменилась. 
Если «неолиберализм» провалился, что придет ему на смену? Что должны сделать США, чтобы восстановить свое положение и влияние в международной экономике? 
По мере того как Нью-Йорк и Лондон перестали быть бесспорными финансовыми столицами, растущие центры глобальной экономики будут усиливать свою роль в международной экономической политике. Большинство, если не все из них, расположены в странах с сильной традицией государственного участия в экономике. 
Разные формы государственного регулирования экономики использовались и раньше; все оказались недостаточными. Кроме того, несмотря на то, что «неолиберализм» критиковали за технократичность и элитарность, тем не менее, он был формой либерализма, а также способствовал распространению демократического правления во всем мире. 
В качестве растущих авторитарных держав у Китая или России, например, нет оснований использовать свое растущее международное влияние для продвижения демократии; наоборот, они усиливают свои попытки помешать странам Запада продвигать политический либерализм. По мере того как модели экономического развития с государственным регулированием становятся более привлекательными, демократическая форма правления становится менее привлекательной. 
Чтобы восстановить либеральный проект, лидеры Америки и Европы должны будут переформулировать его в таком виде, чтобы он мог дать убедительные ответы на вопросы экологической деградации и экономического неравенства. Это - непростая задача, которая сейчас не находится на первом месте в умах политиков, по мере того как они борются с текущим кризисом. 

От нефти к информации 
Шейх Ямани, бывший министр нефтяной промышленности Саудовской Аравии и основатель ОПЕК, когда-то сказал: “Каменный век закончился не из-за нехватки камней, и нефтяной век закончится, но не из-за нехватки нефти”. Люди перестали использовать камни, потому что бронза и железо были лучшими материалами. 
Например, классический бестселлер 1972 года Пределы роста предсказал, что в мире закончится золото в 1981 году, серебро и ртуть в 1985, а цинк в 1990 году. Сейчас у нас есть преимущество взглянуть в прошлое, но даже теперь большинство обсуждений проблемы основано по логике Пределов роста . 
Американский экономист Джулиан Саймон якобы в 1980 году бросил вызов группе защитников окружающей среды, говоря что если недостаток должен был измеряться в более высоких ценах, им следует вложить средства в акции любого термически необработанного металла. Защитники окружающей среды вложили свои деньги в хром, медь, никель, олово и вольфрам сроком на 10 лет. 
Предвестники гибели проиграли. Что еще важнее, они бы не выиграли, даже если бы они вложили средства в нефть, продукты питания, сахар, кофе, хлопок, шерсть, полезные ископаемые или фосфаты: все эти товары подешевели. 
В настоящее время нефть является наиболее важным и ценным предметом потребления в обращении в международном масштабе, и ее значение для нашей цивилизации подчеркивается периодическим беспокойством о том, что ее запасы иссякают. Однако, статистические оценки ее истощения скрывают гораздо больше, чем показывают. 
Более того, экономисты утверждают, что потребление энергии на душу населения уменьшается благодаря более рациональному использованию. Топливная экономичность в автомобильном секторе увеличилась на более 60% за последние три десятилетия, в то время как общее богатство, произведенное на единицу энергии, удвоилось в течение такого же периода. 
Но тогда как цены на металлы упали, цены на нефть достигают рекордно высоких уровней. Причина проста: использование металлов заменили многими альтернативами, но для большинства все еще необходимы нефтепродукты в качестве затрат на производство, а десятилетние попытки разработать достаточное количество альтернативных источников энергии не принесли большого успеха. 
Так что если заменители нефти не являются легкодоступными, современные общества должны сосредоточиться на источниках спроса, большинство которых относятся к транспортному сектору. Действительно, более 80% потребления произведенной нефтью энергии современными обществами в виде электричества или топлива используется для перевозки пассажиров пригородным транспортом. 
Неужели все это потребление нефти действительно необходимо? 
Работники сферы услуг ежедневно добираются на работу только для того, чтобы быть в среде, которая не испытывает в них никакой экономической необходимости, поскольку они гораздо больше способствуют информационному обмену, чем обмену реальными товарами. Неужели действительно необходимо собирать вместе столько людей для такой небольшой прибыли такой высокой ценой? 
Цена не только в смысле использования природных ресурсов, которые необходимо сохранить и передать будущим поколениям, не израсходованными нашим собственным. Увеличение количества времени, потраченного на ежедневные поездки в транспорте, является бременем, которое лежит как на национальной производительности, так и на качестве жизни в современных городах. 
Точно также в воздушном пассажирском транспорте преобладают деловые поездки. Но учитывая высокоскоростные возможности передачи данных в современных телекоммуникациях и информационных технологиях, теперь можно значительно сократить деловые поездки. 
У нас теперь есть технологическая инфраструктура для того, чтобы передать работникам большую часть информации, имеющей отношение к работе, в то же время позволяя им сотрудничать более тесно. Для этого необходимо изменить образ жизни – и правительства должны начать убеждать сотрудников и рабочих принять этот образ жизни. 
Если они это сделают, то эпоха нефти не закончится. А эпоха беспокойства о ней как раз может закончиться. 




От власти народа к власти Путина 
В отличие от Политковской, великий ученый и защитник прав человека Андрей Сахаров не был убит, и дань, которую мы отдавали ему тогда, была похожа на празднование новой эры. Перевернулась новая страница, которая была полна неуверенности, но также и надежды на то, что Россия на пути к тому, чтобы стать “нормальной страной”. 
То, что оплакивала небольшая толпа интеллигенции, собравшаяся в Париже - свою надежду на другую Россию. Мы хоронили коллективную мечту интеллигенции и демократов о России, где после долгой и холодной советской зимы свобода и власть закона пустят корни и расцветут. 
Политическое равновесие советской эры, основанное на равном доступе к "средствам устрашения", уступило место односторонней энергетической зависимости в пользу России. Имея огромный поток денежной наличности, российские миллиардеры покупают роскошную собственность во всем мире, а Россия покупает выдающихся немцев, например, бывшего Канцлера Герхарда Шрёдера, если не поддержку Германии как таковую. 
Как будто они объединили Арабскую/Исламскую мировую культуру унижения и Азиатскую культуру надежды. Обе страны отличаются вызывающим национализмом, и обе чувствуют себя непобедимыми, тем более потому что они осознают, что Соединенные Штаты в упадке в результате затруднительного положения в Ираке, если не в Афганистане. 
Иранский режим – в крайней степени идеологический и воодушевленный открытой страстью уничтожить Израиль. Он не пользуется большой поддержкой своего общества, кроме тех случаев, когда это касается национальной гордости и стремления к статусу государства с ядерным оружием. 
Его девиз “богатей и молчи” звучит как приоритеты Гизо в середине девятнадцатого века во Франции, даже если он и "приправлен" сильным налетом имперской гордости. Пока нефтяные деньги продолжают течь, большинство русских не выразят никакой ностальгии по демократической открытости Ельцинских лет с сопровождающей их комбинацией хаоса, коррупции, международной слабости и неуважения к государству. 
Неужели русские настолько отличаются от нас в западном демократическом мире, или демократия - это действительно роскошь, которую могут позволить себе только старые, стабильные, преуспевающие и удовлетворенные общества? В своем стремлении к постсоветской стабильности русские, кажется, нашли утешение в Путине. 
Для большинства российских граждан экономическое процветание и развлекательные передачи по телевидению стали современным эквивалентом формулы хлеба и зрелищ! римских времен. Война в Чечне, возможно, способствует моральному разложению России в целом, ее пугающему спуску в культуру насилия. 
Увеличение числа убийств политических противников и экономических конкурентов, осуществление мафией заказных убийств, не могут рассматриваться как признаки восстановленной стабильности. Так же как и манипуляция народной ксенофобией, проводимая режимом Путина, по отношению к гражданам бывшей советской империи, например, грузинам. 
Россия, возможно, вернула свой статус сильной державы, но неужели это уважаемый или даже счастливый статус? Россия богата, но русские - по крайней мере, большинство из них - остаются бедными, при этом их продолжительность жизни ближе к Африке, чем к Западной Европе. 

От Пражской весны к Бархатной революции 
ВАРШАВА – Чем же являлась Пражская весна, да и вообще, как объяснить события 1968 года? Создается ощущение, что с течением времени их значимость только растет. 
Для тех из нас, кто сидел в польских тюрьмах, Пражская весна была предвестницей надежды. Даже из польских коммунистических газет, между строк, кое-как доносились новости о великих переменах на землях наших южных соседей. 
На десятую годовщину этого вторжения Вацлав Гавел, Яцек Куронь и я, вместе с другими диссидентами, встретились на чешско-польской границе. Есть фотография этого события: будущие президенты, министры и парламентарии, которые в то время преследовались полицией как обыкновенные преступники. 
Подобные встречи были влиянием атмосферы Пражской весны. Мы все чувствовали, что создаем что-то новое, что-то, что однажды может стать неотъемлемой частью демократии в наших странах. 
В августе 1989 я предложил резолюцию с извинениями перед чехами и словаками за участие Польши во вторжении 1968 года. Я чувствовал, что исторический круг замкнулся: идеи Польского марта и Пражской весны, идеи наших встреч в горах становились политическими фактами. 
Основное отличие Пражской весны от Бархатной революции состоит в том, что первая была результатом работы членов коммунистической партии и людей, желающих привнести «социализм с человеческим лицом». Поэтому сейчас многие люди считают, что Пражская весна – это борьба за власть между коммунистами. 
В самом деле, коммунизм был привлекателен по многим причинам, включая идею о вселенской справедливости и о гуманных общественных отношениях; он был ответом на духовный кризис, вызванный первой мировой войной и последовавшим за ней нацистским геноцидом; он был гарантией того, что господство Запада близится к концу. В итоге, для мира, поделенного в Ялте, коммунизм был, как многие считают, единственным разумным выбором для Центральной Европы. 
В Чехословакии в 1968 коммунисты-реформаторы вернулись к демократическим идеалам, так близким стране до второй мировой войны. Александр Дубчек, лидер коммунистов Чехословакии и символ Пражской весны, олицетворял надежду демократии, настоящего плюрализма и мирного пути развития государства, управляемого законом и уважением к правам человека. 
В Польше же, которая была очевидцем начала мартовского студенческого движения, националистические авторитарные фракции использовали в своих интересах всю нетерпимость и безграмотность по отношению к польским традициям, сея ксенофобию и анти-интеллектуальные настроения. Министр внутренних дел Польши, Мечислав Мочар, лидер фракции националистов, объединил коммунистические идеалы с идеалами, присущими фашистским движениям, с целью мобилизации масс против «космополитической либеральной интеллигенции». 
Но в обеих странах, 1968 год породил новые политические настроения. Польские и чешские оппозиционные движения, возникшие несколькими годами позже, имели свои истоки в событиях 1968 года. 
Пражская Весна была вызвана кризисом коммунистической партии, но мнение, что это было всего лишь результатом политических дрязг между членами партии, искажает историю и противоречит многозначительному фрагменту национального наследия. 
Но большинство в той или иной степени сходились с коммунизмом, в интеллектуальных вопросах, в вопросах участия в государственных ведомствах или бескомпромиссном убеждении, что, только приняв коммунистическую реальность, человек может сделать что-то полезное для своей страны. Такие люди, «испорченные коммунизмом», составляли большинство участников всех протестов против коммунистического диктата. 
Однако была другая категория людей: «Осторожные и неиспорченные», которые не причисляли себя к миру политики. Они ненавидели коммунизм, но, убежденные в том, что систему нет смысла реформировать, они избегали демократической оппозиции. 
Сейчас нет смысла обвинять кого-либо в подобном отношении. Но удивительно слышать, как такие люди обвиняют участников Пражской весны и демократическую оппозицию в связях с коммунизмом. 
Очевидно, что коммунизм был средством господства советской власти в завоеванных странах, но также он был образом жизни огромной части каждой нации в условиях, в которых они были вынуждены жить. Имре Нэги, лидер Венгерского восстания 1956 года, и Дубчек стали героями народных легенд, что разоблачает мнение о том, что коммунизм – исключительно навязанная извне идеология. 
Пражская весна воззвала к элементарным ценностям: свободе, плюрализму, терпимости, суверенитету и отказу от диктата ортодоксального коммунизма. Когда, спустя 40 лет, я вспоминаю эти события, я вижу не только восстание, но великую иллюзию того, что Кремль возможно перехитрить и безболезненно привести общество к демократическому строю от коммунистического. 

От ресурсного проклятия к благословлению 
КАМПАЛА. Открытие новых месторождений природных ископаемых в ряде африканских стран ‑ в том числе в Гане, Уганде, Танзании и Мозамбике – поднимает важный вопрос: станет ли это непредвиденное богатство благословением, которое приносит процветание и надежду, или политическим и экономическим проклятием, как это было во многих странах? 
В среднем, богатые природными ресурсами страны показали результаты хуже, чем страны без ресурсов. Они росли более медленно и с большим неравенством ‑ как раз в противоположность тому, что можно было бы ожидать. 
Чтобы объяснить это «ресурсное проклятие», было написано много литературы по экономике и политологии, а также были созданы группы гражданского общества (например, «Надзор за доходами» и «Инициатива прозрачности добывающих отраслей»), чтобы попытаться ему противостоять. Три экономических компонента проклятия хорошо известны: 
Они не понимают, что если они не будут реинвестировать свои природные богатства в продуктивные инвестиции над землей, на самом деле они будут становиться беднее. Политическая дисфункция усугубляет проблему, так как конфликты из-за доступа к ресурсной ренте приводят к появлению коррумпированных и недемократических правительств. 
Но есть растущее понимание того, что эти меры, будучи необходимыми, являются недостаточными. Недавно обогатившиеся страны должны сделать еще несколько шагов, чтобы увеличить вероятность появления «благословенных ресурсов». 
Существует неизбежный конфликт интересов между (как правило, иностранными) компаниями, занимающимися добычей природных ресурсов, и странами-хозяйками: первые хотят свести к минимуму свои платежи, а вторым нужно их максимизировать. Хорошо подготовленный, конкурентный и прозрачный аукцион может генерировать гораздо больший доход, чем полюбовная сделка. 
К сожалению, многие страны уже подписали плохие контракты, которые отдают непропорционально большую стоимость ресурсов частным иностранным компаниям. Но есть простой ответ: пересмотреть; если это невозможно, ввести налог на сверхприбыль. 
Конечно, компании, занимающиеся добычей природных ресурсов, будут сопротивляться, подчеркивая святость контрактов и угрожая уйти. Но результат, как правило, обратный. 
Перезаключение Ботсваной таких договоров стало основой ее значительного роста в течение последних четырех десятилетий. Кроме того, речь идет не только о развивающихся странах, таких как Боливия и Венесуэла, которые пересматривают условия договора; развитые страны, такие как Израиль и Австралия, сделали то же самое. 
Не менее важно то, чтобы деньги, полученные от природных ресурсов, использовались для содействия развитию. Старые колониальные державы считали Африку местом для добычи ресурсов. 
Инфраструктура (дороги, железные дороги и порты) был построены с одной целью: вывозить ресурсы из страны по максимально возможной низкой цене, не прилагая усилий для обработки ресурсов в стране, не говоря уже о развитии местной промышленности на их основе. 
Конечно, сегодня у этих стран может не быть сравнительных преимуществ во многих этих сферах, а некоторые утверждают, что страны должны придерживаться своих сильных сторон. С этой точки зрения сравнительные преимущества этих стран заключаются в том, что другие страны эксплуатируют их ресурсы. 
Значение имеют динамические сравнительные преимущества или сравнительные преимущества в долгосрочной перспективе, которые можно сформировать. Сорок лет назад Южная Корея имела сравнительное преимущество в выращивании риса. 
Ресурсы не исчезнут, а цены на сырье растут. В то же время эти страны могут ввести в действие институты, политику и законы, необходимые для того, чтобы ресурсы приносили выгоду всем их гражданам. 
Ресурсы должны быть благословением, а не проклятием. Они могут им быть, но это не произойдет само по себе. 

Из Рима в Москву 
Одной неосуществленной мечтой покойного Римского Папы Иоанна Павла II было посетить Москву и создать условия для разрядки в отношениях с православной церковью. Но хотя он был приглашен в Москву тремя последними президентами России – Владимиром Путиным, Борисом Ельциным и Михаилом Горбачевым – противодействие его визиту со стороны Православного Патриарха Алексия помешало Римскому Папе совершить поездку до его смерти. 
Так Путин, который обычно кажется всесильным, продолжает осторожничать с приглашением для Римского Папы Бенедикта. Такая осторожность усиливается новым политическим фактором: защита православия стала основным принципом национальной идеи, на которой Путин стремится основать законность своего режима. 
Это одна из причин того, почему Путин был одним из немногих ведущих глав государств, которые не приехали на похороны Римского Папы Иоанна Павла. Хотя православная церковь, действительно, посылала делегацию, сразу же после похорон Патриарх Алексий предупредил, что разногласия между двумя ветвями христианства идут намного глубже, чем польская национальность бывшего Римского Папы, которая всегда была особым больным вопросом для русских православных славян. 
Русские видели в польской национальности Иоанна Павла связь с долгой историей воспринимаемого притеснения русского православия. Ни кто иной как Александр Пушкин написал в 1836 г., что “православие всегда преследовалось католическим фанатизмом… Их миссионеры проклинали православную церковь, с помощью лицемерия и угроз пытались обратить в католичество не только простых людей, но и православных священников”. 
Римский Папа Бенедикт - родом из Германии, которая преимущественно является протестантской страной - не несет на себе тяжесть этой горькой истории. Возможно, это одна из причин того, почему Алексий положительно ответил на первую речь Бенедикта, призывающую к примирению, сказав, что он надеется, что это улучшит “православно-католические отношения на постсоветской территории”. 
Этот положительный настрой может поддержать правительство России, у которого обычно теплые отношения с Ватиканом. Действительно, у российского Министра Иностранных Дел Сергея Лаврова много проектов, в реализации которых, по его мнению, может помочь Ватикан, особенно в продвижении причины для примирения и создании “партнерства между цивилизациями”. 
Недавно другая ключевая фигура в Ватикане, Кардинал Уолтер Каспер, глава Совета Христианского Единства, призвал к проведению католическо-православной встречи на высшем уровне, на которой будут приняты меры для объединен��я обеих ветвей христианства. Кардинала Каспера уважают в России за то, что он – тот самый человек, который вернул Казанскую Богоматерь на ее родину. 
Путин, в частности, хорошо владеет немецким языком, т.к. он провел много лет в Восточной Германии в качестве агента КГБ. Более того, в отличие от Римского Папы Иоанна Павла II, который, будучи поляком, всегда считал коммунистическую Россию угнетателем, Бенедикт несет в себе немецкое чувство вины, идущее из Нацистского прошлого страны и ее зверского вторжения в Россию. 
Как в Риме, так и в Москве надежда на то, что дорогу к христианскому единству можно построить, растет, но становится все яснее, что эту дорогу можно проложить только через Берлин. 

От «шоковой терапии» до «терапии сном» 
Если 90-е годы были эрой экономической шоковой терапии, то нынешнее десятилетие, возможно, запомнится параличом экономической реформы. Хотя причины затора в разных странах различны, общим является то, что лишь немногие политические деятели в мире добиваются больших успехов в деле оживления экономики своей страны. 
Проблема существует не только на вновь образующихся рынках типа Индонезии, Мексики и Бразилии, где находящиеся у власти левые оказались не в состоянии найти жизнеспособную альтернативу массово осуждаемому «Вашингтонскому консенсусу» об экономической либерализации. То же самое явление наблюдается и во многих богатых странах. 
По замечательному совпадению, японский премьер-министр Дзюнитиро Коидзуми и немецкий канцлер Герхард Шрёдер практически одновременно объявили досрочные выборы в надежде подстегнуть реформу. В Германии самыми неотложными являются реформы рынка труда и налоговой системы. 
Даже в Соединенных Штатах, одном из немногих мест, где экономическая либерализация не является ругательным словом, президент Джордж Буш испытал определенные разочарования. Несмотря на огромные затраты времени и энергии, ему не удалось организовать даже собственных сторонников в поддержку относительно скромного предложения, направленного на предотвращение краха национальной программы страхования по старости. 
Некоторые приписывают всеобщий крах попыток реформ тому, что у власти собрались исключительно неэффективные лидеры. Это полная чепуха, и, кроме того, если люди настолько недовольны работой своих лидеров, почему же они избирают их снова и снова? 
Фактом является то, что людям всюду трудно приспособиться к быстрым изменениям, вызванным прогрессом технологии и глобализацией. Ведь, хотя глобализация производит на свет куда больше победителей, чем проигравших, многие все равно беспокоятся, и обеспокоенные люди оказывают давление на своих лидеров, чтобы замедлить ход событий. 
Вы можете сказать латиноамериканцам или африканцам, что неутолимая жажда Азии до природных ресурсов приведет к тому, что цены на их товарные и сельскохозяйственные статьи экспорта будут все расти и расти, благодаря чему пшеничные поля превратятся в золотые жилы. Но все их политические деятели, по-видимому, беспокоятся о защите обреченных отечественных производителей от конкуренции со стороны низкооплачиваемых работников из Азии. 
На каком-то уровне, конечно, он прав. Сегодняшний мир – мир быстро изменяющихся потоков, в котором сегодня регион процветает, а на следующий день его фабрики постигает такой экономический крах, как будто на них обрушился ураган «Катрина». 
Нет никакого другого пути. Так почему же публика не принимает эту необходимость гибкости, которая, в конце концов, и есть сущность экономической либерализации на основе рынка? 
Немецкие рабочие, которые делают высококачественные станки, гордятся своим ремеслом, и они не хотят, чтобы им говорили, что ту же самую работу можно выполнить в Польше и Словакии за намного меньшую цену. Итальянские производители одежды долго были предметом зависти для всего мира. 
При таком сопротивлении переменам неудивительно, что очень многие политические лидеры пытаются убаюкать своих избирателей, надеясь, что когда все проснутся, это все окажется сном. 
Целые города в одночасье поднимаются из песков пустыни. Китай за каждые пять лет строит больше дорог, аэропортов и мостов, чем Европа и США, вместе взятые, – за двадцать. 
Китайское общество, с его длинной историей катастрофических, часто насильственных изменений, возможно, имеет лучшую приспособляемость, чем большинство остальных. В Индии, где, как говорят, существует «мощное согласие в отношении слабой реформы», события развиваются намного медленнее – но всегда вперед. 
Изменятся ли политические ветры, придавая новую силу экономической либерализации, появятся ли на сцене политические деятели, подобные британскому премьеру Маргарет Тэтчер или президенту США Рональду Рейгану, пышущие огнем перемен? Скажут ли наконец политики своим гражданам, что, если их экономические системы будут продолжать спать, то они могут и не проснуться? 
Но я боюсь, что перемены могут вызвать глобальный экономический кризис, порожденный, скажем, уродливой эволюцией экстравагантных наклонностей США по части внешних займов. Возможно, только тогда люди начнут просыпаться и голосовать за политических деятелей, настаивающих на придании нового импульса экономическим реформам. 

От «Солидарности» к свободе 
Хотя возникновение 25 лет назад «Солидарности», первого независимого гражданского движения в тогдашней советской империи, имело огромные политические последствия, изначально «Солидарность» не была ни политическим движением, ни профсоюзом. 
Мы просто устали терпеть вездесущих и всесильных коммунистических аппаратчиков, которые заправляли всем и у нас на работе, и в быту, и даже в местах отдыха. Писатели, журналисты и художники больше не могли выносить жесткую цензуру и надзор. 
Любые гражданские инициативы, любые виды деятельности подвергались идеологической оценке и контролю. Все, кто испытывал соблазн не повиноваться, могли быть уверены, что о них «позаботится» тайная полиция. 
Те сотни тысяч людей, которые в течение многих недель жили в палаточном лагере на замерзающих улицах Киева, сделали это потому, что они отстаивали свое достоинство. И польские, и украинские события убедили меня, что желание жить достойно – самое мощное побуждение к действию для людей, побуждение, которое способно преодолеть даже самый сильный страх. 
Но одного стремления к достоинству все-таки недостаточно. Необходимо что-то еще. 
Это означало, что Солидарность – формально профсоюз – стала домом для людей из всех социальных групп и классов Польши: рабочих и интеллигенции, инженеров и художников, врачей и пациентов. Одни страстно обсуждали экономическую реформу, другие говорили о развитии культуры, а третьи планировали реформу образования и науки или думали о том, как обеспечить защиту окружающей среды. 
Это была польская версия древней греческой агоры, места для собраний всех граждан, для свободной беседы о нашем общем и индивидуальном будущем, о всевозможных проблемах и их решении. У нас еще не было свободного государства, но у нас уже было нечто более важное: свободное гражданское общество, занимающееся обсуждением общего положения его членов. 
Общество, охваченное «Солидарностью», насчитывало 10 миллионов членов; фактически, ��ечь шла о 10 миллионах настоящих граждан. Но даже этого было недостаточно, чтобы добиться окончательной победы над партией и полицейским аппаратом государства. 
В-третьих, «Солидарность» была организацией; действительно уникальной организацией, если принять во внимание условия, при которых мы жили, и именно его особой организационной форме мы и обязаны нашей пришедшей в итоге победой. Между организационной структурой «Солидарности» и официальных государственно-партийных организаций существовал, если можно так выразиться, «цивилизационный разрыв». 
Возможно, в этом нет ничего особенного, если говорить о старых демократических сообществах; но в нашем авторитарном окружении это было поразительно ново. И только такая новая организационная структура могла ответить на этот рвущийся из глубины возглас о собственном достоинстве. 
Так что же осталось от всего этого сегодня? 
Безусловно, «Солидарность» достигла ошеломляющего политического успеха. Польша – свободная страна, член НАТО и ЕС, в то время как Советского Союза больше нет. 
Лидеры демократических революций в Восточной Европе быстро сошли со сцены в новой обстановке. Демократические выборы выдвинули на первый план новых и более мудрых политических деятелей, часто из числа тех, кто был частью старого режима. 
Еще более поразительно то, что некоторые из наших надежд на новый общественный строй также разбились о скалы новых правил игры. Правда, демократические учреждения Польши, несмотря на их недостатки, функционируют довольно хорошо. 
Но вибрация гражданского общества, ощущение общей цели, всеобщие проявления социальной солидарности, все то, за что в свое время стоял наш союз – все это в значительной степени ушло. Сам союз стал лишь тенью себя прежнего, пристрастным и главным образом правым движением рабочих, подвергающихся ударам со стороны новой экономической действительности. 
Особенно заметно то, что на смену объединяющему характеру «Солидарности» пришли социальные различия и, для многих польских граждан, значительное отчуждение и от политики и от гражданских обязательств. 
Всегда ли на смену горячим временам борьбы приходит несколько пресноватый вкус победы? Я – просто ветеран, с тоской вспоминающий прошлые дни борьбы? 
Я знаю, что мы прошли длинный путь, и я не хочу возврата назад. Но было ли действительно неизбежно то, что столь большая солидарность покинула нашу «Солидарность»? 


Руководство Мирового Капитала для Границ 
В течение последних четырех лет, приток частного капитала в приграничные экономики был почти на 50% выше (по отношению к ВВП), чем поступает в страны с развивающейся рыночной экономикой. Должно ли это приветствоваться или сокрушаться по этому поводу, является вопросом, который стал своего рода тестом Роршаха для экономических аналитиков и политиков. 
По большому счету, всплеск притока капитала привел к росту потребления, а не инвестиций в странах-получателях, тем самым, усугубляя экономическую нестабильность и учащая болезненные финансовые кризисы. Вместо того, чтобы навести порядок, мировые финансовые рынки увеличили наличие задолженностей, тем самым ослабив бюджетные ограничения расточительных правительств и еще больше раздувая банковские балансы. 
Лучшим аргументом для свободного движения капитала, остается один, сделанный почти двадцать лет назад Стэнли Фишером, в последствии второе лицо Международного Валютного Фонда, а ныне Вице-Председатель Федеральной Резервной Системы США. Хотя Фишер признал опасность свободного движения капитала, он утверждал, что решение было не для поддержания контроля над движением капитала, но для проведения реформ, необходимых для смягчения опасности. 
Фишер привел этот аргумент в то время, когда МВФ активно стремился закрепить либерализацию движения капитала в своем уставе. Но потом мир стал свидетелем финансовых кризисов в Азии, Бразилии, Аргентине, России, Турции, и в конечном итоге Европе и Америке. 
Тем не менее, в МВФ и в развитых странах, преобладающим мнением остается то, что контроль за движением капитала является крайним случаем – он должен использоваться только после того, как обычные макроэкономические и финансовые политики были исчерпаны. Свободное движение капитала по-прежнему остается конечной целью, даже если некоторым странам, возможно, займет время, чтобы туда попасть. 
С этой точки зрения существуют две проблемы. Во-первых, как неустанно отмечают сторонники движения капитала, страны должны выполнить длинный список необходимых условий, прежде чем они смогут извлечь выгоду из финансовой глобализации. 
Таким образом, требуя, от развивающихся стран строительства таких учреждений, которые обезопасят потоки капитала, это не только как ставить телегу впереди лошади; это также как дать поручение дураку. Предостережение диктует более прагматичный подход, один что признает постоянную роль контроля за капиталом наряду с другими нормативными и благоразумными инструментами. 
Вторая проблема касается возможности, что приток капитала может быть вредным для роста экономики, даже если оставить в стороне опасения по поводу финансовой неустойчивости. Сторонники мобильности капитала предполагают, что бедные страны имеют большое количество выгодных инвестиционных возможностей, которые не эксплуатируются из-за нехватки инвестиционных фондов. 
Но многие развивающиеся страны сталкиваются с препятствиями из-за отсутствия спроса на инвестиции, а не дефицита внутренних сбережений. Социальная отдача от инвестиций может быть высокой, но частные возвраты низкие, из-за внешних факторов, высоких налогов, бедных учреждений или любого другого из широкого спектра факторов. 
Они также способствуют повышению обменного курса, который усугубляет инвестиционный дефицит. Рентабельность продаваемых отраслей - тех, что наиболее вероятно, страдают от проблем присваемости - принимает удар, и инвестиционный спрос падает дальше. 
В принципе, пограничные финансовые рынки могут многому научиться из этого опыта. Как отметил экономист Университета Джонса Хопкинса Оливье Жанн, на недавней конференции МВФ, организованной для стимулирования такого обучения, меры по притоку капитала, которые вошли в моду в последнее время не очень хорошо работают. 
Как Бразилия, Колумбия, Южной Корея и другие испытали на себе, что ограниченный контроль, ориентированный на конкретные рынки, такие как облигации или краткосрочное банковское кредитование не имеют значительного влияния на ключевые результаты - валютный курс, денежную независимость или на внутреннюю финансовую стабильность. Подразумевается, что для того, чтобы быть по-настоящему эффективным, возможно, потребуется более прямой и всеобъемлющий контроль за движением капитала, а не хирургический и целенаправленный. 
Но это ничем не отличается от любой другой области деятельности правительства. Мы живем в “втором лучшем” мире, где политические действия практически всегда частичны (и частично эффективны), как и благонамеренные реформы в одной области, могут иметь неприятные последствия, при наличии искажений в другом месте системы. 
В самом деле, он просто фетишизирует финансовую глобализацию. Мир нуждается от случая к случаю, в твердолобом прагматизме, признавая, что контроль за движением капитала, иногда заслуживает особого места. 

Фукусима ‑ ядерное испытание Европы 
В Европе иррациональность политического и медиа обсуждения ядерной энергетики, возможно, даже увеличилась и усилилась в течение года после катастрофы на электростанции Фукусима Даити. Тем не менее, беспристрастная оценка места ядерной энергетики в мире по-прежнему и необходима, и сложна. 
Европейцы не должны напыщенно говорить о политике в ядерной энергетике, как если бы наше мнение имело значение для всего мира, но мы это делаем. С другой стороны, у Европы действительно есть квалифицированная ответственность в области безопасности, в которой мы по-прежнему можем способствовать международной нормативной и организационной базе, которая будет дисциплинировать государства и обеспечивать большую прозрачность, когда речь идет о таких глобальных рисках, как ядерная энергетика. 
Европа в равной степени ответственна за продвижение исследований более безопасных технологий, в частности технологий четвертого поколения я��ерных реакторов. Мы, европейцы, не можем позволить себе такую роскошь, как демонтаж промышленного сектора с высоким уровнем добавленной стоимости, в котором у нас все еще есть реальные сравнительные преимущества. 
В Европе Фукусима вызвала серию мрачных и роковых образов вокруг ядерной энергетики. Немецкий журнал «Der Spiegel» возвестил о «9/11 атомной промышленности» и «конце ядерной эры», а ведущая газета Испании «El Pais» заявила, что поддерживать «эту энергию [было] иррационально» и что «Китай притормозил свои ядерные амбиции». 
Правда, несколько стран – Бельгия, Италия, Германия и Швейцария вместе с Перу, единственной неевропейской страной, которая присоединилась к тенденции – официально заявили о своем намерении остановить использование атомной энергии или избежать ее. Эти решения затрагивают в общей сложности 26 реакторов, а 61 реактор находится в стадии строительства во всем мире, 156 проектируются и 343 официально обсуждаются. 
Но более интересно то, что ядерный бум не глобален: Бразилия является лидером в Латинской Америке, в то время как самое быстрое развитие происходит в Азии, в основном в Китае и Индии. Если мы сравним это географическое распространение с глобальными снимками ядерных объектов до ядерной катастрофы на острове Три-Майл в США в 1979 году, то возникнет поразительная корреляция между ядерной энергетической политикой стран и их геополитическим положением и экономической силой. 
В то время как аппетит на реакторы в 1970-х годах отражал международный вес Советского Союза и, прежде всего, геополитическое влияние Запада – Японии, США и Европы – сегодня центр тяжести окончательно сместился на Восток, где ядерная энергетика стала «воротами в процветающее будущее», говоря словами комментария ноября 2011 года в «The Hindu». Президент Обама, очевидно соглашающийся с этим взглядом, смело заявил, что гарантии по кредитам и исследования в создании малых модульных реакторов подтвердят глобальные позиции Америки в первых рядах гражданских ядерных технологий и их актуальность в новом мировом порядке. 
В этом отношении преимущества атомной энергии выделяются, особенно ее надежность и предсказуемые затраты. Обзор развития мировой энергетики МАГАТЭ 2010 года прогнозирует рост глобального спроса на энергию на 40% к 2030 году – неумолимая реальность, которая наиболее ощутима в развивающихся странах, особенно в Азии. 
Чтобы действовать ответственно, европейцы должны работать над повышением международных стандартов безопасности АЭС, а не отказываться от участия в игре. Реальный урок Фукусимы заключается в том, что государственный контроль необходим, но его недостаточно для обеспечения ядерной безопасности. 
К сожалению, прошлогоднее предложение МАГАТЭ, направленное на запуск эффективной международной системы контроля безопасности ядерной энергетики во всем мире, явно провалилось с согласия Европейского Союза. Хуже то, что при поддержке ЕС бюджет МАГАТЭ, уже и так составляющий ничтожные 300 миллионов евро, был сокращен почти на 10%. 
Только тонкая поправка, которая сделала совместные инспекции с МАГАТЭ добровольными, позволила заключить соглашение. Что касается самого ЕС, дискуссии и окончательная формулировка «добровольных» стресс-тестов» в марте 2011 года, точно названных премьер-министром Польши Дональдом Туском «бурными», показали поразительное множество недостатков и слабостей. 
Пожалуй, самое яркое противоречие в ядерном обсуждении в Европе заключается в несоответствии между кажущимися усилиями стимулировать экономический рост и легкомысленностью государств-членов в отказе от ядерной энергетики, которая зависит от конструировании, инжиниринга и навыков управления и контроля, лежащих в основе сравнительного преимущества Европы в этой отрасли промышленности. 
Одно отрадное исключение состоит в недавнем соглашении между Соединенным Королевством и Францией наладить производственный союз между «Rolls Royce» и «Areva» в ядерных технологиях. Но они не должны быть одни. 
Он совпал с пиком веры Запада в его растущую экономическую мощь и вечное глобальное господство. Сегодня, когда Европу все чаще называют больным человеком мировой экономики, даже отказ всего континента от атомной энергии практически не скажется на мировой арене. 



Будущее Африки зависит от повышения качества образования 
ЛАГОС – Настало время для революции предпринимательства и знаний в Африке. Лишь хорошо обученная рабочая сила и предпринимательский класс будут обладать профессиональными навыками и возможностями, необходимыми для процветания в условиях, когда новые технологии меняют саму природу труда, отдыха, окружающего мира и общества, а также для решения наиболее острых проблем нашего континента. 
Во время посещения Нигерии в июле 2018 года президент Франции Эммануэль Макрон выступил со смелым прогнозом. По его словам, если самые юные предприниматели Африки начнут активно трудиться и заниматься инновациями, он смогут изменить не только свои страны, но и весь мир. 
А когда в 2016 году Марк Цукерберг из Facebook посетил центр Co-Creation Hub в Лагосе, на него произвела огромное впечатление «энергия» молодых инноваторов страны – социальных предпринимателей, сотрудников технологических компаний и инвесторов, которые вместе работают над решением самых трудных проблем Нигерии. 
И хотя Макрон и Цукерберг совершенно справедливо вдохновляются молодёжью Африки, революция предпринимательства и знаний, необходимая для обеспечения процветающего будущего на континенте, произойдёт лишь в том случае, если одновременно будут происходить революция в образовании. Проще говоря, нам надо добиться, чтобы все дети Африки учились в школе; и тогда новое поколение предпринимателей получит навыки, которые им пригодятся для успеха. 
Хотя за последние 25 лет доступ к образованию резко расширился (сейчас в школах учится рекордное количество девочек и мальчиков), многие дети и подростки по-прежнему не получают те знания, которые им нужны для успеха сейчас и в будущем. Если нынешние тенденции сохранятся, тогда к 2050 году примерно треть из миллиарда молодых африканцев не будут иметь базовых знаний по математике, грамматике и так далее. 
Нынешние недостатки в системе образования подрывают возможности развития Африки. По данным Всемирного экономического форума, Африка нуждается в дополнительном миллионе учёных с университетским образованием для того, чтобы справиться с наиболее острыми проблемами в сфере здравоохранения, энергетики и развития. 
Технологии преображают современные рабочие места, а учебные программы, методы обучения и преподавания, равно как и качество самих учителей постоянно отстают от темпов этого процесса. И даже в хороших школах наблюдается разрыв между теми навыками, которые нужны ученикам (например, критическое мышление и поиск решения проблем), и теми навыками, которым их там учат. 
По данным доклада, опубликованного в 2016 году Международной комиссией по вопросам финансирования глобального образования (далее Комиссия по образованию), членом которой я являюсь, к 2030 году более 800 млн детей, то есть половина всех детей школьного возраста, окончат или бросят школу, так и не получив знаний, которые позволят им найти приличную работу. Этот кризис в образовании является глобальным, и он требует глобального решения. 
Но даже повышенного уровня международного финансирования будет не достаточно для того, чтобы гарантировать правильное обучение всех детей во всех школах. Чтобы добиться этого, нам нужны новые подходы к поддержке образования и новые механизмы заявок на финансирование и его предоставления. 
Эта программа позволит также помочь странам с уровнем доходов ниже среднего получить доступ к кредитованию по выгодным ставкам и избежать долговой ловушки кредитов под высокие проценты. В конечном итоге, опираясь на $2 млрд финансовых гарантий своих спонсоров, IFFEd сможет привлечь $10 млрд в виде грантов и кредитов на мягких условиях для стран мира, испытывающим наибольшие трудности. 
Данная программа станет успешной лишь в том случае, если африканские страны увеличат собственные расходы на образование. В среднем беднейшие страны тратят только 3% национального бюджета на школы, в то время как страны со средним уровнем доходов тратят в среднем 4%. 
Но для правительств в Африке и за её пределами это не очень большая цена за обучение созидателей будущего процветания. Как сказал однажды Нельсон Мандела: «Образование – это самое сильное оружие, которое вы можете применить для того, чтобы изменить мир». 

Раскаленные города 
Копенгаген -- Уже сегодня существуют примеры того, что глобальное потепление может в конечном счете сделать с нашей планетой. Чтобы заглянуть в будущее достаточно поехать в Пекин, Афины, Токио или в любой другой город на земле. 
За последние несколько десятилетий в большинстве городов мира уже наблюдалось повышение температуры гораздо более значительное, чем 2.6°C, ожидаемых от глобального потепления в течение следующих ста лет. 
В жаркий день в Нью-Йорке местное население растягивается на траве в Центральном парке, а не на асфальтированных площадках или бетонных тротуарах. Кирпичи, бетон и асфальт – строительные блоки современных городов – поглощают гораздо больше солнечного тепла, чем растения в сельской местности. 
Так что воздух над городом нагревается. Этот эффект, называемый «городским островом тепла» был обнаружен в Лондоне в начале 1800-х годов. 
В Токио наблюдается еще более значительное повышение температуры. В августе температура там была на 12.5oC выше температуры окружающей сельской местности, достигнув 40oC – палящий зной, охвативший не только центр города, но и распространившийся на расстояние в 8000 квадратных километров. 
На примере таких быстро растущих городов, как Хьюстон в Техасе, можно увидеть истинный эффект городского острова тепла. За последние 12 лет Хьюстон вырос на 20% или 300 тысяч жителей. 
Но, в то время как активисты из числа знаменитостей предупреждают об опасностях, связанных с климатическими изменениями, способность городов справляться с этой проблемой предлагает более реалистичный подход. Несмотря на значительное повышение температуры за последние 50 – 100 лет, эти города не превратились в руины. 
Несмотря на повышение температуры, количество смертей, вызванных жарой, сократилось благодаря улучшению системы здравоохранения и доступа к медицине, а также кондиционированию воздуха. Мы сегодня имеем гораздо больше денег и обладаем большими техническими возможностями, чем когда-либо наши предки. 
Но у нас есть возможность действовать. В отличие от наших предков, которые мало что предпринимали в отношении городских островов тепла, мы можем успешно устранить многие из их последствий. 
В то время как активисты сосредотачивают свое внимание исключительно на сокращении выбросов CO2, мы можем сделать гораздо больше и при гораздо меньших затратах, если постараемся решить проблему городских островов тепла. Простые решения могут оказать значительное воздействие на температуру воздуха. 
В Лондоне воздух около Темзы прохладнее, чем в застроенных кварталах неподалеку. Согласно климатическим моделям, если посадить больше деревьев и установить больше фонтанов, мы не только украсим свой город, но и сможем понизить окружающую температуру на 8°C и больше. 
Более того, хотя это может показаться почти до смешного простым, один из наилучших способов понижения температуры очень прост: покрасить здания в белый цвет. В городах много асфальта и темных, поглощающих тепло поверхностей. 
Настелить новую кровлю более светлого цвета на пяти миллионах зданиях, покрасить четверть всех дорог и посадить 11 миллионов деревьев обойдется в 1 миллиард долларов. Это сократит затраты на кондиционирование воздуха на 170 миллионов долларов в год и принесет еще 360 миллионов долларов в год в виде пользы от уменьшения смога. 
Сравним это со стоимостью осуществления Киотского протокола в 180 миллиардов долларов, которое не принесет практически никакой пользы. 
В настоящее время мы практически не слышим о наиболее эффективных способах решения проблемы глобального потепления. Это необходимо изменить, поскольку у нас есть возможность выбирать собственное будущее. 


Предотвращение начала следующего кризиса еврозоны начинается сейчас 
Однако, несмотря на то что ЕЦБ выполнял свою работу технически грамотно, эта спокойная и удобная форма взаимоотношений подходит к концу, т. к. ни один центральный банк не способен решить политическую или конституциональную головоломки. Главам европейских государств и правительств было бы целесообразно начать все сначала и рассмотреть будущее еврозоны, вместо того позволить обстоятельствам принимать решения за них. 
В июне 2015 года они только на словах поддерживали отчеты о будущем евро президентов различных европейских учреждений. Через несколько недель проблема на короткое время вернулось на повестку дня, когда лидеры государств еврозоны в течение долгой ночи в конце июля рассуждали о том, действительно ли необходимо исключать Грецию из еврозоны. 
Несмотря на то что проведенная ЕЦБ «монетарная анестезия» снизила напряженность на рынке, нервозность появилась вновь в преддверие референдума о внесении изменений в конституцию в Италии, который пройдет 4 декабря. К концу ноября разрыв котировок между итальянскими и немецкими десятилетними государственными облигациями достиг 200 базисных пунктов ‑ уровня, который не отмечался с 2014 года. 
Вызывающее беспокойство состояние нескольких итальянских банков является одной из причин растущей тревоги. Брексит и выборы президента США, который защищает проамериканские настроения вместо глобализма и перестает думать о ЕС, добавляют опасений, что скорее выборщики, а не рынки поставят под сомнение европейскую валютную интеграцию. 
На экономическом фронте еврозоне предстоит еще многое сделать. Банковский союз, созданный в июне 2012 года для прекращения независимости банков и государств, достиг положительных результатов, но этот процесс еще полностью не завершен. 
Германия решительно отвергла недавнюю попытку Европейской комиссии стимулировать «позитивную конструктивную позицию» в странах, имеющих условия для увеличения расходов. И не вызывает сомнений тот факт, что при наступлении следующего экономического спада бюджетная устойчивость скорее всего окажется в условиях опасного дефицита. 
В конце концов, руководство еврозоны остается не в меру неповоротливым и технократическим. Большинство министров, не говоря уже о законодателях, по-видимому, засосало «процедурное болото». 
Поэтому сейчас вопрос заключается в том, каким образом провести полезные обсуждения для составления плана возможных реакций. Препятствие двойное: первое, больше нет никакого движения в сторону «больше Европы», совсем наоборот, сочетание скептицизма относительно единой Европы и нежелание относительно потенциальных трансферов, представляет собой основной камень преткновения. 
Финансовая ответственность, например, не должна ограничиваться централизованным усилением общего режима. Можно разработать общие принципы, определяющие децентрализованный подход, наделяющий национальные институты полномочиями для мониторинга бюджетного поведения и устойчивости налогово-бюджетной сферы в целом. 
Дальнейшее движение предполагает возложение на правительства индивидуальной ответственности за ненадлежащее исполнение своих обязанностей, иными словами, делая возможной частичную реструктуризацию долга в пределах еврозоны. Такой подход приведет к возникновению значительных трудностей, по крайней мере потому, что переход к такому режиму будет путешествием, связанным с опасностями, тем не менее такие варианты должны быть частью обсуждения. 
Распределение бремени между кредиторами и дебиторами неизбежно приведет к враждебности, так как это представляет собой своего рода игру, в которой кто-то выигрывает, а кто-то проигрывает. История международных финансовых отношений демонстрирует, что такие обсуждения непременно откладываются, а когда проходят, то неизбежно с позиции противостояния. 
Однако, одно понятно: отсутствие искреннего обсуждения возможного будущего является серьезным основанием для беспокойства. Молчание не всегда золото для блага будущего Европы; молчание, окружающее единую валюту должно быть нарушено, и как можно скорее. 

Труд в автоматизированном будущем 
ЛОНДОН – Наше будущее сегодня определяется революционными технологиями: благодаря инновациям, границы между физическим, цифровым и биологическим пространствами размываются всё сильней. 
Цунами технологических инноваций будет и дальше радикально менять то, как мы живём и работаем, и то, как функционирует наше общество. В ходе так называемой Четвёртой промышленной революции произойдёт конвергенция всех технологий, которые сейчас входят в зрелую стадию, в том числе робототехники, нанотехнологий, виртуальной реальности, 3D-печати, интернета вещей, искусственного разума, передовой биологии. 
По оценкам исследования, проведённого в 2013 году Оксфордским университетом, в течение ближайших двух десятилетий почти половина всех рабочих мест в США может исчезнуть из-за автоматизации. С другой стороны, некоторые экономисты, например, Джеймс Бессен из Бостонского университета, доказывают, что автоматизация обычно идёт рука об руку с процессом создания новых рабочих мест. 
Сегодня мы можем быть уверены в том, что Четвёртая промышленная революция окажет революционное воздействие на занятость, хотя пока никто не в состоянии спрогнозировать масштаб этих перемен. Поэтому прежде чем смириться со всеми плохими новостями, нам следует обратиться к истории, которая позволяет сделать вывод о том, что технологические перемены обычно меняют природу труда, а не собственно возможности участия в трудовой деятельности. 
Первая промышленная революция вывела британскую промышленность из жилых домов на заводы и фабрики и дала начало иерархической организации экономики. Эти изменения часто сопровождались насилием, как показали знаменитые бунты луддитов в Англии в начале XIX века. 
Вторая промышленная революция положила начало электрификации, массовому производству, новым транспортным и коммуникационным сетям, а также привела к появлению новых профессий в инженерной, банковской и образовательной сферах. Именно тогда возник средний класс, который начал требовать новой социальной политики и увеличения своей роли в государственном управлении. 
Когда в 1970-е годы появились банкоматы, первоначально ожидалось, что это будет катастрофа для работников, занятых в розничном банковском бизнесе. Однако со временем, по мере снижения затрат, количество работников в отделениях банков в реальности лишь увеличивалось. 
В первую очередь, нам следует сфокусироваться на профессиональных навыках, а не просто на конкретных рабочих местах, которые могут появляться или исчезать. Если мы определим, какой набор навыков нам будет нужен, мы сможем обучать и профессионально готовить трудовые ресурсы к тому, чтобы максимально использовать все возможности, которые открывают новые технологии. 
Во-вторых, исторический опыт неоднократно показывал необходимость защищать те классы населения, которые находятся в неблагоприятном положении; работникам, которым грозит увольнение из-за технологий, надо предоставлять время и средства на адаптацию. Как мы увидели в 2016 году, если колоссальное неравенство в перспективах и результатах деятельности заставляет людей считать, что у них нет будущего, последствия данной ситуации могут оказаться весьма далекоидущими. 
Для того чтобы Четвёртая промышленная революция привела к росту экономику и всем приносила свои плоды, мы должны вместе начать работать над созданием новой экосистемы регулирования. Ключевую роль здесь должны сыграть власти, но лидерам бизнеса и гражданского общества надо сотрудничать с правительствами, чтобы выработать наиболее подходящее регулирование и стандарты для новых технологий и отраслей. 
Скорость перемен определит политика, а не технологии; проведение необходимых реформ будет трудной, медленной работой, особенно в демократических странах. Для этого потребуются дальновидные политические решения, гибкое регулирование, но, прежде всего, эффективное партнёрство, преодолевающее организационные и национальные границы. 
Технологии могут развиваться очень быстро, но они не приведут к исчезновению времени. Грядущие важные, подлинно революционные перемены будут происходить на протяжении многих десятилетий. 

Всеобщий рост и мировая справедливость 
На странах «большой двадцатки», совокупный вклад которых в мировую экономику составляет около 85 %, лежит важная обязанность: принимать меры в отношении проблем, влияющих на жизнь и благосостояние миллионов людей во всем мире. Они не могут позволить себе благодушие и бездействие, как в отношении терроризма, так и по поводу неустойчивого состояния мировой экономики. 
С декабря 2014 года, когда Турция получила председательство в «большой двадцатке», наш подход к обеспечению всеобщего и устойчивого роста посредством коллективных действий пользуется поддержкой членов организации. Он базируется на трех основных положениях: решительная реализация прошлых обязательств, стимулирование инвестиций как мощного двигателя мировой экономики и содействие всеобщей вовлеченности, с тем чтобы выгоды от экономического роста получали все. 
Пропагандируя здравые принципы в области макроэкономики и финансовой политики, а также реализуя основательные структурные реформы, мы существенно продвинулись к нашей цели: увеличению совокупного ВВП «большой двадцатки» на 2,1 % к 2018 году. Глобальная финансовая система сейчас более устойчива, чем когда-либо. 
Члены «большой двадцатки» должны приложить усилия к выполнению своих обязательств по стимулированию производительности и устранению структурных «узких мест» в отношении инвестиций, конкуренции, торговли и рабочих мест. Мы должны также укрепить фундаментальные реформы мировой финансовой системы, проведенные «большой двадцаткой» за последние семь лет. 
Вот почему нам нужны стратегии для развитых стран, сводящие воедино конкретные политические меры и обязательства по улучшению инвестиционной экосистемы, поддержке малых и средних предприятий, а также созданию эффективной, высококачественной инфраструктуры. Если члены «большой двадцатки» полностью выполнят свои обязательства в рамках этих стратегий, их совокупный ВВП, как ожидается, вырастет еще на 1 %. 
Это опасная тенденция, которая может задержать рост, создать угрозу для единства общества и благосостояния людей. Жизненно необходимо, чтобы страны «большой двадцатки» вплотную занялись проблемой неравенства и продемонстрировали решимость в обеспечении права всех своих граждан пользоваться плодами экономического роста. 
В странах «большой двадцатки» около 100 миллионов безработных, а еще 200 миллионов молодых людей нигде не работают и не учатся. Значительное сокращение безработицы среди молодежи – одна из важнейших обязанностей «большой двадцатки». 
Мы должны работать над тем, чтобы выгоду от роста и процветания получали люди во всем мире. В Анталье мы обсудим, каким образом скоординировать наши усилия с новой Программой устойчивого развития до 2030 года и усилить нашу работу в развивающихся странах с низким уровнем доходов населения. 
Этот год имеет важное значение в борьбе с изменением климата. Мы должны сделать в Анталье сильное политическое заявление в поддержку успешного результата конференции ООН по изменению климата, которая пройдет в Париже с 30 ноября по 11 декабря. 
Между тем, атаки террористов в Париже в жесткой форме еще раз напомнили нам, что глобальные проблемы – такие как терроризм, война в Сирии и кризис с беженцами – требуют действительно глобальных решений. «Большая двадцатка» – идеальный форум для того, чтобы заняться ими. 
Гражданская война в Сирии – на данный момент продолжающаяся уже четвертый год, должна быть окончена, и должен быть обеспечен справедливый и устойчивый переход к новому политическому устройству. Конфликт и жестокий государственный террор, осуществляемый режимом сирийского президента Башара Асада, являются не только причиной ужасных страданий сирийского народа и смерти более 360 000 человек, но и лежат в основе кризиса с беженцами и появления ИГИЛ – представляющего угрозу для всех стран. 
В то же время мы не можем позволить себе забыть о страданиях тех, кто бежит от жестокости режима Асада и ИГИЛ. Международное сообщество, потрясенное фотографией Алана Курди, трехлетнего сирийского мальчика, найденного мертвым на турецком берегу, не должно забывать, что множество таких же, как он, каждый день гибнут в холодных водах Средиземного и Эгейского моря. 
В Турции сегодня нашли убежище около 2,2 миллиона сирийских беженцев, и мы потратили на заботу о них более 8 миллиардов долларов за три последних года. Международное сообщество должно договориться о механизме обеспечения справедливого распределения этого бремени. 
И тем не менее РПК отказалась сложить оружие, вместо этого продолжая его накапливать и нападать на гражданские и оборонные объекты по всей стране. Продолжая борьбу с гидрой терроризма в нашей стране, мы призываем все страны не только отдать дань памяти погибшим в Париже, но и отвергнуть терроризм во всех его формах. 
На встрече «большой двадцатки» в Анталье будут подняты эти и другие крупные проблемы, перед лицом которых стоит мир. Идет ли речь об экономике, финансах, изменении климата или политике, руководящим принципом должны быть равенство и справедливость для всех. 

G-8 Summit and Climate Change 
Два года назад саммит Большой Восьмерки в Глениглс (Шотландия) дал обещание продвинуться в вопросе чистого развития и усилить финансовую поддержку более «зеленому» росту в основных зарождающихся рыночных экономических системах. Встреча этого года в Хайлигендамм (Германия) должна будет вернуться к данному обещанию. 
Начиная со встречи в Глениглс, появилась критическая масса общественной поддержки решительных действий по изменению климата. Некоторые говорят, что наступил наиболее важный момент. 
В Хайлигендамм лидеры Большой Восьмерки вместе с представителями главных развивающихся экономических систем (Бразилией, Мексикой, Китаем, Индией и Южной Африкой, которые являются самыми крупными потребителями энергии, необходимой им для дальнейшего экономического роста) обсудят всесторонний подход, охватывающий ряд различных аспектов энергии, от энергетической эффективности и возобновляемой энергии, до чистого угля, распространения углерода и его хранения, а также секвестра углерода. У них также есть шанс расширить использование рыночных механизмов, чтобы сделать две вещи: смягчить изменение климата и, в то же время, создать стимулы для расширенного использования экологически чистых видов энергии. 
Финансирование углерода - эффективное средство направить капитал в не причиняющие вред климату инвестиции, включая таковые и в развивающемся мире. В прошлом году размер одного только мирового рынка углерода утроился, составив более 30 миллиардов долларов, из которых приблизительно 20 процентов было направлено на проекты в развивающихся странах. 
Расчеты Всемирного банка показывают, что развивающиеся страны нуждаются в ежегодных инвестициях до 2030 года в размере приблизительно 165 миллиардов долларов только для того, чтобы обеспечить собственное население электричеством. Приблизительно только половина от этой суммы является легко определяемой. 
Такое финансирование углеродных технологий также может применяться и в вырубке леса, которая влечет за собой приблизительно 20% глобальной эмиссии CO2, вызывающей изменение климата. Лесные запасы углерода могут способствовать сохранению леса, как средства защиты климата, при этом оберегая экосистемы и принося доход бедным сообществам в развивающихся странах. 
Расширенный рынок углерода может помочь оплатить переход к низкой углеродной экономике, но его одного будет недостаточно. Как и в других новых рынках, понадобится время, чтобы созреть и затронуть места со слабыми рыночными институтами. 
Немецкий канцлер Ангела Меркель заявила, что богатые страны должны взять на себя инициативу, потому что только в этом случае менее развитые экономические системы последуют за ними, и она права. Великобритания недавно анонсировала новое Международное окно экологического фонда преобразования, равного 800 миллионам фунтов стерлингов. 
Увеличение крупномасштабного вложения чистых инвестиций сегодня и в следующие 5-10 лет является наиболее важным делом, потому что это как раз тот момент, когда развивающиеся страны фактически «втянутся» в углеродную эмиссию следующих 50 лет. Если мы сможем помочь им встать на низко-углеродный путь, мы сделаем огромный шаг вперед в сторону сохранения и защиты нашей планеты, позволяя им уменьшить бедность и обеспечить своим гражданам лучшее будущее. 

Пример Volvo и борьба с антимикробной резистентностью 
ЛОНДОН – На прошлой неделе компания Volvo сделала воодушевляющее заявление: она прекратит выпуск машин с двигателями на бензине и дизеле после 2019 года. По всей видимости, топ-менеджеры Volvo ожидают, что в будущем традиционные автомобили станут менее прибыльными. 
Решение Volvo стало подтверждением глубоких изменений в автопроме, а также позитивным сигналом для борьбы с изменением климата. Но ещё важнее то, что оно продемонстрировало сохраняющуюся способность людей и организаций принимать большие, смелые решения в ответ на серьёзные вызовы. 
Среди множества современных глобальных проблем борьба с антимикробной резистентностью (то есть с устойчивостью инфекций к противомикробным препаратам, сокращённо АМР) является тем направлением, где крайне необходимо аналогичное прорывное решение. Для тех, кто занят этой проблемой, её включение в повестку дня саммита «Большой двадцатки» (G20), проходившего в прошлом году в китайском Ханчжоу, стало огромным успехом. 
Но, как оказалось, Германия обещала меньше, а сделала больше. В опубликованное по итогам саммита пространное коммюнике включено заявление по АМР, причём намного более решительное, чем я ожидал. 
Лидеры G20 не только вновь подтвердили свою поддержку усилий Всемирной организации здравоохранения, Продовольственной и сельскохозяйственной организации ООН и Всемирной организации по охране здоровья животных, предпринимаемых для противодействия АМР. Они ещё и сделали важные шаги в трёх ключевых областях: использование антибиотиков в сельском хозяйстве, диагностика, рынок новых лекарств. 
Уже одно это является огромным шагом вперёд, поскольку в больших странах, например, в США и, по всей вероятности, в Китае и Индии, антибиотики сегодня больше используются для увеличения сельскохозяйственного производства, чем для борьбы с инфекциями у людей. Евросоюз запретил эту практику ещё десять лет назад, но его пример не получил глобального распространения, потому что этому препятствуют корыстные интересы в странах, являющихся крупными производителями продовольствия. 
Частный сектор также должен продемонстрировать лидерские качества на этом фронте. Компаниям, производящим продовольствие, и розничным сетям надо следовать примеру производителя бекона из Девона, который недавно пообещал выпускать бекон только из свиней, не прошедших обработку антибиотиками. 
Для этого нам нужны новые технологии и другие инструменты, помогающие изменить порядок работы с антибиотиками – то, как они выписываются и употребляются. Например, британская Комиссия по АМР, председателем которой я являлся, призывала развитые страны потребовать, чтобы к 2020 году перед выпиской рецепта с антибиотиками обязательно проводились определённые диагностические анализы. 
Введя такое регулирование, любая развитая страна сможет утвердить себя в качестве глобального лидера. Равно как и компании, которые согласятся предоставлять необходимые для этого технологии диагностики по приемлемой цене, а также фармацевтические компании, которые поддержат эти технологии и будут выпускать новые грамотрицательные антибиотики (они должны будут продаваться по более высокой цене, чтобы не допустить их излишнего применения). 
Какая фармацевтическая компания станет Volvo или Tesla в своей отрасли? Если одна компания займётся разработкой новых лекарств в ответ на распространение устойчивых к противомикробным препаратам патогенов (они включены ВОЗ в список срочных приоритетов), тогда она освободит другие компании от их привычных «смирительных рубашек» и вынудит отказаться от узкого мышления, сконцентрированного на размерах квартальной выручки. 
Между тем, с начала десятилетия три американских фармацевтических производителя потратили на выкуп собственных акций уже больше денег, чем нужно на реализацию этих мер. Фармацевтические фирмы, по сути, превратились, прежде всего, в бухгалтерский бизнес, а создание лекарств отошло у них на второй план. 
Если бы крупные фармацевтические фирмы осуществили крупные инвестиции в исследование антибиотиков, они смогли бы серьёзно улучшить сложившуюся ситуацию в сфере разработки новых лекарств. Предложенный лидерами G20 «Центр сотрудничества в области научных исследований и разработок», как можно надеяться, поможет в этой работе. 

Время G20 стать лидером в области климата 
Как председатель “большой двадцатки” в 2017 году, Канцлер Германии Ангела Меркель, рассчитывала на то, что США окажут содействие в достижении глубоких преобразований в мировой экономике. И даже после того, как Дональд Трамп выиграл президентские выборы в США, Меркель все еще верила в него, надеясь на то, что США все еще могут сыграть лидирующую роль в сокращении глобальных выбросов парниковых газов. 
Но на первой личной встрече Меркель и Трампа не было сделано никаких существенных заявлений, и их язык жестов показал, что перспектива дальнейшего диалога остается неясной. Лозунг Трампа “Америка прежде всего”, по-видимому, означает “только Америка”. 
Отменяя политику своего предшественника по сокращению выбросов CO2, Трамп отказывается от новой модели совместного глобального управления, воплощенной в Парижском соглашении по климату 2015 года. Страны, подписавшие это соглашение, обязались делиться рисками и выгодами глобальной экономической и технологической трансформации. 
Игроки из частного и государственного секторов развитого и развивающегося мира делают предстоящий экономический сдвиг практически неизбежным, и их программы не изменятся просто, потому что у США своя капризная новая администрация. Китай, Индия, Европейский союз, и многие Африканские и Латиноамериканские страны продолжают внедрять системы чистой энергии. 
До тех пор, пока дело обстоит именно так, деловой мир, местные органы власти и другие заинтересованные стороны будут продолжать проводить низкоуглеродные стратегии. Безусловно, политика Трампа может привести к новым угрозам и издержкам, как внутри страны, так и во всем мире; но ему не удастся продлить эру ископаемого топлива. 
Тем не менее, эффективный выход США из Парижского соглашения имеет угрожающее развитие. Отсутствие такого важного игрока в борьбе с изменением климата могло бы подорвать новые формы мультилатерализма, даже если это активизирует климатическую активность, так как мировая общественность обернется против США. 
В предложенном Трампом бюджете будут наложены ограничения федерального финансирования на развитие экологически чистой энергии и климатических исследований. Точно так же, его недавние административные указы минимизируют финансовые затраты предприятий США на “углеродный след”, путем изменения расчетов “социальной стоимости углерода”. 
Как недавно отметил Генеральный секретарь Организации Объединенных Наций Антониу Гутерреш, всё это неразумные решения, которые представляют серьезную угрозу для экономики США и для глобальной стабильности. Финансовая система США играет ведущую роль в мировой экономике, а Трамп хочет вернуть нас в то время, когда инвесторы и широкая общественность не учитывали риски, связанные с изменением климата при принятии финансовых решений. 
С 2008 года, регулирующий подход, принятый США и G20, был направлен на повышение прозрачности и улучшение нашего понимания возможных системных рисков для глобальной финансовой системы, не в последнюю очередь, связанных с изменением климата и зависимостью от ископаемого топлива. Разработка более строгих правил транспарентности и более совершенных инструментов оценки рисков была главным приоритетом для самого финансового сообщества. 
Учитывая повышенные финансовые риски, связанные с изменением климата, противодействие административному указу Трампа о пересмотре закона транспарентности Уолл-стрит должно стать главным приоритетом. Тот факт, что Уоррен Баффет и инвестиционная компания Black Rock предупредили об инвестиционных рисках, связанных с изменением климата, говорит о том, что битва еще не проиграна. 
Они могут рассчитывать на союз со стороны некоторых мировых крупных институциональных инвесторов, которые, похоже, согласны с необходимостью временных рамок саморегулирования. Другим мировым лидерам надлежит разработать согласованный ответ Трампу и продолжить создание новой парадигмы развития, совместимой с различными финансовыми системами. 
В то же время у ЕС, который в этом году празднует 60-летие Римского договора, сегодня есть шанс задуматься о будущем, которое он хочет построить. 

«Большая двадцатка» поддержала идею зелёных финансов 
ПЕКИН – Министры финансов и управляющие центральными банками стран «Большой двадцатки» (G20) продемонстрировали поразительный сдвиг в мышлении. Они всё больше склоняются к мысли, что «зелёные финансы», то есть финансирование экологически устойчивого роста экономики, должны находиться в центре любых стратегий экономического развития. 
В традиционной модели экономического развития защита окружающей среды рассматривалась как «роскошь», которую общество может себе позволить лишь после того, как оно разбогатеет. Этим менталитетом объясняется, почему резкий рост глобальных доходов – в 80 раз в реальном выражении за последнее столетие – сопровождался сокращением природного капитала в 127 из 140 стран (по данным Программы ООН по окружающей среде, ЮНЕП). 
Он обеспечивает жизнь, источники существования и социальное благополучие. Вред окружающей среде, который ей наносит наша деятельность (выбросы парниковых газов добавляют в систему Земли энергию, эквивалентную взрыву чет��рёх атомных бомб каждую секунду), имеет конкретные последствия, которые уже испытали на себе миллионы людей. 
Начиная с 2008 года, в среднем 26,4 млн человек ежегодно вынуждены покидать свои дома из-за природных катастроф, что эквивалентно примерно человеку в секунду. Треть пахотных земель мира оказались под угрозой из-за деградации почв, что приводит к экономическим убыткам в размере $6,3-10,6 трлн в год. 
Негативные стороны традиционного подхода к экономическому развитию, в котором предпочтение отдаётся доходам и занятости в ущерб защите окружающей среды, особенно ярко проявляются в Китае. По некоторым показателям, например, темпы роста ВВП и подушевого дохода, процесс развития Китая стал экстраординарным успехом. 
Хорошая новость в том, что китайские лидеры теперь, кажется, понимают, что им надо начать защищать окружающую среду до того, как Китай достигнет статуса страны с высоким уровнем доходов. И более того, они вышли в авангард движения за зелёные финансы. 
По оценкам, для успеха стране понадобятся инвестиции в размере $600 млрд в год в таких сферах, как восстановление и защита окружающей среды, возобновляемая энергетика и энергоэффективность, устойчивые транспортные системы. Учитывая, что менее 15% этих сумм будет поступать из государственных источников, Китаю придётся ещё и перенастроить свою финансовую систему, чтобы поддержать частные инвестиции. 
Возглавляемая президентом Си Цзиньпином, Центральная руководящая группы по всестороннему углублению реформ приняла 30 августа решение о трансформации финансовой системы Китая с целью содействия зелёным инвестициям. Утверждённые на заседании группы так называемые «основные направления создания зелёной финансовой системы» стали первой в мире попыткой принять интегрированный пакет мер, содействующих амбициозному переходу к зелёной экономике. 
В частности, речь идёт об инновационном применении возможностей центрального банка в сфере операций перекредитования, субсидирования процентных ставок и предоставления гарантий. Кроме того, Китай учредит общегосударственный Фонд зелёного развития, во многом схожий с Зелёным инвестиционным банком Великобритании. 
Впрочем, отдельные правительства не боятся идти свои путём. Пакеты инновационных мер появляются ускоряющимися темпами – от «Инициативы зелёных финансов» в лондонском Сити до «Дорожной карты устойчивых финансов» в Индонезии. 
Также создана коалиция банковских регуляторов для поиска лучших способов содействия зелёному кредитованию. Детали процесса в разных странах отличаются, но у них одна общая цель: выстроить рынки капитала в соответствии с финансовыми потребностями инклюзивной, устойчивой экономики. 
Повестку G20, направленную на содействие сильному, устойчивому и сбалансированному экономическому росту, необходимо теперь обновить, включив в неё эту новую общую цель. Ключевым компонентом в работе G20 становится зелёное финансирование, а саммит в Китае на этой неделе является идеальным местом, чтобы начать эту работу. 

Гармония в «Большой двадцатке» без Трампа 
(«О, друзья, не эти звуки!»), – продекламировал баритон во время захватывающего исполнения Девятой симфонии Бетховена для лидеров стран «Большой двадцатки» (G20) вечером минувшей пятницы в Гамбурге. Эта волнующая душу фраза, первая строчка «Оды к радости» – бетховенского призыва к вселенскому братству, стала идеальным посланием мировым лидерам, сидевшим в концертном зале на балконе. 
Это был первый саммит G20 с участием Дональда Трампа в качестве президента США. Разнобой в звуках саммита, нашедший отклик в ураганных частях этой симфонии Бетховена, создавали исключительно США. 
Оркестром во время этого потрясающего концерта управлял дирижёр, но подлинным маэстро вечера была Меркель. Какой гениальный ход – пригласить лидеров G20 в новый, эффектный концертный зал «Эльбфилармони» в Гамбурге, который уже сам по себе является триумфом архитектурный мечты, чтобы вдохновить их возможно величайшим в мировой культуре музыкальным произведением и его идеей мировой гармонии. 
Германия Бетховена возродилась из пепла Германии Гитлера. Сегодня Германия – это страна, которой восхищаются во всём мире, любящая мир, питающая отвращение к войне, демократическая, процветающая, инновационная и готовая к сотрудничеству. 
Его музыкальная аранжировка поэтической оды Шиллера стала отражением по-настоящему глобальных чаяний эпохи Просвещения. Да, Просвещение – это европейское явление, но с прекрасным пониманием целостности мира и опасности партикуляризма и шовинизма. 
Идея Трампа «Америка прежде всего» является неприкрытым вызовом кантианской этике и угрозой миру. Разрыв Трампа с остальными странами мира в вопросе о Парижском климатическом соглашении стал на сегодня наиболее ужасающим поступком, продиктованным голой корыстью. 
Эти компании, добывающие ископаемое топливо, профинансировали избирательную кампанию республиканских членов Конгресса, которые затем призвали Трампа выйти из Парижского договора. Именно они (и находящиеся у них на содержании политики-республиканцы) готовы принести в жертву благополучие американских сограждан и даже собственных семей, не говоря уже об остальном мире и будущих поколениях. 
Слухов было много. Газета The New York Timesопубликовала в качестве увертюры статью, намекавшую, что Трамп может затащить Россию, Саудовскую Аравию, Турцию и даже Индонезии в коалицию нефтяных государств, желающих подорвать или даже отменить Парижское соглашение. 
Потребовались долгие годы (как было убедительно подсчитано, целое поколение, начиная с Саммита Земли в Рио-де-Жанейро в 1992 году), чтобы достичь Парижского климатического соглашения, одобренного единогласно всеми 193 странами-членами ООН в декабре 2015 года. Сможет ли американское нефтяное лобби, с его политическими лакеями на поводке, отправить мир обратно к месту старта? 
После встречи лидеров стран «Большой семёрки» в конце мая она посетовала, что Европа больше не сможет полагаться на США в полной мере. А за кулисами она и высокопрофессиональный немецкий дипломатический корпус без устали работали над тем, чтобы добиться консенсуса всех стран G20 – минус Америка. 
Когда в пятницу лидеры G20 направлялись на концерт, их шерпы продолжали обсуждать финальный текст совместного заявления. Станут ли Россия, Саудовская Аравия и другие страны подыгрывать Трампу? 
Как сказал бы современный американский тинейджер: «whatever» («фигня какая-то»). 
По нескольким другим глобальным вопросам на саммите был достигнут полный консенсус. Лидеры G20 подтвердили, что «международная торговля и инвестиции являются важными двигателями роста, производительности, инноваций, создания рабочих мест и развития». 
Когда концерт окончился, лидеры G20 и все находившиеся в зале встали для продолжительных оваций. 

Эпоха мегапроектов 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Кажется, мы, вступаем в новую эру мегапроектов, когда страны, в частности участники G-20, мобилизуют частный сектор массированно инвестировать доллары в мультимиллионные (если не многомиллиардные или же триллионные) инфраструктурные инициативы, такие как трубопроводы, дамбы, воду, электроэнергетические системы и дорожные сети. 
Уже, затраты на мегапроекты составляют около $6-9 трлн в год, примерно 8% мирового ВВП, что делает это “самым большим инвестиционным бумом в истории человечества”. И геополитика, стремление к экономическому росту, поиск новых рынков и поиск природных ресурсов, ведет к большему субсидированию крупных инфраструктурных проектов. 
Но, если этот бум в мегапроекты внимательно не направлять и не управлять, все усилия, вероятно, будут контрпродуктивными и неприемлемыми. Без демократичного контроля, инвесторы могут присвоить прибыль и социализировать потери, но в то же время, оставаясь с нерешенными углеродоемкими и другими экологическими и социально разрушительными подходами. 
Начнем с вопроса экономической эффективности. Вместо того, чтобы принимать философию “малое это прекрасно” или “чем больше, тем лучше”, страны должны строить инфраструктуру “в соответствующем масштабе”, отвечающую их целям. 
Бент Флайвберг, профессор Оксфордского университета, специализирующийся на программах управления и планирования, изучил данные за 70 лет, чтобы сделать вывод, о существовании “железного закона мегапроектов”: они почти всегда “над бюджетом, над временем, снова и снова”. Они также, добавляет он, объект “неприспособленный к выживанию”, с внедрением худших проектов, вместо лучших. 
Так как международная арена приспосабливается к этому перераспределению, Соединенные Штаты начали беспокоиться, что их гегемония будет оспорена новыми игроками и институтами, такими как Азиатской Банк Инфраструктурных Инвестиций, управляемый Китаем. В ответ управляемые Западом институты, такие как Мировой Банк и Азиатский Банк Развития, активно расширяют свои инфраструктурные инвестиционные операции и открыто призывают к смене парадигмы. 
G-20 также ускоряет запуск мегапроектов, в надежде повышения темпов мирового роста, по крайней мере, на 2% к 2018 году. ОЭСР считает, что к 2030 году инфраструктуре будут необходимы дополнительных $70 трлн - средний расход чуть больше $4,5 трлн в год. 
В марте 2015, в письме к G-20, группа ученых, экологов и лидеров общественного мнения предупредила, что наращивание инвестиций в мегапроекты рискует необратимым и катастрофическим ущербом для окружающей среды. “Каждый год, мы уже потребляем около одной с половиной части планетных ресурсов”, объяснили авторы. 
Также, Межправительственная группа экспертов по изменению климата предупреждает, что “внести изменения в развитие инфраструктуры и долгосрочные продукты, которые сковывают общества на пути интенсивных выбросов парниковых газов, может быть трудным или очень дорогостоящим”. И действительно, G-20 определил несколько социальных, экологических или связанных с климатом критериев “список пожеланий” мега-проектов, которые каждая страна-член G-20 представит на саммите в Турции в ноябре. 
В рамках обновленного внимания к масштабным инвестициям, Всемирный банк, Международный валютный фонд и другие многосторонние кредиторы приложили усилия, чтобы среди прочего, перестроить финансирование развития, путем создания новых классов активов социальной и экономической инфраструктуры для привлечения частных инвестиций. “Мы должны задействовать триллионы долларов, принадлежащие институциональным инвесторам ... и направить эти средства в проекты”, сказал Президент Группы организации Всемирного банка Джим Ен Ким. 
Используя государственные деньги для компенсации риска, учреждения надеются привлечь долгосрочных институциональных инвесторов - в том числе фонды взаимных инвестиции, страховые компании, пенсионные фонды и суверенные фонды - которые вместе контролируют предположительно $93 трлн в активах. Их надежда, что использование этих огромных общих фондов капитала, позволит им расширить инфраструктуру и трансформировать финансирование развития, таким образом, который ранее был бы невообразим. 
Частные инвесторы стремятся поддерживать долю прибыли своих инвестиции через гарантированные источники доходов и обеспечение того, что законы и правила (в том числе экологические и социальные требования) не урежут их прибыли. Риск состоит в том, что стремление к прибыли подорвет общественное благо. 
Наконец, как подчеркивают профсоюзы и Программа Организации Объединенных Наций по окружающей среде, правила, регулирующие долгосрочные инвестиции неэффективно включают долгосрочные экологические и социальные риски. Объединение инфраструктурных инвестиций в портфолио или трансформация секторов развития по классам активов, могли бы присвоить прибыль и социализировать потери в широком масштабе. 
Оставаясь неисследованным, толчок к рискам мегапроектов - по словам авторов письма к G-20 – “удваивает опасные перспективы”. Очень важно, что мы гарантируем, что любое преобразование финансирования развития должно быть создано таким образом, чтобы соблюдать права человека и защищать землю. 

Безрассудный глобализм «Большой двадцатки» 
ГАМБУРГ – Нынешний саммит «Большой двадцатки» в Гамбурге обещает быть наиболее интересным за последние годы. Прежде всего потому, что на нем впервые будет присутствовать президент США Дональд Трамп, который относится к многосторонним отношениям и международному сотрудничеству с затаенным презрением. 
Трамп приезжает в Гамбург, отказавшись от ключевых обязательств США, принятых на прошлогоднем саммите, – присоединиться к Парижскому соглашению по климату «как можно скорее». И он не будет выражать особого энтузиазма по отношению к привычным призывам этих встреч – отказаться от протекционизма или предоставить больше помощи беженцам. 
Кроме того, Гамбургский саммит «Большой двадцатки» проходит после двух ежегодных встреч в авторитарных странах – в Турции в 2015 году и в Китае в 2016 году, – где протесты против саммита могли быть подавлены. В этом году саммит обещает быть поводом для шумных уличных демонстраций, направленных не только против Трампа, но и против Реджепа Тайипа Эрдогана из Турции и Владимира Путина из России. 
Актуальна и важна идея о том, что развивающиеся страны и страны с формирующейся рыночной экономикой ‑ такие как Бразилия, Индия, Индонезия, Южная Африка и Китай – становятся слишком значимыми, чтобы исключить их из дискуссии о глобальном управлении. Хотя ранее созданная «Большая семерка» и не была заменена – ее последний саммит состоялся в мае в Сицилии – встречи «Большой двадцатки» являются возможностью для расширения и развития диалога. 
С течением времени развивающиеся страны обрели собственный голос и сыграли большую роль в разработке программы действий «Большой двадцатки». Как бы то ни было, но в 2008 году мировой финансовый кризис, источником которого были США, и последовавшее фиаско стран еврозоны превратили в посмешище идею о том, что развитые страны имеют много полезных знаний по этим вопросам. 
Вторая, менее полезная идея, лежащая в первопричине создания «Большой двадцатки», заключалась в том, что решение насущных проблем мировой экономики требует все более тесного сотрудничества и координации на глобальном уровне. Рассуждая таким образом, нередко ссылаются на то, что мировая экономика – это «общее достояние человечества», поэтому либо все страны вносят свой вклад в его поддержание, или же все они будут страдать от тяжелых последствий. 
Решение проблемы изменения климата, взятой в качестве примера ключевой проблемы, на самом деле требует коллективных действий. Сокращение выбросов углекислого газа является истинно глобальным общественным благом, потому что каждая страна, предоставленная сама себе, будет стараться экономить, урезая нормы выброса других стран и мало что делая для их уменьшения у себя дома. 
Аналогично проблема инфекционных заболеваний, которые распространяются через государственные границы, требует глобальных инвестиций в создание систем раннего предупреждения, мониторинга и профилактики. Здесь тоже отдельные страны имеют мало стимулов для внесения своего вклада, но имеют много побудительных мотивов для жизни за счет инвестиций других стран. 
Подобные проблемы немного отклоняются от системы жизненно важных экономических вопросов, решаемых «Большой двадцаткой», – финансовой стабильности, макроэкономического регулирования, торговой политики, структурной реформы. Но логика «общего достояния человечества» в значительной степени разваливается при столкновении с такими экономическими проблемами. 
Рассмотрим вопрос о том, что будут держать в уме все лидеры «Большой двадцатки» в Гамбурге (за исключением Трампа, конечно): угроза роста протекционизма в торговле. В новом докладе Global Trade Alert сообщается, что «Большой двадцатке» не удалось выполнить свои предыдущие обещания по этому вопросу. 
Однако неспособность поддержания открытой торговой политики – это не действительный провал глобального сотрудничества или результат отсутствия глобальной решимости. По сути, это провал внутренней политики. 
Когда мы, экономисты, проповедуем принцип сравнительных преимуществ и выигрыша от торговли, мы объясняем, что свободная торговля увеличивает размеры экономического сектора (пирога) в стране. Мы торгуем не для того, чтобы предоставить привилегии другим странам, а с целью увеличения экономических возможностей наших собственных граждан. 
Они были затребованы и получены ради акционерных и финансовых интересов мощных американских корпораций – тех самых, которые поддерживают Трампа. Неспособность компенсировать потери проигравших в этих сделках не была результатом недостаточного глобального сотрудничества, это был осознанный выбор внутренней политики. 
То же самое касается и финансового регулирования, макроэкономической стабильности или структурных реформ, направленных на стимулирование экономического роста. Когда правительства безобразничают в этих областях деятельности, они могут вызвать неблагоприятные последствия и для других стран. 
Он дает возможность Трампу и аналогично мыслящим руководителям отвлекать внимание от их собственной политики и возлагать вину на других. Это происходит потому, что другие страны нарушают принятые правила и используют нас, говоря о том, что наши люди страдают. 
Как мог бы сказать современный Цезарь, по сути, проблема заключается не в наших торговых партнерах, а в нас самих. 

Повестка дня по вопросам беженцев на G20 
Только за последние шесть месяцев Средиземное море унесло более 2000 жизней; за последние выходные дни июня в Италию морем прибыли 12 600 мигрантов. Финансовое и политическое давление сотрясает страны Ближнего Востока, Африки и Европы, которые ощущают на себе эту человеческую волну. 
Масштаб вынужденной миграции сегодня выявил тревожные недостатки в рамках организаций, призванных служить в качестве последней линии защиты. Слабые мандаты, недостаточное финансирование, дезорганизованные структуры и отсутствие глобальной системы управления ослабили способность межправительственных учреждений авторитетно действовать во имя наиболее уязвимых слоев населения. 
Я утверждаю, что на этой неделе в Германии, лидеры G20, встречающиеся в Гамбурге 7-8 июля, имеют возможность изменить систему управления миграцией на проактивную политику защиты, которая повысила бы доверие людей к международному лидерству. Хотя прошлые саммиты дали не больше чем тезисы, на этот раз перспектива действий лучше, учитывая, что переговоры пройдут в Европе, где влияние миграционного кризиса ощущалось в полной мере. 
Даже Всемирная торговая организация (ВТО) играет определенную роль в управлении экономической миграцией. Но на межправительственном уровне два наиболее важных участника – Управление Верховного комиссара ООН по делам беженцев (УВКБ) и Международная организация по миграции (МOM) - также подвергаются огромной нагрузке. 
Во-первых, оно не располагает широкими правоприменительными полномочиями и вынуждено полагаться на сотрудничество со стороны правительств, которое не всегда гарантировано в зонах конфликтов – или ожидается из соседних государств. Страны, которые ратифицировали Конвенцию о статусе беженцев 1951 года, никогда не придерживались ее в полной мере на практике, что ограничивает способность УВКБ действовать. 
В то время как увеличение числа сотрудников УВКБ по защите могло бы помочь, не менее важно, чтобы агентство получало эти факты напрямую. Например, когда принимающие страны стремятся насильно репатриировать беженцев, без того, чтобы проинформировать УВКБ, само агентство выглядит ненадежным, если даже не некомпетентным. 
УВКБ ООН, в своем нынешнем виде, не является независимым, беспартийным агентством, как оно пытается представить. В значительной степени зависящее от доноров и правительств принимающих стран для осуществления операций по оказанию помощи, оно подчиняется их интересам и не всегда имеет политическую поддержку, необходимую для выполнения этой работы. 
Другое крупное многостороннее агентство по миграции, МOM, оказывает помощь по возвращению мигрантов, просителей убежища, беженцев и перемещенных внутри страны в места их происхождения или в другие страны или регионы, которые согласились их принять. Но, как и в случае с УВКБ ООН, проблемы с управлением преследуют и МОМ. 
В частности, у МOM отсутствует механизм по оценке того, если национальные правительства применяют методы принуждения, запрещенные в соответствии с международным правом, к репатриации или перемещению беженцев. Кроме того, МOM не может оценить безопасность районов, в которые возвращаются беженцы. 
Миллионы людей извлекли пользу от программ и проектов, спонсируемых МOM, но до присоединения к структуре ООН как “соответствующей организации” в сентябре 2016 года, МOM не имела официального мандата по защите прав мигрантов. И даже в качестве соответствующего подразделения ООН, МОМ сталкивается с несоответствием между своей широкой миссией и своим скудным бюджетом, и персоналом. 
Элементы Конвенции о беженцах, такие как формулировки о политиках предоставления убежища, также должны обновляться с учетом текущих реалий, и оба агентства должны разработать целостную и последовательную политику по пропаганде и защите беженцев. С этой целью, государства участники обеих организаций должны поддерживать их дальнейшую интеграцию в структуру ООН, что предоставит им больше инструментов для оказания влияния на причины, а не только на последствия принудительного перемещения. 
Это всего лишь несколько обновлений по управлению, которые я рекомендовал для G20. Как УВКБ, так и МОМ могли бы воспользоваться более сильной многосторонней поддержкой, и G20 однозначно готова ее предложить. 

Саммит плутократов? 
БРИСБЕН – Во время официального обеда в Вашингтоне, округ Колумбия, в преддверии ноябрьского саммита «Большой двадцатки» в Брисбене, австралийский медиа-магнат Руперт Мердок отчитывал министров, рассказывая о вреде социализма и большого правительства. Пылкий противник австралийских налогов на выбросы углерода и закаленный в боях оппонент президента США Барака Обамы, Мердок хвалил достоинства жизни по средствам и минимального регулирования, а также выступал против коррозийного воздействия мер социальной защиты. 
Министры находились в Вашингтоне для участия в ежегодных совещаниях Международного валютного фонда и Всемирного банка, где они пытались определить различия и заложить общие позиции перед предстоящим саммитом. Однако тон, заданный Мердоком, предполагает, что консенсуса по устойчивому инклюзивному росту достичь будет трудно. 
Например, в январе Эбботт сообщил пораженной конференции в Давосе, что мировой финансовый кризис был вызван не нерегулируемыми глобальными рынками, а, скорее, чрезмерным управлением. Это, несомненно, стало новостью для министров финансов, которые провели последние несколько лет в борьбе с токсичными последствиями невоздержанности финансового сектора. 
И многие политики ожидают, что председательство Австралии в «Большой двадцатке» станет возможностью оживить и уточнить миссию группы по усилению глобального роста, созданию рабочих мест и повышению уровня жизни. Министры финансов «Большой двадцатки» уже определили 2%-ный целевой ежегодный рост в период до 2018 года и проанализировали более 900 предложений по структурным реформам, чтобы добиться этого. 
Нам еще предстоит выяснить, какие реформы будут предложены членами «Большой двадцатки» в Брисбене и насколько серьезно они отнесутся к их реализации. Однако более сложной задачей является определение инклюзивного и устойчивого пути достижения этих целей роста. 
Структурные реформы, в которых определенные интересы приносятся в жертву ради большего блага, всегда будут спорными и трудными для выполнения. Однако, когда такие реформы включают жертвы для рядовых граждан и выгоду для наиболее привилегированных групп общества, незамедлительно возникает политический тупик и нестабильность. 
За последние два года, ученые, регуляторы, экономисты и финансовые институты связывали долговременный застой спроса с большим неравенством доходов. Как это ни парадоксально, в то время как во многих странах развивающегося мира зарождается, или близок к этому, средний класс, богатство в большей части развитого мира все больше концентрируется наверху. 
Действительно, неравенство результатов внутри и между поколениями увеличивается как в развивающихся, так и в развитых странах. Отказ Австралии от обсуждения инклюзивного роста в Брисбене может порадовать богачей вроде Мердока, однако разговоры о нерегулируемых рынках, снижении налогов и упразднении социальной защиты упорно указывают на то, что саммит не предложит никакой существенной политики по сокращению неравенства. 
Как ранее в этом году отметил председатель Банка Англии Марк Карни (который, как мне кажется, тоже слышал отповедь Мердока): «Неограниченный рыночный фундаментализм может поглотить социальный капитал, необходимый для долгосрочного динамичного развития самого капитализма». Управляющий директор МВФ Кристин Лагард недавно выразилась более резко, отметив, что 85 самых богатых людей мира контролируют больше богатства, чем 3,5 миллиарда его беднейших людей, и что такая степень неравенства бросает тень на мировую экономику. 
Борьба с его ростом имеет важное значение для достижения устойчивого экономического роста и политической стабильности. Реальная власть «Большой двадцатки» заключается в том, чтобы выделять такие проблемы и генерировать информированные обсуждения по вопросам в качестве прелюдии к действию. 

Как реализовать потенциал президентства Китая в G20 
НЬЮ-ЙОРК – В ходе подготовки к сентябрьскому саммиту стран «Большой двадцатки» в Ханчжоу (Китай) ведётся много разговоров о расширении глобального макроэкономического сотрудничества и реформировании международной денежной системы. Эти темы возникают далеко не впервые (например, в 2011 году Франция призывала к монетарной реформе, но процесс был прерван из-за кризиса в еврозоне), однако сейчас, возможно, ситуация созрела для реального прогресса. 
В Японии данные ещё более противоречивы. Евросоюз, где по-прежнему слабы темпы восстановления экономики, столкнулся ещё и с вероятным выходом из своих рядов Великобритании. 
В частности, значительные риски связаны с Китаем: многие боятся, что спад в стране окажется более серьёзным, чем изначально ожидалось. Это подстегнуло многих выводить капиталы из Китая, что вызывало сильное девальвационное давление на юань. 
Падение евро в 2014-2015 годах, падение доллара США после сигналов ФРС о переносе решения по поводу повышения учётных ставок, недавнее падение британского фунта, вызванное неопределённостью из-за недавно прошедшего референдума о членстве в ЕС – ситуация с основными валютам в последние годы остаётся крайне нестабильной. Иногда даже высказываются подозрения в проведении конкурентной девальвации. 
В эпоху, когда изменение монетарной политики в одной стране оказывает воздействие на всю мировую экономику, углубление сотрудничества может стать решающим фактором укрепления общей стабильности. Более того, в какой-то степени мировые лидеры уже начинают понимать, что это императив. 
Например, «Большая двадцатка» запустила Процесс взаимной оценки (Mutual Assessment Process): страны, входящие в эту группу, оцениваются на основе согласованных индикаторов. Надзор Международного валютного фонда за макроэкономической политикой также был расширен, в частности, был определён новый набор инструментов многостороннего надзора, нацеленного на экономику крупнейших стран. 
Тем не менее, G20 по-прежнему сталкивается с огромными трудностями, выполняя поставленную ещё в 2009 году задачу: «действовать вместе ради обеспечения уверенного, устойчивого и сбалансированного глобального экономического роста». Среди наиболее заметных препятствий – неспособность заставить страны с профицитом проводить политику по стимулированию роста, что помогло бы нивелировать ведущий к рецессии эффект от бюджетной коррекции в странах с дефицитом. 
Эта неспособность, возможно, наиболее ярко проявляется в еврозоне, где Германия и Нидерланды не смогли уменьшить свой профицит, в то время как странам с дефицитом пришлось пережить масштабную коррекцию. В результате, еврозона, завершившая 2008 год с совокупным дефицитом, превратилась в регион с крупным профицитом – данный шок вызвал снижение мирового спроса примерно на 1%. 
Очевидно, что надо повышать эффективность макроэкономического сотрудничества. Однако, как показал недавний всплеск волатильности валютных курсов, этого будет недостаточно для стабилизации мировой экономики. 
Такая реформа должна предусматривать переоценку слишком большой роли доллара США в формировании международной денежной системы. В мире, который становится всё более многополярным, не будет ли разумней построить мультивалютную систему и начать активней использовать единственную глобальную валюту, которая на сегодня существует, – специальные права заимствования МВФ (СДР)? 
Тем самым, фонд избавится от необходимости вести обременительные переговоры по поводу получения кредитов или повышения квот стран-членов МВФ. СДР могли бы также содействовать развитию; к примеру, их можно выделять в повышенных пропорциях тем развивающимся странам, у которых выше потребность в валютных резервах. 
Председательство Китая в G20 может дать необходимый этой группе стран импульс, чтобы инициировать данные перемены. Президент Народного банка Китая Чжоу Сяочуань был одним из первых, кто поставил под вопрос мировую роль доллара, – ещё около семи лет назад. 
Помимо требования активней использовать СДР в программах МВФ, правительства могли бы начать выпуск облигаций, номинированных в СДР. Более того, частные банки также могли бы расширить применение этой денежной единицы, подобно тому, как европейские банки пользовались так называемой «европейской валютной единицей» (экю), прокладывая путь к появлению евро. 
Китайский саммит стран «Большой двадцатки» предоставляет хорошую возможность для совершенствования макроэкономического сотрудничества и начала серьёзной реформы мировой денежной системы. Ради достижения сбалансированного роста экономики и в развитых, и в развивающихся странах, этот шанс не стоит упускать. 

Долговая повестка для «Большой семерки» 
КЕМБРИДЖ – 26-27 мая главы семи ведущих промышленно развитых стран соберутся в Японии, чтобы обсудить общие проблемы в сферах безопасности и экономики. Одной из крупных общих проблем, которая заслуживает их внимания, является не способствующий устойчивому развитию рост национального долга крупнейших развитых стран. 
По его прогнозам, при благоприятных экономических условиях и без появления каких-либо новых программ по увеличению расходов или сокращению доходов, через десять лет отношение долга к ВВП составит 86 %. Еще больше беспокоит тот факт, что к следующему десятилетию показатель годового дефицита вырастет в два раза и составит 4,9 % от ВВП, подводя долг к превышению планки в 100 % от ВВП. 
В Японии дела обстоят еще хуже: общий долг перевалил за 200 % от ВВП. Без принятия мер текущий 6 %-ный годовой дефицит Японии означает, что отношение долга к ВВП будет продолжать расти быстрыми темпами. 
В еврозоне условия в разных странах отличаются. Однако три из четырех крупнейших экономик Европейского Союза – Франция, Италия и Соединенное Королевство – имеют большие долги и годовой дефицит, указывающий на дальнейший рост коэффициентов долговой нагрузки в будущем. 
Растущий уровень национального долга поглощает средства, которые иначе были бы доступны для бизнес-инвестиций в повышение производительности. Теперь предприниматели опасаются, что растущий дефицит приведет к росту налогов, еще больше препятствуя инвестициям. 
По мере роста процентных ставок, который, безусловно, неизбежен, новая стоимость обслуживания долга потребует более высоких налогов, что нанесет ущерб экономическим стимулам и ослабит экономическую активность. А сохранение большого дефицита уменьшает пространство, которым располагает правительство для увеличения расходов в случае экономического спада или угрозы национальной безопасности. 
Сокращение дефицита, очевидно, является задачей тех, на ком лежит ответственность за налоговые поступления и государственные расходы: правительств и законодательных органов. Однако центральные банки тоже играют определенную роль, затрагивая проблему двумя способами. 
Повышение предельных налоговых ставок является политически непопулярным и наносит ущерб экономике. В США существуют возможности для увеличения доходов без увеличения налоговых ставок, за счет ограничения так называемых налоговых расходов – формы расходов, которая не просто ежегодно ассигнуется Конгрессом, но встроена в сами налоговые правила. 
Например, американец, покупающий электромобиль, получает снижение налогов на 7000 долларов. Более крупными налоговыми расходами в США также являются вычет за проценты по ипотечным кредитам и исключение из налогооблагаемого дохода оплачиваемых работодателем надбавок к медицинской страховке. 
Несмотря на то что уничтожение любой из этих налоговых льгот может быть политически невозможным, ограничение суммы, на которую налогоплательщик может снизить свои налоговые обязательства, пользуясь данными положениями, могло бы привести к получению существенного дохода. Поэтому я делаю все возможное, чтобы убедить своих друзей-республиканцев в Конгрессе в том, что снижение потерь в сборах за счет налоговых расходов является реальным способом сократить государственные расходы, даже если сокращение дефицита появится на доходной части бюджета. 
Хорошая новость заключается в том, что относительно небольшое снижение годового дефицита может вернуть экономику к значительно меньшему отношению долга к ВВП. Для США сокращение дефицита с прогнозируемых 4,9 % от ВВП до 3 % приведет к падению соотношения долга к ВВП до 60 %. 
Долгосрочное состояние отношения долга к ВВП равно отношению ежегодного дефицита бюджета к ежегодным темпам роста номинального ВВП. При 4 %-ном росте номинального ВВП, 2 %-ный дефицит бюджета приведет к снижению долгосрочного показателя соотношения долга к ВВП до 50 %. 

«Большая семерка» высказалась за декарбонизацию 
НЬЮ-ЙОРК – Встреча «Большой семерки», прошедшая на этой неделе в замке Эльмау, что в Баварских Альпах, ознаменовалась масштабным прорывом в политике по изменениям климата. Семь крупнейших стран с высокоразвитой экономикой (США, Япония, Германия, Великобритания, Франция, Италия и Канада) приняли революционное решение о декарбонизации экономики своих стран в течение этого столетия. 
Впервые в истории самые богатые страны договорились о необходимости покончить с зависимостью от ископаемых видов топлива. Канцлер Германии Ангела Меркель, президент США Барак Обама и другие лидеры большой семерки оказались на высоте и заслужили большую благодарность от всего мира. 
В нем, во-первых, подчеркивается важность удержания глобального потепления на уровне не более 2° по Цельсию (3,6° по Фаренгейту). Это означает, что среднюю температуру на Земле следует удерживать в пределах плюс-минус 2°C от средней температуры, наблюдавшейся перед промышленной революцией (примерно около 1800 года). 
В дополнение к этому лидеры «Большой семерки» совершили беспрецедентный поступок. Они признали, что для поддержания уровня глобального потепления в пределах 2°C страны мира должны покончить с зависимостью от ископаемого топлива (уголь, нефть и природный газ). 
В настоящее время около 80% первичной энергии в мире происходит из ископаемого топлива, сжигание которого приводит к выбросу в атмосферу около 34 миллиардов тонн диоксида углерода. Такой уровень выбросов, если он останется прежним в последующие десятилетия, приведет к повышению температуры не на 2°C, а намного большему. 
Для того чтобы возможность человечества на сохранение температуры в пределах барьера в 2°C была «вероятной» (вероятность, по меньшей мере, две третьих), небольшого сокращения выбросов CO2 будет недостаточно. Фактически, для предотвращения дальнейшего роста концентрации атмосферного CO2 необходимо, чтобы его выбросы уже в этом столетии упали до нуля. 
Прорыв на саммите «большой семерки» заключается в том, что правительства семи стран признали это, объявив, что для удержания в пределах 2°C требуется «декарбонизация глобальной экономики в течение этого столетия». «Большая семерка» наконец-то недвусмысленно заявила о том, о чем годами твердили ученые: человечество должно не просто сократить выбросы CO2 из ископаемого топлива, а покончить с ними в этом столетии. 
Во-вторых, мы должны производить электричество с помощью ветра, солнца, гидроэнергии, геотермальной энергии и других энергоисточников, не основанных на углеродном топливе или с улавливанием и хранением CO2, полученного из ископаемого топлива (процесс, известный как CCS). В-третьих, мы должны переключиться с ископаемого топлива на электричество (или водород, произведенный с помощью «неуглеродной» электроэнергии) или же, в некоторых случаях (например, в авиации), на новейшие виды биотоплива. 
Трудность заключается в практическом массовом воплощении широкомасштабных замыслов таким образом, чтобы не разрушить нашу энергозависимую экономику и не потратить огромных денег на их реализацию. Но, подсчитывая эти затраты, нам нужно помнить о том, что бесконтрольное изменение климата обойдется намного дороже. 
«Большая семерка», следует отметить, обязалась «разрабатывать и внедрять инновационные технологии, ориентированные на трансформацию энергетических отраслей, к 2050 году» и призвала «все страны присоединиться к нам в этом начинании». 
Этот глобальный процесс декарбонизации будет длительным и сложным, и он потребует детального планирования с периодической корректировкой по мере развития технологий. В этом отношении страны «Большой семерки» также совершили исторический прорыв, объявив о своей готовности «разработать долгосрочные национальные низкоуглеродные стратегии» для обеспечения декарбонизированного будущего. 
Конечно же, декларация «большой семерки» – это лишь декларация, и она пока не включает обязательств многих стран, выбрасывающих в атмосферу большое количество CO2, к примеру Китая, Индии и России. Тем не менее, это важнейший шаг, который станет мощным стимулом для других стран также принять участие в глубокой декарбонизации, особенно с учетом обязательства стран «большой семерки» ускорить разработку усовершенствованных низкоуглеродных технологий. 
Исход встречи «Большой семерки» является добрым предзнаменованием к тому, что, когда все 193 страны – члена ООН соберутся в декабре в Париже для выработки по-настоящему глобальной договоренности по климату, эта договоренность будет по-настоящему действенной. Страны «Большой семерки» пока еще не гарантировали успеха на парижской встрече, но они сделали большой шаг в направлении этой цели. 

Цена детских браков 
НЬЮ-ЙОРК – Человеческая цена детских браков хорошо известна; во всем мире, малолетние невесты в целом, менее образованные, более бедные и более предрасположены к сексуальному насилию, чем женщины, которые вступают в брак в более позднем возрасте. Но когда к этим безрадостным данным прибавить экономические последствия детских браков, итог действительно ошеломляет. 
По данным Международного научно-исследовательского центра по проблемам женщин и Всемирного банка, прекращение практики детских браков сэкономит миллиарды долларов ежегодных расходов на социальное обеспечение, в результате чего к 2030 году глобальные сбережения превысят 4 триллиона долларов. Проще говоря, мир не может себе позволить продолжение детских браков. 
Многие правительства уже это признали. Например, в Индонезии, когда экономические последствия детских браков негативно повлияли на прогнозы долгосрочного роста, Президент Джоко Видодо пообещал запретить эту практику, что является серьезным обещанием для страны, где 14% девочек вступают в брак до достижения ими 18 лет. 
Хотя стратегии обсуждались от Бангладеш до Замбии, финансирование программ, доказавших снижение уровня детских браков – такие как улучшение доступа девочек к медицинскому обслуживанию, образованию и профессиональной подготовке – остается недостаточным. Если прекращение практики детских браков когда-нибудь станет чем-то большим чем предмет политических обсуждений, целостные стратегии должны быть подкреплены финансовыми обязательствами. 
Сегодня, примерно каждая пятая девочка во всем мире замужем или состоит в неформальном союзе до достижения ею 18 лет, и большинство из этих девушек станут матерями до того, как они достигнут совершеннолетия. В Нигере, который имеет самый высокий в мире показатель уровня детских браков, 76% девушек вступают в брак, прежде чем они смогут голосовать. 
Учитывая, что экономическая стоимость детских браков теперь ясна, правительства развивающихся стран начинают решать этот вопрос более оперативно. Однако, для того чтобы склонить чашу весов, богатые страны должны включиться в эту борьбу, и следующая для них возможность сделать это стремительно приближается. 
31 мая, министры финансов и развития G7 проведут первую из серии встреч в Канаде, чтобы обсудить пути более справедливого распределения экономического роста. Эти встречи откроют путь для более широких дискуссий на следующей неделе, когда Премьер-Министр Канады Джастин Трюдо примет саммит G7 в полном объеме. 
Трюдо уже пообещал сделать гендерное равенство ключевой темой саммита этого года, и мы, безусловно, приветствуем его внимание. Но мы также признаем, что, если министры G7 не подкрепят свои слова целевым финансированием, высокие обещания саммита не оправдаются – и дети отовсюду будут по-прежнему страдать от несправедливости ранних браков. 
Хотя образование имеет решающее значение для будущего девочек, простого создания школ и оплачиваемых учителей будет недостаточно. Для получения всех прав, девочкам необходим доступ к безопасному, качественному образованию, которое даст им уверенность и необходимые навыки для успеха. 
Если бы самые богатые страны мира сделали эту проблему первоочередной задачей, выплаты были бы значительными. Например, по оценкам Всемирного банка, если бы Нигер запретил детские браки, он бы увеличил ежегодные социальные сбережения в районе $1,7 млрд. Бангладеш мог бы получить дополнительные годовые доходы и производительность в размере $4,8 млрд, а сбережения в области социального обеспечения в Нигерии составили бы $7,6 млрд. 
Правительства начинают добиваться успехов в снижении показателей детских браков; в действительности число девушек, вступивших в брак в детском возрасте, с каждым годом уменьшается. К сожалению, изменения происходят слишком медленно. 
Когда министры G7 встретятся на этой и следующей неделе, единственной темой их обсуждения будет “инвестирование в рост, который работает для всех”. С нашей точки зрения, лучшим способом воплотить эту цель в жизнь является ликвидация социальных проблем, которые порождают огромные затраты – и не только ради девочек. 

Миссия G-7 по обеспечению устойчивости 
Когда лидеры G-7 встретятся на следующей неделе в Германии, они должны использовать эту возможность, чтобы предпринять первые шаги по предотвращению наиболее опасных последствий глобального потепления. С поставленными на карту мировой безопасностью и благосостоянием, вопрос сейчас не в том, если или когда начать переход к низкоуглеродной экономике, а в том, как направить усилия. 
В 2014 году, инвестиции в чистую энергию, после двух лет спада, достигли нового максимума в $ 310 млрд. Это хорошая новость, но эта сумма, по-прежнему, далека от 1,1 трлн долларов в год, что по оценкам Международного Энергетического Агентства (МЭА) необходимы низкоуглеродному энергетическому сектору. В то же время, около $950 млрд было вложено в нефть, газ и уголь в 2013 году - цифра, которая удвоилась в реальном выражении с 2000 года. 
Инвестиции не сдвинутся в сторону зеленых источников энергии до тех пор, пока портфельные менеджеры не начнут подсчитывать риски, связанные с опасными изменениями климата. Инвесторы также должны учитывать “углеродные пузыри” - завышение рыночной стоимости компаний добывающих ископаемое топливо, которое основано на предположении, что они смогут продолжать сжигать мировые запасы, до их истощения. 
Но время меняется. Суверенные инвестиционные фонды и институциональные и частные инвесторы все чаще признают, что изменение климата подорвет их доходы, и что в конечном итоге правительства приступят к решению проблемы. 
Более того, Банк Англии проводит важную работу относительно риска, когда такие активы, как резервы угля или нефти могут “обесцениться” в связи с изменениями политики, направленной на ограничение опасного изменения климата. Министры финансов G-20 попросили Совет по Финансовой Стабильности дать полную оценку рисков и возможностей, связанных с климатом. 
Страны G-7 должны четко показать свое серьезное отношение к низко-углеродному переходу и самым эффективным способом это сделать, было бы поддержать глобальную цель по конечному сокращению выбросов парниковых газов и сведению их к нулю, к 2050 году. Кроме того, правительства и регулирующие органы могут принять конкретные меры для стимулирования частного сектора инвестировать в экологически чистые виды энергии. 
Отчет Новой Климатической Экономики, выпущенный Глобальной Комиссией по Экономике и Климату, в которой я служу, подчеркивает важность поэтапного отказа от субсидирования ископаемого топлива и вопросы разумного предоставления экспортно-кредитным агентствам финансировать угольные проекты. Правительства должны установить себе твердый срок в четыре года, чтобы прекратить субсидии в ископаемое топливо и перенаправить средства в такие области, как зеленые инфраструктурные проекты и содействие в развитие. 
Во-вторых, правительства должны служить примером. Встречи на высоком уровне в Аддис-Абебе и Париже в конце этого года, предлагают возможность создания синергии между борьбой с изменением климата и финансированием развития и инфраструктуры. 
Ввод цены на углерод имеет решающее значение. Медленный, но устойчивый прогресс, что страны делают в этом направлении, обнадеживает. 
В то же время, правительства должны использовать теневую цену углерода и дисконтную ставку углерода в своих процессах принятия решений. Кроме того, правительства и регулирующие органы должны принять политики обеспечивающие устойчивые практики финансового сектора, включая ежегодную отчетность компаний и инвесторов по экологическим, социальным и вопросам управления, финансово-юридическую экспертизу и модели рисков, относительно вредного воздействия на окружающую среду. 
Рассмотрение возможности обесцененных активов должно систематически расширяться. Наконец, политические решения должны способствовать партнерству и новым инструментам, которые подтолкнут экономику к низкоуглеродным альтернативам. 
А новые институты такие, как Азиатский Банк Инфраструктурных Инвестиций, занимают позицию, где устойчивость является основным правилом. Управление процессом перехода от экономики, основанной на ископаемом топливе, к экономике, основанной на низкоуглеродных альтернативах, будет нелегким. 

Банкротство игрока 
Сан-Франциско – Начиная со времен Адама Смита (1776 г.) и заканчивая примерно 1950-ми гг., экономисты считали, что капитал абсолютно необходим для экономического роста. Вам также были нужны несколько хороших базовых институтов. 
Инвестируя и развиваясь, они приумножат основной капитал: «Во всех странах, где существует сносная неприкосновенность [собственности], любой здравомыслящий человек попытается задействовать любое доступное ему количество [основного] капитала для обеспечения либо сегодняшнего благоденствия, либо будущих прибылей... Нужно быть просто ненормальным, чтобы в условиях сносной неприкосновенности собственности не задействовать весь имеющийся капитал, будь то свой собственный или позаимствованный у других …» 
Увеличение основного капитала означало более насыщенные рынки, более ровное разделение труда и более продуктивную экономику. «Богатство народов» обеспечивалось высокой продуктивностью общества, основанной на развитой системе разделения труда. 
Для Смита и его последователей в течение первых 175 лет любой случай устойчивого экономического роста обязательно требовал инвестиционного капитала. Мы, экономисты, были, в общем и целом, горячими сторонниками капитала, и наша волшебная формула экономического развития заключалась в сбережениях, инвестициях, бережливости и накоплении богатства. 
Затем Роберт Солоу и Моисей Абрамовиц бросили вызов данному консенсусу. Они подсчитали, что от 75% до 80% экономического роста происходит не от увеличения коэффициента капитал-продукт – по крайней мере, если в качестве индикатора социального приростного продукта взять частный приростный продукт капитала. 
В теории, разработанной экономистом Дени Родриком, нехватка капитала может быть необходимым «ограничителем роста»: условие, при котором «может быть начато резкое изменение экономической [политики]». И даже когда другие факторы сдерживают рост сильнее, изменить их можно, лишь изменив характер и форму основного капитала экономики. 
Проблема заключается в том, что слабым экономикам трудно добыть капитал, требуемый для ослабления ограничителей роста. Поэтому в 1990-х гг. мир сделал ставку на неолиберализм: международный мобильный капитал пришел на помощь в ослаблении ограничителей капитала там, где они являются необходимыми, сокращая объемы коррупции и стремление к получению ренты, которые часто являются довольно значительными ограничителями роста. 
Надежда была на то, что, как во времена Британской Империи до 1913 г., когда заморские инвестиции финансировали огромную часть индустриализации стран, находившихся на умеренной периферии мира и обладавших большими ресурсами, потоки чистого капитала из промышленного центра будут финансировать большую часть индустриализации в конце ХХ и в ХХI веке. 
Напротив, главным результатом стал огромный отток капитала из периферии в богатый центр. Для большинства прошлых поколений, да и для многих будущих урок рынка заключается в том, что выгоды мобильности международного капитала не включают в себя ослабление ограничителей капитала и, следовательно, ускорения экономического роста на мировой периферии. 
Причина не в том, что периферия предлагает привлекательную рабочую силу, от которой выигрывает капитал, а, скорее, в том, что центр (особенно Соединенные Штаты) предлагает форму защиты капитала от непредвиденных политических волнений. 
Но, хотя международные потоки чистого капитала идут и не в ту сторону, значительные потоки валового капитала идут и из центра мировой экономики на периферию. И мы можем надеяться, что данные потоки капитала принесут с собой появление институтов и управленческого опыта, которые сделали центр таким богатым. 
Тем не менее, беспристрастный наблюдатель может заметить, что для тех, чьи ресурсы и возможности реформирования политического курса ограничены, постоянно делать крупные ставки на неолиберализм является стратегией, у которой есть заслуженное название – «банкротство игрока». 


Эмансипационный разрыв в арабском образовании 
Это печально, поскольку образованные граждане арабских стран, как правило, куда менее эмансипированы в политическом и социальном плане, чем их сверстники в других частях мира. Если арабские общества хотят в будущем стать более динамичными и открытыми с экономической точки зрения, их системам образования придется охватить и продвигать необходимые для этого ценности. 
Этот разрыв отражается во Всемирном опросе ценностей (WVS), глобальном опросе общественного мнения, который позволяет провести сравнение широкого диапазона ценностей в различных странах. Недавно WVS провели опрос в 12 арабских странах – Иордании, Египте, Палестине, Ливане, Ираке, Марокко, Алжире, Тунисе, Катаре, Йемене, Кувейте и Ливии – наряду с 47 неарабскими странами. 
WVS проводит оценку по четырем показательным политическим и социальным ценностям: поддержке демократии, готовности к гражданской активности, подчинению властям, а также поддержке патриархальных ценностей, лежащих в основе дискриминации женщин. Когда типичная страна становится более богатой, образованной и политически открытой, уровни поддержки демократии и готовности к гражданскому участию растут, в то время как уровни подчинения властям и поддержки патриархальных ценностей падают. 
Однако, согласно полученным данным, арабские страны отстают от других стран, находящихся на том же уровне развития. Арабы реже отдают предпочтение демократии (с отставанием в 11 %), проявляют меньшую гражданскую активность (отставание в 8 %), больше уважают власть (на 11 %) и намного чаще предпочитают патриархальные ценности (на целых 30 %). 
Две черты арабского мира могли бы объяснить это отличие: преимущественно мусульманское население и авторитарные правительства, которые правили большей частью региона на протяжении последних 50 лет. 
Согласно данным WVS, религиозность действительно способствует укоренению консерватизма, но такое следствие имеет одинаковый эффект как для арабских стран, так и для других частей мира. Тем не менее, учитывая, что в арабских странах доля религиозного населения в два раза выше, чем в других уголках света, этот фактор действительно отчасти объясняет консервативность региона. 
По данному показателю разрыв между арабами и неарабами с высшим образованием составляет 14 %, в то время как разрыв между людьми со средним образованием составляет всего 5 %. И подобную закономерность можно проследить и в других показателях. 
Таким образом, те, кто стремится способствовать открытости в арабским мире, должны сосредоточиться не на влиянии ислама, а на системе образования, через которую проходят жители региона. Действительно, одно из вероятных объяснений наблюдаемого разрыва в социальных ценностях заключается в том, что образование преднамеренно использовалось в качестве инструмента идеологической обработки с целью укрепления позиций авторитарных правительств. 
Действительно, с введением массового образования в 1960-е годы развитие образования в арабском мире было возложена на спущенные сверху националистические проекты. Затем, в 1970-х, после провала попыток государственного стимулирования модернизации, усиления репрессивности правительств, в политику образования были внедрены консервативные и религиозные ценности – сперва в целях борьбы с левыми оппозиционными группами, а затем чтобы конкурировать с исламистскими группировками на их собственной земле. 
Обзор педагогической литературы в региональной системе образования показывает, насколько они были настроены на идеологическую обработку. Большинство из них характеризуется зубрежкой, пренебрежением к аналитическим возможностям, преувеличенным акцентом на религиозных темах и ценностях, противодействием самовыражению в пользу конформизма, а также отсутствием студенческого участия в общественных делах. 
Обвинения в адрес местной культуры, которую общества во многом унаследовали, не являются конструктивными. Признание того факта, что авторитарные режимы целенаправленно нейтрализовали способствующий модернизации потенциал образования ради собственного выживания, позволило бы сделать шаг вперед. 
Активистам гражданского общества придется бороться за изменение ценностей, лежащих в основе их систем образования путем поощрения гражданской активности, прививания демократических принципов, поддержки равенства мужчин и женщин, а также разнообразия и плюрализма. Только обеспечив укоренение этих ценностей в каждой школе, можно рассчитывать, что они вырастут достаточно сильными, чтобы изменить нынешний курс арабских обществ. 

Ответственность за защиту в Ираке? 
КАНБЕРРА - Только одно возможное основание - моральное, политическое, или военное - существует для возобновления как и Западного, так и другого внешнего военного вмешательства в Ираке: ответ на международную ответственность по защите жертв или потенциальных жертв, пострадавших от массовых преступлений - геноцидов, этнических чисток, других преступлений против человечности или крупных военных преступлений. 
У шиитов и других не-суннитов, которые сейчас в пути формирования ISIS (исламского государства Ирака и Сирии) - группы, чья идеология и поведение слишком экстремальны даже для Аль-Каиды - есть много оснований опасаться таких преступлений. Дикие расстрелы военных и других пленников несомненно происходили в Мосуле, Тикрите и других городах, захваченных ISIS. 
Но, на основе доказательств, имеющихся в настоящее время было бы преждевременно делать вывод о том, что насилие против беззащитной доли народа уже произошло - или неизбежно - в масштабе, необходимом для обоснования внешнего военного вмешательства. 
Хотя ученые мужи ошибались почти во всем в этом раунде насилия, лучшая нынешняя оценка общего военного положения состоит в том, что острая фаза кризиса уже прошла. Мобилизация шиитских ополченцев означает, что кошмарный сценарий - падение Багдада, является маловероятным, несмотря на фактический развал иракской армии. 
Согласно этой точке зрения, можно ожидать затяжную гражданскую войну с наиболее вероятным долгосрочным результатом того, что появится постоянный раздел по этническим линиям разломов. В этом случае, курды будут контролировать север, сунниты будет править на западе и в центре, и шииты бы удерживать власть в Багдаде и на юге страны. 
Нури аль-Малики, шиитский премьер-министр, был жестоким, коррумпированным, и возмутительным сектантом – стесняя его сторонников в Соединенных Штатах, а иногда даже его покровителей в Иране. Принимая его сторону в межобщинной гражданской войне, даже если это способствует столь необходимому сближению США с Ираном, просто подольет масла в котел на Ближнем Востоке. 
Все могло быть иначе, если бы удалось убедить аль-Малики уйти в отставку в пользу более широкой шиитской-суннитской-курдской администрации, которые хотели управлять включительно и создать эффективную, неполитическую национальную армию. Массивные дипломатические усилия, безусловно, должны быть мобилизованы для достижения этой цели. 
Даже если мы достигнем такого оптимального политического результата, трудно увидеть, какое значение могут быть добавлено с помощью внешнего военного вмешательства, направленного на уничтожение ISIS как боевой суннитской силы. Может быть, та ограниченная консультативная и техническая поддержка, которую теперь предлагает США будет иметь некоторое применение. 
Но, помимо этого, воздушные военные удары требуют цели - неуловимые, когда армии не находятся в движении - и слишком часто они производят невинных жертв среди гражданского населения. И даже 150 тысяч пар иностранных солдат было недостаточно, чтобы стабилизировать ситуацию в стране после ужасно неразумной военной интервенции в 2003 году возглавляемой США. 
Ничто из этого не означает, что вариант внешней военной поддержки вследует исключать в случае происходящих массовых преступлений - или в ближайшее время ожидаемых – от ISIS или кого-либо еще. 
Разногласия по поводу использования этого решения для того, чтобы продолжить смену режима, а не только как способ защиты гражданского населения, парализовали Совет Безопасности, которые сталкиваются с аналогичными злодеяниями в Сирии. Но международная поддержка основных принципов R2P остается сильной: сам Совет Безопасности продолжает использовать терминологию как «ответственность за защиту» в своих резолюциях и заявлениях (12 раз, по последним подсчетам, со времен Ливии). 
Конечно, никакие из подобных вмешательств не будут, и не должны, быть утверждены в практике, если они не удовлетворяют несколько моральных или пруденциальных критерий, которые, хотя и не приняты ООН в качестве официальных мер, все равно стали предметом многочисленных международных дискуссий в течение последнего десятилетия. 
Этими критериями являются: то, что преступления, происходящие на данный момент или заранее ожидаемы, являются достаточно серьезными, чтобы сначала оправдать военный ответ; что реакция имеет в первую очередь гуманитарный мотив; что меньший ответ не смог бы быть эффективным в прекращении или предотвращения вреда; что предложенный ответ пропорционален угрозе; и что вмешательство на самом деле будет эффективным, и сделает больше пользы, чем вреда. 
Эти критерии, особенно последнюю, всегда будет трудно удовлетворить. Но, если за нынешними событиями последует очевидная нужда действия в Ираке, мы не должны быть до такой степени поглощены желанием не повторять ошибочное вмешательство в 2003 году, что мы забудем об общих требованиях человечности - как мы это делали в Камбодже, Руанде, Боснии, и слишком часто в других местах. 

Украина в ядерном заблуждении 
ЖЕНЕВА – В настоящее время существует широко распространённый аргумент о том, что Украина бы не находилась в своей нынешней беде если бы она сберегла свои значительные запасы ядерного оружия в конце холодной войны. Это мнение имеет опасные последствия для политики и не должно остаться без ответа. 
На первый взгляд это соображение правдоподобно, но аргумент не выносит критику со стороны имеющихся данных о том, как ведут себя государства. Ядерное оружие совсем не является тем эффективным сдерживающим фактором, которое воображает себе большинство людей, будь то в контексте сдерживания войны между крупными ядерными державами, либо в роли защиты у более слабых государств от обычного нападения. 
У нас нет никаких доказательств того, что в любой момент во время холодной войны ни Советский Союз, ни США хотели инициировать войну и были сдержанны лишь существованием ядерного оружия у противоположной стороны. 
Опыт или перспектива огромного ущерба для городов и гражданских смертей также не остановило лидеров - в том числе после бомбардировки Хиросимы и Нагасаки. В настоящее время существуют сильные исторические доказательства того, что ключевым фактором, движущим Японию просить о мире стали не ядерные атаки, а заявление Советского Союза о войне позже ��а той же неделе. 
Но если ядерное оружие не помогло сохранить «Длительное примирение» с 1945 года то, что же это было? Правдоподобным является другое объяснение: после опыта Второй мировой войны (и, учитывая тот быстрый технический прогресс, который следовал) крупные державы просто поняли, что ущерб, нанесенный любой войной будет невероятно ужасающий и точно перевешивает любые мыслимые выгоды. 
Что же тогда делать с понятием, которое имеет более непосредственное отношение к сегодняшней Украине, что ядерное оружие является стратегическим эквалайзером, необходимым для компенсации низкого качества обычных сил и возможностей? Северная Корея, конечно, считает, что владение даже очень небольшим количеством ядерного оружия представляет собой некоторое сдерживание против насильственного изменения режима, а опыт Сербии в 1999 году, Ирака в 2003 году, и Ливии в 2011 году без сомнения укрепляет понимание, что государства без такого оружия особенно уязвимы. 
Но оружия, которые были бы явным самоубийством в использовании, в конечном счете не являются очень надежным сдерживающим фактором. Они не остановят тот вид авантюризма, который мы сейчас наблюдаем на Украине, потому что риски, связанные с их преднамеренным использованием слишком высоки. 
Ядерное оружие – это не те стабилизирующие инструменты, которые мы себе представляем. Может быть это потому, что масштаб деструктивности ЯО делает их практическое военное использование немыслимым практически в любых обстоятельствах. 
Независимо от причины, конфликты, в которых ядерное оружие могло сыграть свою роль, но не сделало этого, происходили регулярно. Стоит лишь ознакомиться с длинным списком войн, в которых неядерные державы либо непосредственно нападали на ядерные державы или небыли запуганы перспективой их ядерного вмешательства: Корея, Вьетнам, Йом-Киппур, Фолклендские острова, два конфликта в Афганистане с 1970-х годов, и война в Персидском заливе. 
Также есть случаи, когда владение ядерным оружием, вместо того, чтобы играть роль сдерживающего фактора у обеих сторон, дало одной стороне возможность начать небольшие военные действия без серьезного страха ядерной репрессий, учитывая высокий ущерб от такой ответной тактики. Стоит лишь вспомнить о Каргиллской войне между Пакистаном и Индией в 1999 году. 
Существует немало количественных, а также неофициальных, доказательств подтверждающих то, что известно в литературе как «парадокс стабильности/нестабильности» - понятие того, что видимый ядерный баланс может фактически поощрять больше насилия. Старое консервативное мнение гласит, что «отсутствие ядерного оружия сделает мир безопасным для обычных войн». 
Присутствие украинского ядерного оружия бы добавило одну вещь в нынешнюю смесь: еще один огромный уровень потенциальной опасности в связи с риском катастрофы из-за несчастного случая, ошибки системы, или саботажа. Даже истинные сторонники ядерного сдерживания должны признать, что это всегда было чрезвычайно хрупкой основой для поддержания стабильного мира. 
Мы не можем просто предположить, что спокойная рациональность всегда будет преобладать в режиме реального времени при огромном напряжении кризиса. Тем более, нельзя предполагать, что там никогда не будет человеческой или технологической ошибки, когда безобидные события будут читаться как угроза (как произошло в 1995 году, когда президент России Борис Ельцин посоветовал сразу принять ответные меры против приближающейся ракеты НАТО, которая оказалась норвежской научной ракетой) . 
Многие архивные свидетельства из годов холодной войны сейчас показали насколько близко к бедствию доходил мир регулярно - гораздо чаще, чем было известно в то время. И дополнительные сообщения о неудачах в вопросах безопасности и острых проблем морали на американских ракетных площадках сегодня добавляет еще больше тревоги к этому беспокойству. 
Кажется, что у сторонников ядерного оружия есть неисчерпаемая нужда в плохих аргументах. 

Правильное вторжение в Ирак 
Действия Соединенных Штатов полностью согласуются с принципами международной инициативы, называемой «Обязанность защищать» (R2P) людей, находящихся под угрозой массовых зверских преступлений, которая была единогласно принята Генеральной Ассамблеей ООН в 2005 году. Военная интервенция США затрагивает все основы R2P о легальности, легитимности и вероятной эффективности при выполнении своих непосредственных целей. 
В отличие от первой военной интервенции в Ирак,– которая не коснулась ни одной из этих основ – текущие действия США были предприняты по просьбе иракского правительства, так что нет никаких вопросов по поводу нарушения международного права, хотя им и не хватает одобрения со стороны Совета Безопасности. 
Критерии легитимности включают в себя следующие положения: происходящие или прогнозируемые зверства являются достаточно серьезными, чтобы оправдать военный ответ на основании первого впечатления; ответ должен, в первую ��чередь, преследовать гуманитарный мотив; не существует любого меньшего ответа, который мог бы эффективно прекратить или предотвратить вред; предполагаемый ответ должен быть пропорционален угрозе; вмешательство должно принести больше пользы, чем вреда. 
Имеющиеся данные о многих тысячах мужчин, женщин и детей, которые нашли убежище в горной цепи Синжур на севере Ирака, действительно указывают на существование угрозы. Они сталкиваются со смертью не только от голода и невзгод, но и от геноцида и бойни, которые несут быстро наступающие силы IS, которые расценивают езидов как отступников и которые уже совершали злодеяния, непревзойденные по своей жестокости. 
В отличие от американского вторжения в Ирак в 2003 году, сейчас нельзя утверждать, что военное вмешательство извне принесет больше вреда, чем пользы. Оно должно быть как минимум не менее эффективным в плане защиты езидов, (а также курдов и других народностей в близлежащей Эрбиле), чем вмешательство в Ливию в 2011 году, которое было предпринято, чтобы остановить угрозу резни народа Бенгази силами Муаммара аль-Каддафи. 
Поможет ли это обратить вспять значительные успехи, уже достигнутые силами IS на севере Ирака, и восстановить территориальную целостность иракского государства, это уже другой вопрос. 
Как я уже говорил ранее, единственное возможное обоснование – моральное, политическое или военное – для возобновления внешней военной интервенции в Ирак ‑ это принятие международной ответственности по защите жертв или потенциальных жертв массовых зверств. 
Тех из нас, кто работал над встраиванием принципов R2P в международную политику и практику, немного разочаровывает, что лидеры США по-прежнему неохотно используют эту терминологию – нежелание, которое частично отражает воспринимаемый внутриполитический риск, который возникает из попыток полагаться на все, что исходит из ООН. Однако было бы неблагодарно жаловаться, когда, как в данной ситуации, Обама говорит о «поддержке международных норм» и на практике стремится делать именно то, чего требуют принципы R2P. 
Однако это означает принятие узкого традиционного представления о национальных интересах – которое сосредоточено только на непосредственной безопасности и экономической выгоде – и игнорирование третьего измерения – репутационных выгод – которое все больше определяет степень, в которой страны уважают друг друга и налаживают отношения. Быть хорошим гражданином международного сообщества – и восприниматься соответстующим образом – это в интересах любой страны. 
Не может быть лучшей демонстрации добропорядочности в качестве гражданина международного сообщества, чем готовность действовать, имея потенциал для прекращения или предотвращения массового насилия. Обама недавно подвергся критике в контексте его отношения к палестино-израильскому мирному процессу, поскольку он «думает головой в той части мира, где нужно полагаться на инстинкты». 

Как трудно сказать «прости» 
КАНБЕРРА – Извинения, или их отсутствие, вернулись в новостные сводки, и опять поднимаются вопросы о том, насколько они полезны в решении международных проблем. Действенность своевременных и искренних извинений, когда необходимо смягчить напряженность в межличностных отношениях, несомненна. 
Не так давно этот вопрос был не более чем раздражающим второстепенным событием, как когда президент Афганистана Хамид Карзай потребовал извинений от США в конце прошлого года за то, что их действия повлекли за собой непреднамеренные жертвы среди мирного населения – взамен, как ни странно, за предоставление американцам возможности продолжать защищать его и его страну (США, естественно, отказались). 
Но в других случаях ставки действительно были очень высоки. Двусторонние отношения между Индонезией и Австралией с ноября прошлого года стали прохладнее, чем в последние десятилетия, в связи с неподдельным гневом президента Сусило Бамбанга Юдхойоно по поводу отказа Австралии принести извинения за прослушивание его личного телефона (и его жены). 
И визит премьер-министра Японии Синдзо Абэ в декабре в храм Ясукуни, где чтят память солдат, погибших во время японских войн – включая, с 1978 года, военачальников, осужденных за тяжкие военные преступления – вновь открыли старые раны соседних стран, которые не видят искреннего раскаяния за ведение агрессивной войны и совершение зверств. Определенно, это накалило и без того напряженное противостояние между Японией и Китаем по поводу их претензий на острова Сенкаку/Дяоюйдао в Восточно-Китайском море. 
Он всего лишь должен был повторить ответ президента Барака Обамы канцлеру Германии Ангеле Меркель, когда ��ША были пойманы подобным образом. Если бы он добавил к этому простое обещание «пересмотреть наши процессы и приоритеты сбора информации», возможно, и не потребовалось бы клятвенно обещать, как это делает США, полностью прекратить отслеживание «лидеров наших близких друзей и союзников». 
Но правительство придерживалось мнения, что когда дело касается разведки, извинения – это для слабых. В условиях приближающихся выборов в Индонезии и укреплении националистических настроений, Австралии придется платить дипломатическую цену еще долго, если она не изменит курс. 
Случай Японии гораздо сложнее. В условиях сильного международного давления в 1980-х и 1990-х – куда, я полагаю, я внес свою лепту, будучи министром иностранных дел Австралии – несколько сильных извинений действительно было принесено. 
Но, за исключением благодарности Кима Дэ Чжуна, занимавшего в то время пост президента Южной Кореи, в 1998 году, извинения Японии не получили большого отклика в регионе, поскольку они регулярно сопровождались явной уклончивостью и отказами от собственных слов. Парламент Японии, например, оказался не в состоянии подтвердить заявление Мураямы в 1995 году, согласившись только выразить «глубокое чувство раскаяния» (и даже тогда 241 депутат воздержался). 
Прежде всего, японские лидеры совершали неоднократные паломничества в Ясукуни. В храме не только хранятся записи о военных преступниках в «Книге судеб»; там также располагается музей Ясукуни, где завоевания Японии в 1930-х и 1940-х восхваляются как «справедливые войны за выживание и самооборону» или за «освобождение Азии». 
Конечно, реакция некоторых оскорбленных соседей Японии имеет сомнительную искренность. Южнокорейцы зачастую не признают количество и частоту заявлений о женщинах для утех (которые были вынуждены оказывать сексуальные услуги японским солдатам) и суммы предложенных компенсаций. 
Но Япония могла и должна была сделать гораздо больше, чтобы придать реальное содержание своим извинениям, как это сделала Германия. По крайней мере с 1970 года Германия предпринимала комплексный и надежный подход к искуплению своего нацистского прошлого, полностью подтверждая в школьных программах совершенные зверства, наглядно увековечивая их в музеях, памятниках и церемониях, а также приняв официальную политику неизменного раскаяния. 
Эзра Фогель из Гарварда, в то же время не освобождая Китай от его обязательств, недавно предложила несколько стратегий, с помощью которых Япония могла бы разрешить исторические вопросы. Фогель рекомендует дать полный и объективный официальный отчет о страданиях, которые причинила военная агрессия Японии, продлевая время, которое студенты должны уделять истории современной Японии, и включая реакцию и критику в регионе в это исследование. 
Дипломаты могут учиться на примерах национальных извинений, которые изменили ситуацию. Примирение коренных и белых австралийцев значительно продвинулось благодаря речи премьер-министра Пола Китинга в парке Редферн в 1992 году, в которой он объявил: «Мы совершали убийства. 
Есть много ситуаций, когда извинения не нужны, потому что обе стороны согласны идти дальше. И «ненастоящие извинения» – например, «прошу прощения, если вы чувствуете, что я вас обидел» – зачастую хуже, чем ничего, хотя они и остаются известной дипломатической уловкой, в пользовании которой и я тоже виноват. 
Также возможно, что искренние извинения могут оказаться контрпродуктивными, поскольку они вызывают негативную реакцию со стороны местных экстремистов, которые могут в свою очередь разжечь пламя на другой стороне. Я бы, однако, не стал утверждать, что извинения Японии имели в целом негативный исход в этом отношении. 
Но трудно поверить, что, если зло было совершено, искренние извинения не возымеют какого-либо восстанавливающего действия. На публике, как и в личной жизни, честные извинения являются мощным инструментом, и его следует применять спокойнее и чаще. 

Камбоджа: насилие в мирное время 
И не в том масштабе, как это происходило в Сирии или – в последнее время – Украине, Венесуэле, Таиланде и Бангладеш. Но тем не менее это убийство – по гражданам Камбоджи ведут прицельный огонь силы безопасности их страны. 
3 января пятеро рабочих швейных предприятий были застрелены в Пномпене во время мирной демонстрации с требованиями повышения зарплаты до прожиточного минимума. Многие другие получили тяжелые огнестрельные ранения или были избиты. 
Недавние убийства повторяют шаблон политического насилия, повторявшегося слишком часто в критические моменты истории Камбоджи – даже после Парижских мирных соглашений 1991 года, направленных на установление не только мира, но и демократии, а также обеспечение защиты прав человека для многострадального народа страны. Ни одна страна в мире не заслуживала этих прав в большей степени, чем Камбоджа, страдавшая в течение двух десятилетий: сначала от массированных американских бомбардировок, потом от гражданской войны, геноцида при режиме «красных кхмеров», вьетнамской оккупации и снова от гражданской войны – событий, унесших около двух миллионов жизней. 
Были большие надежды на то, что Камбоджа стала на путь преобразований благодаря успешной реализации мирного плана ООН, последующей масштабной миротворческой операции и удивительно мирно прошедшим выборам в 1993 году (во всем этом Австралия играла ведущую роль в период, когда я был министром иностранных дел). 
В некоторых отношениях эти надежды оправдались. «Красные кхмеры» действительно исчезли, а с ними и затяжная угроза возобновления гражданской войны. 
Во время марша оппозиции в марте 1997 года, возглавляемого Самом Раинси, гранатой было убито 16 человек и ранено более сотни. В июле того же года, после сложного периода совместного правления с роялистской партией принца Нородома Ранарита, Хун Сен устроил кровавый переворот, во время которого его противников изгоняли, арестовывали, пытали, а в некоторых случаях и казнили. 
«Усталость» политических лидеров от Камбоджи также сыграла свою роль. Когда-то мне хотелось верить, что это временное явление, и таких, как я, было слишком много. 
С тех пор, сохраняя видимость демократии, Хун Сен управлял страной практически как автократ, обращая мало внимания на свободу слова и ассоциаций – и прибегая к насилию и репрессиям всякий раз, когда он считал это необходимым для удержания своего положения и положения своей партии. 
Рассказывают, – и это похоже на правду, хотя и невозможно проверить, – что 20 или более близких соратников Хун Сена сколотили капитал в размере более 1 миллиарда долларов каждый за счет присвоения государственной собственности, нелегальной экономической деятельности и фаворитизма в распределении государственных заказов и контрактов. Имеет место также политическое кумовство на грани пародии – по данным одного из недавних подсчетов, в составе правительства сейчас насчитывается 244 министра и государственных секретаря. 
Слишком уж долго Хун Сену и его коллегам сходило с рук насилие, нарушения прав человека, коррупция, а также манипуляция СМИ и выборами – никто не бросил ему серьезного вызова ни изнутри, ни извне. Но ситуация начинает меняться. 
Да и извне начинается некоторое давление, хотя его и недостаточно. Эд Ройс, председатель Комитета по иностранным делам Палаты представителей США, призвал Хун Сена подать в отставку, рядом парламентов были приняты осуждающие резолюции, и многие государства высказали те или иные критические замечания, когда несколько недель назад в Женеве Совет по правам человека ООН рассматривал положение с правами человека в Камбодже. 
Заявления Австралии не выпадали из общего ряда – мы из кожи лезли вон, чтобы только не задеть, и слишком стремились уравновесить критику похвалами. Официальные лица «выражают озабоченность» по поводу «недавнего непропорционального применения силы против протестующих», но «приветствуют заверения правительства о готовности провести избирательные реформы». 
Новый министр иностранных дел Австралии, Джулия Бишоп, говорила – как часто говорят министры иностранных дел – о необходимости избегать непродуктивной «мегафонной дипломатии» и о том, чтобы «вовлекать, а не раздражать» своих партнеров. Но создается впечатление, что никакой здоровой критики не прозвучало при ее встрече с Хун Сеном за закрытыми дверями в Пномпене 22 февраля – даже несмотря на то, что хорошее отношение камбоджийцев к Австралии (не в последнюю очередь благодаря ее исторической роли в мирном процессе) гарантирует – к ее голосу непременно прислушались бы. 
Иногда наиболее уместным приемом является тихая дипломатия, полагающаяся на искреннее вовлечение с целью существенного изменения поведения. Но когда государства ведут себя достаточно плохо в течение достаточно длительного времени, можно воспользоваться и громким мегафоном. 
Я воздерживался от публичной резкой критики до сегодняшнего момента, поскольку считал, что и для него, и для его правительства не все еще потеряно. Но сейчас их поведение вышло за цивилизованные рамки. 

Азиатский Гамбит Абэ 
КАНБЕРРА – В мире делающим больше истории, чем большинство из нас может поглотить прямо сейчас, легко упустить последние события, которые могут иметь даже более серьезные последствия для долгосрочного мира и стабильности, чем последние тревожные события в Восточной Украине, в Газе, и Сирии-Ираке. Исходы ядерных переговоров с Ираном, смена руководства в Индии и Индонезии - две из трех крупнейших демократий в мире – и перезарядка группы БРИКС крупных незападных государств (Бразилия, Россия, Индия, Китай, и Южная Африка) все они могут быть игроками, меняющими правила. 
Но международная игра мускулами Японии во главе с премьер-министром Синдзо Абэ может быть еще более значительной. Это очень тщательно управляется всеми заинтересованными сторонами, в том числе США и другими ближайшими союзниками Японии в Азиатско-Тихоокеанском регионе, трансформация Абэ японской внешней политики может подорвать хрупкий баланс сил, что до сих пор держали китайско-американское соперничество под контролем. 
Япония в праве быть обеспокоенной новой региональной напористостью Китая, и недавнее дипломатическое усилие Абэ, сделанное для укрепления отношений Японии в Юго-Восточной Азии, а также с Австралией и Индией, понятно в этом контексте. И это не по своей сути необоснованно - несмотря на оппозицию в стране и за рубежом - для его правительства найти реинтерпретирование Статьи 9 “мирной конституции” Японии, чтобы разрешить более широкое участие в коллективных операциях по самообороне и военному сотрудничеству с союзниками и партнерами. 
Оппозиция к любому восприятию возрождения японского милитаризма закреплена в Северо-Восточной Азии. Абэ интенсивный консервативный националист, еще весьма неохотно принимает степень вины Японии во Второй Мировой Войне (даже когда признает, как он сделал недавно в Австралии, “ужасы истории прошлого века” и принося соболезнования в связи со "многими душами, которые отдали свою жизнь"). 
Его отказ, чтобы исключить в будущем визиты в храм Ясукуни, с его прославляющим войну музеем Юшукан, возбуждает жесткий скептицизм в Китае. Это сильно усложняет общее дело с Южной Кореей, и повышает риск морских территориальных споров стать взрывоопасными. 
Менее заметными, но, возможно, более важными в долгосрочной перспективе, были усилия Японии, чтобы изменить региональные меры безопасности, которые в течение многих лет имели три ключевых элемента. Во-первых, там были веерные союзы США с Японией, Южной Кореей и Австралией (и более свободные с Сингапуром, Таиландом и Филиппинами). 
Во-вторых, существуют национальные усилия обороны, поощряемые США, направленные на большую самостоятельность в том случае, если подъем Китая становится военной угрозой. Это тоже было воспринято достаточно спокойно, если не всегда спокойно Китаем, и не подорвало продолжающийся рост двусторонних экономических отношений, где каждая страна в регионе развивается вместе с Китаем. 
Наконец, были многосторонние диалоги по безопасности - Региональный Форум АСЕАН и теперь и наиболее известный среди них саммит Восточной Азии - предназначенный быть связующим звеном для укрепления доверия и предотвращения конфликтов. Эти механизмы до сих пор обещали больше, чем они дали, хотя не за неимением усилий продолжаются, чтобы дать им больше влияния. 
Для всех шумиха, которая сопровождала “усиление присутствия” США в Азии – объявленное президентом Бараком Обамой в австралийском парламенте в ноябре 2011 года - хрупкое равновесие, вовлеченное в эту базовую архитектуру мало изменилось в течение десятилетий. Но теперь Япония, с явной поддержкой со стороны Австралии, в частности, похоже, решила изменить баланс путем создания в качестве противовеса Китаю, гораздо более плотные отношения типа-альянс с отдельными партнерами. 
В начале этого месяца Абэ неоднократно говорил в австралийском парламенте о новых “особых отношениях” Японии с Австралией - терминология, обычно связанная только с самым сильным партнерством в альянсе - и как следствие подписание соглашения о передаче военной техники и технологии. 
Премьер-министр Австралии Тони Эбботт, который ранее в этом году описал Японию как нашего “лучшего друга в Азии” и “сильного союзника,” тепло принял язык “особого отношения”. Он завершил, выразив свое восхищение “мастерством и чувством чести” японских подводников, погибших во время нападения на Сиднейскую Бухту в 1942 году, сказав о ведении Японией агрессивных зверств в военное время лишь, что “мы не согласились с тем, что они сделали”. 
Мы еще не видели ни одной возобновленной попытки восстановить “Четырехсторонний диалог по безопасности”, включающий Японию, Австралию, США и Индию, которые провели совместные военные учения в 2007 году и были отмечены Китаем в качестве проявления враждебных действий. Но не трудно представить, что это по-прежнему в списке желаний Абэ. 
Не стоит преувеличивать опасности. Но, со стратегической конкуренцией между США и Китаем, которая сейчас деликатно балансирует, и с экономическими интересами Австралии, Японии и многих других стран региона так же тесно связанных с Китаем, как и их интересы безопасности связаны с США, раскачивание лодки представляет собой серьезную опасность. 
Такие страны, как наши, должны занять четкую позицию, когда Китай “переходит границы” за рубежом (как это было в Южно-Китайском море с его несостоятельной “девяти-пунктирной линией”, отстаивающей исторические права, не принятую международным правом). То же самое относится к Китаю, когда он не ведет себя как “хороший международный гражданин в Совете Безопасности ООН, или совершает вопиющие нарушения прав человека у себя дома.” 
Кишоре Махбубани недавно утверждал, что мы должны признать, что в Китае, как и везде, происходит значительная внутренняя борьба между сильными и слабыми сторонами. В случае, если это действительно так, это умная политика для каждого государства в регионе говорить и действовать таким образом, чтобы помогая голубям не поощрять ястребов. 

Маяк надежды рейса MH370 
МЕЛЬБУРН – Душераздирающая тайна рейса 370 Малазийских авиалиний, который исчез 8 марта с 239 пассажирами на борту, может разрешиться, по крайней мере частично, в течение ближайших нескольких дней. Подводные поисковые машины ведут поиск на территории площадью всего в несколько километров на просторах южной части Индийского океана, приблизительно на 2000 км южнее Перты. 
Это место, где у Боинга 777-200, скорее всего, закончилось топливо, и он упал, согласно анализу, проведенному британской компанией Inmarsat, и исходя из заключений британских авиационных экспертов из почасовых сигналов, которые автоматически отправлялись из самолета на орбитальный космический аппарат Inmarsat. 
Власти австралийской самообороны, которые сейчас координируют поиски, до сих пор говорят, что обнаружить обломки, которые, вероятно, лежат на глубине 4,5 км на столь отдаленном морском дне, будет так же сложно, как «найти иголку в стоге сена». 
В первые дни поисков, практически все работало против них – начиная с недооцененной или неверно интерпретированной информации до плохой связи и нерационально распределенных ресурсов – поскольку внимание было сосредоточено на запланированном маршруте самолета из Куала-Лумпур в Пекин. Серьезные проблемы остались, даже когда поиски переместились к Индийскому океану, поскольку многочисленные морские и воздушные ресурсы не смогли найти каких-либо следов в виде подходящего мусора на поверхности. 
Однако, какими бы ни были прошлые разочарования и какие бы разочарования не ждали впереди, куда большей и намного более важной историей о поисках борта МН370 является то, что было сделано верно. Проще говоря, это была невероятная демонстрация того, как реакция на человеческую трагедию может объединить, а не разделить, и усилить импульс к сотрудничеству, а не привести к конфронтации. 
И это свидетельствует о хорошем предвидении тех, кто уже многие годы утверждал, в различных азиатских и более широких глобальных контекстах, что морские поиски, операции по спасению и стихийные бедствия являются идеальным местом для создания механизмов доверия, целью которых является формирование фундамента для предотвращения и урегулирования конфликтов. 
Поиск привлек беспрецедентное международное сотрудничество, сперва в Южно-Китайском море, а затем в Индийском океане – всего в нем участвовали 26 стран. Экстраординарным является то, что многие из этих стран (такие как Китай, Япония, Филиппины, Малайзия, Южная Корея и Вьетнам) стояли друг у друга на горле в территориальных и других спорах, в то время как другие (и не в последнюю очередь Китай и США) постоянно с подозрением относятся к геополитическим мотивам и намерениям друг друга. 
Тесное сотрудничество Австралии с Китаем на протяжении всего поиска – чьи граждане составляли почти две трети из тех, кто находился на борту злополучного рейса, и чьи морские и воздушные ресурсы постоянно участвовали в общих усилиях – незамедлительно принесло свои плоды: очень успешный визит премьер-министра Тони Эббота ранее в этом месяце. Было расширено очень важное торговое соглашение, и не возникло ни единой проблемы из-за ошеломляюще грубого принятия лидерства США в регионе новым правительством Эббота и его глупой ошибки, когда он охарактеризовал Японию как «нашего лучшего друга в Азии» (верной формулировкой в подобных случаях будет «у нас нет друга лучше, чем…»). 
Это смело, однако заманчиво предположить, что безопасность Австралии в долгосрочной перспективе может быть лучше гарантирована затратами в несколько миллионов долларов на буксируемые локаторы радиомаяков и беспилотные мини-субмарины Bluefin-21, с их гидролокаторами и камерами, а также на некоторую серьезную военно-морскую инфраструктуру для их поддержания, а не затратами в 20-40 миллиардов долларов США, которые в настоящее время предполагается выделить на обновление и расширение австралийского стареющего подводного флота. 
Это не так уж и наивно, как могло бы показаться, думать, что мир и безопасность всего Индо-Тихоокеанского региона, не говоря уже о других, не менее огнеопасных регионах мира, могли бы быть развиты лучше через выделение больших ресурсов и усилий на общую стратегию безопасности, а не на традиционную военную безопасность. 
Поиски лайнера MH370 на уровне микрокосма показали, сколько можно получить благодаря мирному сотрудничеству. 

Пять причин почему не падает небо 
БУДАПЕШТ – Когда заходит разговор о геополитике, то всегда находится повод для уныния. В последнее время бизнес переживает настоящий бум в этом отношении, с The Economist, Foreign Affairs, и многие менее известные журналы, полны утверждениями, что мировой порядок рушится, способность Америки (и готовность) спасти его - от окончательного упадка, и перспектива избежать больших конфликтов в следующем десятилетии - обманчивы. 
Многие из недавних событий – наряду с призраками 1914 и 1939 годов - повысили репутации, авторские гонорары и доходы сегодняшним пессимистам. Российский авантюризм в Украине; территориальная настойчивость Китая - и новый отталкивающий национализм Японии - в восточной Азии; продолжающаяся катастрофа в Сирии и беспорядки на большей части Ближнего Востока; возрождение жестокой преступности в Южном Судане, Нигерии и других странах Африки; и беспокойство о обновившейся совместной борьбе в Индии, после потрясающей победы на выборах индуистского националиста Нарендра Моди. 
Но в целом, и если глобальные политические условия не так уж и хороши, как могли бы быть – и никогда не были - есть много оснований для того, чтобы задуматься над тем, что они далеко не так плохи, как многие утверждают. Вот пять наиболее важных причин, которые как говорят: мы не должны проспать. 
России и Китаю не нравится претендование Соединённых Штатов Америки на глобальное лидерство, когда им самим нравится дергать за веревочки, они хотят большего регионального влияния, и (как сами США) периодически показывают свою спину совместному сотрудничеству. Но они глубоко интегрированы в существующий мировой порядок, и не имеют ни идеологического драйва, экономического интереса, физической возможности, ни союзников в поддержке противостоять ему. 
Во-вторых, снижение силы и влияния США по сравнению с Китаем и другими восходящими силами - естественна, неизбежна, и не может быть причиной для тревоги тем, кто полагается на защиту и поддержку Америки. Невозможно представить, чтобы США смогли бы навсегда сохранить одностороннее доминирование в первое время после Холодной Войны, имея около 30% мирового ВВП и половину мировых военных расходов. 
Реальность такова, что в абсолютных условиях, экономическая и военная мощь США по-прежнему огромна, и что она имеет - и будет иметь в обозримом будущем - гораздо больше союзников, друзей и влияния, чем любой из ее конкурентов. Важно то, как она теперь хочет использовать эту силу. 
Каждый человек имеет слишком много чего потерять. Крупнейшие силы мира гораздо более финансово взаимозависимы и с точки зрения цепочки поставок, чем они были в 1914 году - год ошибочного оптимизма, как любят цитировать пессимисты - и кумулятивные ужасы ХХ века принципиально изменили нормативную среду. 
В-четвертых, снижение зависимости от военной силы, чтобы решить геополитические проблемы не является признаком того, что во главе стоят слабаки, это не слабаки, а взрослые. Доверие к США вне опасности, как для союзников, так и для неприятелей, когда делается тщательно взвешенный выбор о относительно сбалансированных рисках и возвратах, используя такую силу в конкретных случаях. 
Повторяющаяся критика, направленная на президента Барака Обаму за не совершение своей угрозы о нападении на Сирию, если она использует химическое оружие, совсем не по сути. Цель была остановить использование этого оружия режимом Ассада, а дипломатия - при поддержке угрозы силой - по-видимому, только этого и достигла (хотя были недавние сообщения, неподтвержденные, но тревожные, о использовании химического оружия и повстанцами, и ополчением). 
Конечно военная сила должна быть в арсенале, чтобы ответить государствам, которые ведут агрессивную войну, например, как Ирак в 1991 году. Военный потенциал также необходим для удовлетворения мировой обязанности по защите граждан от риска геноцида и других преступлений массовой жестокости, только если не будет другого доступного варианта и если вмешательство будет больше на пользу, чем во вред, как это было в Руанде в 1994 году. 
Несмотря на кризис в отношениях в связи с Крымом, США и Россия продолжают работать вместе, в обсуждении дипломатического решения иранской ядерной проблемы, а (с Китаем) в разработке коллективных действий Совета Безопасности в последовательных решениях кризисов в Африке. Почти в каждой сфере при решении спорных вопросов у главных сопернических сил происходят разногласия, в то время как сотрудничество в других областях продолжается. 
Никакие политики не могут быть удовлетворены этой областью. Не видно конца Сирийскому кошмару, передышка в восточной Украине может быть временной, и в китайско-японских отношениях холодные головы являются дефицитом. 
Но панический пессимизм - самоусиливающийся, пораженческий должен быть оспорен. Существует много причин так полагать, самое важное то, что мы многому научились на ошибках прошлого. 

Мандела на века 
Те, кто за ним стояли, были за пределами цивилизованной черты, и мировое терпение по отношению к ним исчерпалось. Но без возвышающегося морального и политического лидерства Манделы переходный процесс был бы чрезмерно долгим, уродливым и кровавым. 
Один из лидеров африканеров Ф. В. де Клерк понял – поздно, но не слишком поздно – чего требовало время, и он вполне заслужил разделить с Манделой Нобелевскую премию мира в 1993 году. Но все же именно Мадиба – имя, которым его называли в племени и которым южноафриканцы любой касты и цвета кожи сейчас нежно его называют – произвел значительные перемены. 
Встреча приближалась, а я был взволнован и нервничал. Могла ли встреча с реальным человеком оправдать мои ожидания? 
Мандела давно был моим персональным героем с моих студенческих лет в 60-х годах, когда – как и многие другие люди моего поколения – я был активистом движения против апартеида. Мы знали, что риск, на который мы шли, ведь нас могли избить или арестовать во время демонстрации против визита команд по регби Спрингбок, был совсем незначительным, если сравнить его с риском, на который были готовы идти Мандела и его коллеги. 
Но если нужно, это идеал, ради которого я готов умереть». Но сколько этого благородства и идеализма могло бы выжить после испытания двадцати семью годами тюрьмы, проведенных в основном на острове Робен в Южной Атлантике? 
Как многие другие до меня и после, с первого момента я был очарован широкой, светящейся улыбкой Манделы, его нескончаемым шармом и грацией, а также его ясным умом, с которым он обсуждал проблемы переходного периода страны. Но выше всего этого в нем присутствовало удивительное, почти невероятное отсутствие злобы по отношению к его тюремным надзирателям-африканерам. 
Он хотел поблагодарить Австралию за ту важную роль, которую наша страна сыграла, чтобы поддержать давление ради перемен, в частности во время правления Боба Хоука, а также за то, что она возглавляла введение финансовых санкций против режима апартеида. Итак, сидя лицом к лицу за обеденным столом президента Замбии, лишь мы вдвоем, около часа или больше, мы разговаривали в удобной атмосфере обо всем, начиная от санкций ООН до окончания холодной войны, заканчивая карьерой наших детей. 
Из всех встреч со всеми лидерами и другими международными фигурами всего мира, которые я когда-либо проводил за все годы моей общественной жизни, нет сомнений в том, какая из них доставила мне больше всего удовольствия. Мандела – это просто самый впечатляющий и благородный человек, которого я когда-либо встречал или возможно когда-либо встречу. 
Более того, это впечатление не исчезло и при дальнейшем знакомстве. Мы встречались несколько раз в последующие годы во время его визита в Австралию и в Южной Африке – в его доме в Соуэто – и во время одного памятного события, когда я сопровождал его на открытии Кубка мира по регби в 1995 году на стадионе Ньюлэндс в Кейптауне. 
Более 50 000 южноафриканцев – в основном это были африканеры – были там, чтобы наблюдать за игрой своей страны. И когда их новый президент шагнул на поле, чтобы поприветствовать игроков, каждый из них, казалось, завороженно сканировал «Ман-де-ла! 
Когда речь идет о национальном лидерстве во времена неустойчивости и в переходный период, здесь, кажется, очень многое зависит от удачи. Окажется ли страна с Милошевичем или с Мугабе; с Ататюрком или Арафатом; с Рабином, который сможет увидеть и ухватить момент и изменить курс, или же с кем-то, кто никогда этого не сделает? 
Южной Африке повезло – почти чудесным образом – что у нее был Нельсон Мандела. 

Пределы борьбы с Исламским государством 
Нет ни одной террористической группы, которая бы более заслуживала уничтожения, чем эти мародеры-джихадисты намеренные на геноцид. Но, в описании существующей миссии, возглавляемой США, не ясно, будут ли ее цели достижимы при приемлемых затратах в плане времени, денег и жизней. 
Основная проблема заключается в том, что территориальные приобретения исламского государства в настоящее время рассматриваются с трех совершенно разных точек зрения, которые требуют три различные типы оперативных мер. С одной стороны, существует гуманитарная миссия по защите гражданского населения в Ираке и Сирии от массовых зверств и преступлений. 
Риторика Обамы и его самого восторженного партнера: премьер-министра Австралии Тони Эбботта, уже раскачивалась между первыми двумя целями и намекнула на третью, создавая надежды и ожидания, что все три будут эффективно прочерчены. 
Но если 150,000 американских солдат не смогли стабилизировать Ирак в отсутствие всеобъемлющего и компетентного правительства, нынешних предложенных ограниченных мер просто не хватит. На сегодняшний день мы уже должны понимать, что любая военная интервенция Запада с явно политическими, а не четко гуманитарными, целями в действительности угрожает разжечь сектантские настроения. 
Все могло быть иначе, если бы США и другие ключевые игроки могли одновременно приступить к широкой программе по региональной стабилизации, но существуют слишком много конкурирующих повесток для того, чтобы достичь этого в обозримом будущем. Соперничество суннитов и шиитов означает, что Саудовская Аравия и страны Персидского залива не уступят значимую роль Ирану. 
Немногие готовы признать, что президент Сирии Башар аль-Асад, несмотря на его отвратительные предыдущие поступки, теперь почти наверняка должен быть частью решения. И открытая рана в израильско-палестинском конфликте имеет значение в любом ином соперничестве. 
Миссия борьбы с терроризмом по своей сути более правдоподобна, чем политическая стабилизация, и внутренняя политика в США, Австралии и других странах, потребует для нее тот же уровень известности как и от западных лидеров. Если их место нахождения будет уничтожено, как в примере Аль-Каиды в Афганистане, то будет меньше новоиспеченных террористов, о которых нужно будет волноваться. 
Но трудно поверить, что военная кампания, подобная той которая планируется сейчас, даже при существенной поддержке со стороны арабских стран можно добиться этой цели в ближайшее время или с приемлемой стоимостью в Ираке и в убежищах Исламского государства Сирии. Действительное бремя придется нести, как и сейчас, посредством эффективного международного сотрудничества в разведке и полиции. 
Для построения компетенции иракских и курдских сухопутных войск – которая имеет решающее значение, если территорию будут держать под контролем - потребуется время, и она может быть недостигаемой с так называемыми умеренными силами в Сирии. Любые авиаудары рискуют оставить за собой жертв среди гражданского населения - и, таким образом, возможность разжигания тех самых чувств, которым они пытаются противостоять. 
Сердца и умы имеют значения в борьбе с терроризмом и их становятся все сложнее выиграть, когда США и их сторонники приступают к военным действиям явно в нарушении международного права. Медленное согласие арабских государств с кампанией Обамы свидетельствует о нервозности, которую многие из них чувствуют в связи с подобными основаниями. 
С самого начала истории военного вмешательства наиболее оправданным обоснованием военных действий является гуманитарная цель: ответственность за защиту населения, подверженного риску геноцида, этнических чисток и других крупных военных преступлений и преступлений против человечности. Я утверждал, что все условия, необходимые в этой связи были удовлетворены, и они останутся до сих пор пока Исламское государство сохраняет свои ужасающие методы работы. 
Действуя в этих рамках, США и коалиционные силы явно будут иметь право нарушить, деградировать, и стремиться уничтожить возможности Исламского государства таким образом, чтобы выступать за контртеррористические цели. Но главная цель для вмешательства останется однозначно гуманитарной и в этом качестве будет гораздо менее восприимчивой к антизападной риторике, чем любая другая миссия. 
Если кампания против исламского государства определяется и проводится с основной целью гуманитарной защиты, она должна добиться успеха не только в прекращении дальнейших зверств, но и в создании больших проникновений в цель притеснения широкой террористической угрозы и ее источника. Если Запад отойдет от этой главной цели, то эта миссия, как и многие другие на Ближнем Востоке, закончится разочарованием. 

Ответственная защита гражданского населения 
Пожелал бы когда-нибудь Китай быть принимающей стороной международного политического обсуждения условий узаконивания вторжения в другую страну с целью остановить геноцид или массовые преступные злодеяния в пределах страны? Принимая во внимание тот факт, что, в общем, Китай долгое время враждебно относился к «вмешательству во внутренние дела» и, в частности, к «гуманному вмешательству», а также учитывая его вклад в длительное бездействие Совета Безопасности ООН по менее принудительным мерам в Сирии, вы бы склонялись к ответу «Нет». 
Заседание, которое принимал «мозговой центр» министерства иностранных дел, Институт международных исследований Китая, собрало вместе ученых и экспертов из Китая и других стран БРИКС (Бразилия, Россия, Индия и Южная Африка). А в этом месяце Дипломатическая академия Министерства иностранных дел России выступит в роли хозяина конференции в Москве, где местные и международные эксперты будут обсуждать ту же проблему. 
Оба заседания, насколько мне известно, первые в своем роде. Факт того, что они вообще происходят, исходя из моего опыта с Пекином, очень обнадеживает. 
Несмотря на то что результаты не были формально оглашены публике, некоторые темы были подняты на заседании в Пекине. Если сложить их вместе, они дают основание для уверенности в том, что международный консенсус по борьбе с самыми тяжкими массовыми преступными злодеяниями может быть снова достигнут, консенсус, которого так долго не было по проблемам в Сирии. 
Во-первых, доктрина «Обязанность защищать» (R2P), которую единогласно приняла Генеральная Ассамблея ООН в 2005, получила всеобщее одобрение и далее будет использована. 
На самом деле, некоторые китайские эксперты считают, что инициатива «Обязанность защищать», а именно разрешение военных действий в исключительных случаях, ‑ это всего лишь «вино старого неоинтервенциониста в новой бутылке». Но это не является мнением большинства, также это не мешает кому-либо принимать участие в живой дискуссии, как эффективно реализовать данную доктрину на практике. 
Во-вторых, участники согласились с причиной неспособности прийти к согласию в Совете Безопасности по поводу того, как реагировать на события в Сирии (по крайней мере, до момента применения химического оружия в августе). Причиной была не попытка мирового Юга оживить устаревшие представления о неограниченном суверенитете, а реакция на воспринимаемое как превышение мандата военное вмешательство в Ливию под руководством НАТО в 2011 г. 
Три постоянных члена Совета Безопасности ‑ Франция, Великобритания и США ‑ просили и получили ограниченный мандат защищать гражданское население, конкретно ссылаясь на доктрину «Обязанность защищать». Но их действия были восприняты как жесткое стремление в полном объеме изменить режим, не обеспечив дальнейшее согласование с Советом. 
В-третьих, и это самое главное, участники согласились, каким образом можно достичь консенсуса в Совете Безопасности по самым сложным делам. Идея заключается в том, что в доктрину «Обязанность защищать» будет добавлен принятый принцип «Ответственной защиты». 
При этом для обеспечения «защитной» цели должны быть использованы лучшие методы наблюдения и отчетности. И основной акцент всей инициативы должен быть и впредь направлен на предотвращение массовых преступных злодеяний, их появление и повторение. 
Идея ответственной защиты, которой предшествовала бразильская инициатива, отражает подлинное и широкое беспокойство. И если на него не ответить, тогда резолюции Совета Безопасности в поддержку военных действий в случаях, предусмотренных доктриной «Обязанность защищать», невозможно будет принять в будущем. 
Если будут, то это не должно быть арьергардным боем, чтобы подорвать нормы Обязанности защищать, это должно быть попыткой стать ее совладельцами. И это самый положительный шаг, на который только можно было надеяться в попытке всерьез сказать «никогда больше» массовым преступным злодеяниям,. 

Доверяя Биткоину 
Неужели она настолько анонимна, как утверждают ее сторонники? Можно ли и вправду использовать биткоин, чтобы приобрести легендарный сорт конопли под названием «Белая Вдова», или нанять киллера? 
Это, конечно, интересные вопросы, но они отвлекают внимание от гораздо более важной дискуссии о потенциале биткоина в области стимулирования инновации в финансовом секторе. 
Биткоин на самом деле настолько инновационный, что помимо нарушения конвенций валютного рынка, он даже превзошел партизанские идеологии. Действительно, лауреат Нобелевской премии экономист Пол Кругман и символ Партии Чаепития США Рон Пол полностью противоположны в дискуссиях на практически все темы кроме биткоина (он им обоим очень не нравится) . 
Хотя финансовый кризис 2008 года обнажил глубокие институциональные недостатки, ответной реакции - в том числе повышенной регуляции, такие как закон Додда-Франка 2010г в Соединенных Штатах и внедрению стандартов банковского регулирования Базеля III - не удалось добиться необходимой трансформации. Кроме того, протестные движения, такие как «Занимайте Уолл-��трит», направленные на повышение осведомленности о - и в конечном итоге реформированию – культуре финансов, оставили смешанные результаты. 
Но дело в том, что никто - кроме, возможно, узкого круга финансовых инсайдеров, которые получили пользу от бэйлаута, финансируемого налогоплательщиками - не должен быть удовлетворен нынешней системой, и не только потому, что скорее всего нам следует ожидать еще один кризис, в сопровождении с несколькими банковскими бэйлаутами, в не столь отдаленном будущем. 
Хотя точные сроки следующего кризиса не возможно предугадать, одно можно сказать наверняка: рассмотрение того, какая финансовая система бы лучше всего годилась миру в двадцать первом веке, было бы недостаточным без участия биткоина. В конце концов, технология, которая лежит в его основе, может не только помочь уменьшить системный риск путем создания системы безопасности, защищающей платежную систему от полезной, но непредсказуемой финансовой деятельности; биткоин также может сыграть важную роль в укреплении столь необходимого экономического роста. 
Видимо, что вопрос того, справедливы ли огромные зарплаты банкиров - это действительно то же самое как и вопрос того, сколько стоит финансовое сватовство: и на него нет короткого ответа. Совершенно ясно лишь то, что позволяя большей доли экономических резервов направляться в сторону инвестиций и других производственных видов экономической деятельности, более эффективная промышленность финансовых услуг повысит экономический рост. 
Иными словами, индустрию финансовых услуг можно рассматривать как своего рода налог на остальную экономику. И, учитывая высокие затраты на финансовую систему, которая является устарелой, дорогой, и неэффективной (в Лондоне, например, бумажные чеки должны физически быть отправлены из одного банка в другой, а это означает, что перевод средств занимает 5-6 дней) то, чем меньше финансовая система, тем лучше для всех остальных. 
В то время как британские власти недавно объявили, что перевод средств физически переданными чеками будет устранен, двухдневная задержка для регистрации чека все равно останется. Учитывая, что отсканированные изображения чеков могут быть обработаны в электронном виде почти мгновенно, задержка объясняется лишь «флоутом» - то есть, процентами заработанными от держания банком денег как можно дольше. 
3-5% сбор взимаемый кредитно-карточными компаниями перерабатывается в несколько сотен миллиардов долларов годовой прибыли для таких компаний как Visa и MasterCard. Тарифы на банковские переводы и обмену валюты могут быстро подняться на более чем 10% за одну транзакцию, с перерывами и сложными процедурами делающими такие услуги еще дороже. 
Но есть основания для надежды. С инновациями биткоина сборы, задержки, и другие неэффективности, которые служат для набивания карманов работникам в индустрии финансовых услуг, во многом могут быть устранены. 
До слушаний в Сенате США в ноябре прошлого года, бывший председатель Федеральной резервной системы Бен Бернанке написал письмо сенаторам о том, что биткоин «является очень перспективным, особенно если новшества будут способствовать более быстрой, более безопасной и более эффективной работе платежной системы в целом». Как будто по команде, система гиганта розничной торговли Target в США была взломана - еще один эпизод в длинной череде крупных грабежей финансовых данных. 
Биткоин, с его возможностью анонимной торговли безусловно может помочь сделать глобальную финансовую систему более безопасной, экономя на значительных неудобствах и расходах для потребителей и предприятий. В то же время, он предлагает альтернативный способ сохранения стоимости и его использование в качестве средства обмена неуклонно растет. 
Но, пожалуй, самой захватывающей инновацией предлагаемой биткоином является «блокчейн» (blockchain) - база данных, в которой хранятся все транзакции, когда-либо происходившие, и данные всего, чем владеют пользователи. Блокчейн по существу выполняет функцию «счета» в банке, но за долю от нынешней стоимости для потребителей и предприятий. 
Большие, монолитные менеджеры, такие как сегодняшние банки, которые мы считаем «слишком большими, чтобы обанкротиться», будут вырезаны. Действительно, с таким программным обеспечением, как в блокчейне, питающим новую финансовую архитектуру, «народ» будет своим собственным банком. 
Биткоин и его «экосистема» по-прежнему созревают, и только время покажет, если текущие ценовые уровни отражают спекулятивный пузырь. Но инновации биткоина могут - и, следовательно, должны - играть преобразующую роль в построении более безопасной, менее дорогой и более эффективной финансовой системы. 

Твёрдые обещания на 2016 год 
Почти каждый день приносит свежие новости о разрастающемся кризисе, идёт ли речь о миграции, экономической волатильности, безопасности или изменении климата. Но у всех этих сложных и беспрецедентных проблем есть один общий фактор – бедность. 
С начала столетия были предприняты решительные шаги на пути к миру, где каждый имеет шанс на здоровую, продуктивную жизнь. Почти вдвое сократилась смертность матерей при родах; уровень детской смертности и число смертей от малярии уменьшились вдвое; более чем вдвое снизилось число людей, живущих в крайней нищете. 
Мы станем свидетелями крупных прорывов на этом пути, что откроет беспрецедентные возможности для жителей бедных стран. Более того, мы полагаем, что в ближайшие 15 лет их жизнь будет улучшаться быстрее, чем когда-либо в истории, и значительней, чем у любых других категорий населения. 
Именно об этом мы говорим на различных встречах и мероприятиях Всемирного экономического форума в Давосе на этой неделе. Со своей стороны, Фонд Билла и Мелинды Гейтс сосредоточится на самых насущных направлениях этой работы, принимая риски, которые другие не могут или не хотят на себя брать. 
Во-первых, мы продолжим поддерживать организации, которые способствовали достижению уже имеющихся успехов. 
Начиная с 2002 года, Глобальный фонд борьбы со СПИДом, туберкулёзом и малярией привлёк беспрецедентные объёмы человеческих и финансовых ресурсов для борьбы с инфекционными болезнями, которые непропорционально сильно поражают беднейшие слои населения. Предоставляя медикаменты, помогая обучению врачей и медсестёр, создавая более надёжные системы здравоохранения, Глобальный фонд помог спасти уже 17 миллионов жизней. 
С начала нынешнего десятилетия иммунизация против инфекционных болезней помогла спасти жизни ещё почти четыре миллиона человек, во многом благодаря работе Глобального альянса по вакцинам и иммунизации (GAVI, the Vaccine Alliance). В ближайшие пять лет GAVI и его партнёры намерены провести иммунизацию ещё 300 миллионов человек, помогая миллионам детей и подростков выжить и добиться успеха и, тем самым, способствуя росту экономики развивающихся стран. 
Во-вторых, в центре наших усилий будут женщины и девочки. 
По любым меркам для женщин и девочек мир стал лучшим местом для жизни, чем когда-либо раньше. Однако он ещё весьма далек от идеала. 
Предоставляя возможность женщинам и девочкам преображать свою жизнь, мы совершаем одну из самых разумных инвестиций. Улучшение их здоровья, повышение их благосостояния, предоставление им шанса на хорошее образование, раскрытие их экономического потенциала, всё это является фундаментальным условием построения более процветающих обществ и государств. 
В-третьих, мы будем инвестировать в инновации. 
Научные и технологические достижения (от новых вакцин и более устойчивых сортов зерновых культур до доступных по цене смартфонов и планшетов) являются важнейшими факторами, способствующими сокращению бедности. Буквально несколько недель назад мир доказал, что готов тратить больше на поиски новых способов обеспечения надежных, доступных и чистых источников энергии. 
При этом тех инструментов и технологий, которыми мы сейчас располагаем, также недостаточно, чтобы привести нас туда, где мы должны быть. Если мы хотим выполнить поставленные в «Глобальных целях» задачи в сфере материнского здоровья, детского здоровья, инфекционных болезней, нам следует удвоить финансирование НИОКР к 2020 году. 
Однако можно и нужно сделать намного больше. Мир обязан объединиться в поддержку всех усилий, направленных на искоренение бедности, поскольку это первый и важнейший шаг на пути к преодолению множества других проблем, которые стоят сегодня перед нами, – от проблем миграции до терроризма. 
Заголовки новостей всё чаще отражают разрыв между сегодняшним миром и миром без бедности. Однако эти заголовки не говорят о том, что, так или иначе, жизнь уже становится лучше для тех, кто испытывает наибольшую нужду. 


ЛГБТ В Сфере Труда 
ДАВОС – Когда Генеральный Директор Apple Тим Кук в прошлом году заявил, что он гей, я была наводнена электронными письмами и телефонными сообщениями от руководителей со всего света. Как от “признавшегося” в Ernst & Young (EY) руководящего лица, казалось, что все хотят знать, что я об этом думаю, что это, означало для лесбиянок, геев, бисексуалов и трансгендеров (ЛГБТ) включение в мировой масштаб. 
В своей статье Bloomberg в Businessweek, Кук описывает, как повлияло на него, то что он гей: “Я горжусь этим, и я считаю это одним из величайших даров, которые Бог дал мне. Сделав меня геем, он дал мне более глубокое понимание того, что значит быть в меньшинстве и открыл окно в проблемы, с которыми люди с других групп меньшинств сталкиваются каждый день”. 
Будучи Как Кук в меньшинстве, я проинформировала о своем намерении быть лидером. В отличие от Кука, в дополнение к тому, что я скрывалась, я была женщиной и интровертом, и мои убеждения, как правило сильно отличались от убеждений моих коллег, будучи более мужскими, экстраверт доминирует в профессии. 
Нет никаких сомнений, что: заявление Кука было огромным шагом вперед. А международные организации добились значительного прогресса в включении ЛГБТ, опираясь на внешние сети сотрудников и политики недискриминации. 
Но большинство из имеющихся сегодня статистик отражают прогресс в Европе и Соединенных Штатах. Согласно недавнему исследованию, проведенному женской правозащитной организацией Catalyst, 62% из списка Fortune 500 компаний в настоящее время предлагают медицинское страхование для отечественных партнеров, в то время как 87% из списка Fortune 500 компаний - 94 из 100 крупнейших – имеют недискриминирующие- политики, которые включают сексуальную ориентацию. 
С другой стороны, Тодд Сирс, основатель Out Leadership, информационно-пропагандистской группы работников ЛГБТ, считает, что 90% ЛГБТ-работников в Азии скрывают свою ориентацию. В 78 странах, включая Уганду и Нигерию, быть геем по-прежнему незаконно. 
Даже в США, где партнеры того же пола могут вступать в брак в 35 штатах (как я сделала в Нью-Йорке, в апреле прошлого года), в 29 штатах все еще законно уволить кого-то исключительно из-за сексуальной ориентации. В 34 штатах, законно уволить работника транссексуала. 
Исследование, проведенное Центром Инновации Талантов, показывает, что союзники - люди, которые поддерживают коллег ЛГБТ или работают в качестве защитников - играют решающую роль в создании инклюзивного общества. В самом деле, 24% опрошенных работников ЛГБТ объясняют свое решение выйти профессионально в сети своих союзников. 
У ЛГБТ сотрудников на 85% больше шансов в компаниях, где руководители открылись (24% против 13%). В EY, наше ЛГБТ руководство приняло участие в видео-проекте “Все Изменится К Лучшему” в 2011 году, где обменивались мнениями и историями на благо группы риска ЛГБТ молодежи. 
Это подводит к более общему пункту: Чем больше людей услышат, увидят и узнают о том, что происходит в организациях, тем быстрее произойдут культурные изменения. Говорить вслух, является важной частью этого, потому что люди не только слушают, что им говорят, но также видят, что это не ставится под сомнение. 
Индивидуальные решения также могут помочь. Компании должны встречаться с группами ЛГБТ других организации, как на местном, так и на мировом уровне, и осуществлять политику более прогрессивных регионов, в которых они ведут бизнес (например, Европа и США). 
Наконец, компании должны продолжать оказывать содействие гарантированного рабочего места для всех, не только сотрудникам ЛГБТ. Это означает переход от культуры многообразия, с ее неявным акцентом на “них”, к культуре включенности с центром “мы”. 
И я считаю, что его заявление перекликается с моим собственным опытом: “[Быть геем это] сделало меня более чуткой, что привело к более богатой жизни. Иногда это было тяжело и неудобно, но это дало мне уверенность, быть самой собой, следовать своим путем, и подняться над невзгодами и фанатизмом”. 
Стеклянный потолок был взломан, но сегодня нигде в мире нет места, где включенность была бы полностью достигнута. 



Газа пожимает плечами 
Президент Палестины Махмуд Аббас лично подал заявку генеральному секретарю ООН Пан Ги Муну на полное членство Палестины в ООН. Остается неясным, поддержит ли в конечном итоге эту инициативу своего злейшего соперника, основанной Аббасом на Западном Берегу Палестинской Автономии, Хамас, который контролирует сектор Газа с июня 2007 года. 
Неспособность в течение более года сделать какой-либо значительный прогресс в переговорах с Израилем убедила Аббаса и его коллег прибегнуть к варианту обращения в ООН. Также, продолжающееся строительство Израилем поселений на Западном Берегу обострило их чувство того, что переговоры не будут продуктивными и что сейчас самое время проверить в деле множество резолюций ООН в поддержку решения двух государств. 
Кроме того, широко распространено мнение, что арабская весна вдохновила лидеров Палестины попытаться изменить правила игры. Арабы во всем регионе, хотя и заняты делами внутри своих стран, тем не менее, оказывают давление на новое поколение лидеров, чтобы те более активно поддержали борьбу Палестины. 
Падение режима Хосни Мубарака в Египте, последующий отъезд посла Израиля из Каира, политическое восстание в Сирии, а также изгнание израильского посла из Анкары вызывают большую неуверенность в правящих кругах Израиля. Сегодня Израиль более чем когда-либо изолирован на региональном и международном уровнях, благодаря дипломатическим промахам премьер-министра Биньямина Нетаньяху. 
Однако палестинцы должны получить одобрение Совета безопасности ООН, а также поддержку двух третей на Генеральной Ассамблее ООН, чтобы получить полное официальное признание. США пригрозили использовать право вето по резолюции в Совете Безопасности, а конгресс США пригрозил приостановить американские программы помощи Палестинской Автономии. 
Министр иностранных дел Израиля Авигдор Либерман предложил отменить договоренности, подписанные с Организацией освобождения Палестины в Осло в сентябре 1993 года, которые заложили основу для создания Палестинской Автономии в 1994 году. Израиль также рассматривает приостановление переводов налоговых и таможенных доходов Палестины, а также пригрозил аннексировать части Западного Берега. 
Тем временем Хамас подозревает, что попытка Аббаса получить признание в ООН направлена на оказание давление на Нетаньяху с целью возобновить мирные переговоры по границам 1967 года, позиции, с которой не согласен Хамас. Хамас считает, что если Израиль окажется под давлением и, например, заморозит строительство поселений, позиции Аббаса укрепятся. 
Тем временем, важность соглашения о примирении, подписанного в прошедшем мае организациями Хамас и Фатх, светским националистическим движением, которое контролирует Палестинскую Автономию, остается неоднозначной. Хотя некоторые комментаторы считали, что соглашение означало, что Хамас окажет свою молчаливую поддержку переговорной стратегии Аббаса, это вызывает сомнения. 
В действительности Хамас уверен, что любой успех Аббаса и Палестинской Автономии будет дальше дискредитировать его правление и увеличит его изоляцию в осажденном секторе Газа. Поддержка Хамасом палестинской государственности в границах 1967 года приведет к косвенному признанию Израиля. 
Они чувствуют отчуждение от усилий правительства Салама Файяда по созданию государства на Западном Берегу. Бедность и безработица привели их к разочарованию и отчаянию, а замедление в применении соглашения о примирении между Хамас и Фатх оставляет им мало надежды на значительные перемены. 
Если Палестина действительно получит членство в ООН, палестинцы поймут, что это будет, скорее, символическое событие. В конце концов, более 100 стран уже признали Палестину после того, как Ясир Арафат провозгласил создание государства 15 ноября 1988 года. 
Более того, палестинцы не уверены, что признание ООН изменит их каждодневную жизнь, поскольку международное сообщество не принимает никаких действий, чтобы остановить оккупацию Израилем Западного Берега, а также осаду и блокаду сектора Газа. Тем не менее, заявка Палестины в ООН выведет конфликт между Палестиной и Израилем на международный уровень и дискредитирует переговорные усилия США. 
США должны, работая с Израилем и международным сообществом, сдвинуть этот процесс с мертвой точки и направить его в сторону урегулирования. Однако последняя дипломатическая оплошность Аббаса – отсутствие ощутимых преимуществ даже в случае успеха – нанесет вред тому, что осталось от его доверия со стороны палестинцев, и укрепит политическое влияние Хамаса. 



Белые пятна в национальной безопасности 
В течение нескольких месяцев старший специалист по противодействию экстремизму в Институте стратегического диалога внимательно изучала биографии более 130 женщин с Запада, которые вступили в Исламское государство (ИГИЛ). Солтмен и её команда обратили внимание на то, что вместо поездки через Турцию в штаб-квартиру ИГИЛ в Сирии женщины направлялись сразу в Ливию. 
Для Солтмен трата времени и денег на раздумья о разнице в маршрутах передвижения мужчин и женщин внутри ИГИЛ – это не вопрос «гендерного равенства. Это вопрос лучшего понимания проблем безопасности». 
Внимание к различиям в том, как мужчины и женщины действуют, думают и реагируют, не является просто галочкой ради политкорректности. Такой подход может действительно помочь разработке более совершенной политики и выявлению новых угроз. 
Однако многие представители власти в США и в других странах мира, похоже, всё ещё не понимают, что раздельный анализ поведения женщин и мужчин позволяет улучшить качество аналитики и предлагаемых на её основе мер. Фонд New America недавно провел беспрецедентное исследование с целью выяснить, учитывают ли (и как именно) при принятии решений американские власти критически важный факт связи между полом и национальной безопасностью, чётко доказанный после почти двух десятилетий исследований, сбора данных и работы активистов. 
Почти 80 стран одобрили Национальный план действий по реализации резолюции №1325 Совета Безопасности ООН, в которой была поставлена задача привлечь женщин к участию во всех аспектах политики в сфере безопасности. Однако принятие данных планов действий не привело к началу активного учёта гендерного влияния на эффективность проводимой политики. 
По данным нашего исследования, политики полагают, что, раз теперь с ними за столом сидит больше женщин, проблема белых пятен в гендерных вопросах оказывается решена. Они считают, что увеличение числа женщин в командах, принимающих решения, позволяет автоматически учесть все гендерные аспекты в проводимой политике. 
У Германии есть Национальный план действий, эта страна занимает 11-е место в «Глобальном индексе гендерного неравенства», женщинами являются и сильный канцлер Германии, и её министр обороны (первый в истории страны). И тем не менее, принимая решения, Германия не учитывает, что её политика оказывает различный эффект на мужчин и женщин. 
Аналогичным образом, требуя от мигрантов прохождения интенсивных языковых курсов, власти не учитывают, что женщины не могут ходить на эти курсы, если некому присмотреть за их ребёнком. В конечном итоге, подобные ошибки делают проводимую политику менее эффективной, причём в масштабах всего населения, а это может привести к долгосрочными проблемам с безопасностью в Германии. 
Однако, как показывают десятилетия исследований, стремление к равенству не означает, что надо игнорировать различия между группами, чьи интересы плохо представлены. «Последствия проводимой политики, как правило, одинаковы и для мужчин, и для женщин, – заявил один из респондентов, беседуя с нашими партнёрами по исследованию из POLITICO Focus. – Впрочем, что я такое говорю, тут следовало бы задуматься. 
Но политики часто говорят об отсутствии надёжных данных о различиях в гендерных последствиях проводимой политики, в частности данных, которые можно было бы учитывать при выполнении задач национальной безопасности. «Это трудная задача – разделять данные с учётом гендерного эффекта, – заявил один из респондентов. – Организации, занятые защитой прав человека и оказанием помощи, лучше с ней справляются. 
Data2X, WomanStats и Inclusive Security – вот лишь некоторые из множества организаций, которые сделали своей миссией сбор данных и исследований о гендерных различиях в единые глобальные базы. Они обеспечили неопровержимые, эмпирические доказательства того, что статус женщин неразрывно связан с могуществом государства, стабильностью, коррупцией, процветанием и многими другими индикаторами. 
Иными словами, слабые, нестабильные, коррумпированные и бедные государства – это государства, где у женщин низкий статус. Большинство политиков могут сделать вывод, что укрепление и обновление правительства, а также содействие экономическому росту поможет повысить статус женщин. 
Как только женщины поддаются на эту агитацию, им становится легче избегать подозрений и проходить через пункты контроля безопасности. В большинстве случаев офицеры безопасности, как и политики, продолжают рассматривать женщин исключительно как жертв силовых конфликтов, которые не создают никакой угрозы. 
Международные власти должны задуматься о гендерных различиях, ведя борьбу против ИГИЛ или занимаясь любыми другими вопросами национальной безопасности и внешней политики. Без сомнения, очень важно, чтобы женщины сидели с ними за столом. 

Правильная диета для гендерного равенства 
КОПЕНГАГЕН – На протяжении последнего столетия битва за равенство для женщин и девочек велась в школьных классах, на избирательных участках, в залах заседаний советов директоров компаний из списка Fortune 500. Но чтобы навсегда покончить с гендерным неравенством, мы должны прекратить игнорировать одну из самых главных его причин (и следствий) – недостаточное питание. 
На сегодня 1,6 миллиардов человек во всем мире страдают от анемии – заболевания, которое связано с дефицитом железа и которое является одним из симптомов глобального кризиса питания. Жертвами этого кризиса в неравной степени становятся женщины: они страдают от анемии в два раза чаще, чем мужчины. 
Однако при сохранении нынешних темпов эта цель будет достигнута не ранее 2144 года. Несмотря на все завоёванные с большим трудом права для женщин, мы на целое столетие отстаём от графика в решении проблемы, которая является ключом к их здоровью и успешному развитию (а также их детей). 
Но есть надежда. Если мы сейчас начнём инвестировать в улучшение питания, тогда мы сможем гарантировать более светлое будущее девочкам и матерям во всех странах мира на ближайшие сто лет и дальнейшую перспективу. 
Они взаимно усугубляют друг друга, причём таким образом, что женщины сталкиваются с ними на всех этапах своей жизни. Недостаточное питание – в любых формах – является одновременно причиной и следствием глубинного дисбаланса между мужчинами и женщинами. 
Если мать живет в регионе, где высоко число случаев задержки роста у детей, и при этом она является тинейджером, тогда её ребёнок, скорее всего, также будет страдать от задержки роста. Это означает, что он будет больше склонен к болезням и, как правило, необратимому когнитивному недоразвитию, а это негативно повлияет на его шансы успешного обучения и полной реализации своего потенциала. 
Это повышает вероятность того, что они будут жить в бедности и плохо питаться, а, в результате, у них повысится риск развития хронических болезней, например, диабета и гипертонии. Учитывая социальные и экономические предубеждения против женщин в большинстве стран мира, подобные ситуации в начале жизни ставят девочек в ещё более невыгодное положение. 
Для исправления ситуации с питанием для девочек и женщин нам нужно расширять масштабы зарекомендовавших себя программ по улучшению питания, а также обеспечивать учёт проблемы питания в других программах развития. Критически важно, например, пропагандировать раннее начало грудного вскармливания – это невероятно мощный инструмент не только против задержек роста, но и ожирения. 
Кроме того, необходимо учитывать гендерное неравенство при разработке различных государственных мер и программ. Например, программы социальной защиты, которые расширяют контроль женщин над поступающими доходами, способствуют повышению качества питания не только самих женщин, но и их семей. 
Поддержка во время беременности и грудного вскармливания также является недостаточной, что затрудняет кормление детей. Программы изменения поведения, активные коммуникации, ролевое моделирование, всё это позволит ослабить влияние вредных социальных норм, касающихся питания и пола. 
14 июня 2016 года выйдет в свет «Доклад о глобальном питании». В этом докладе будет дана оценка достигнутому прогрессу, он позволит повысить ответственность за выполнение глобальных обязательств, а кроме того, правительствам и ключевым участникам процесса будут рекомендованы меры, помогающие покончить с недостаточным питанием в любых проявлениях к 2030 году. 
Более 5000 глобальных лидеров, политиков, активистов из 150 стран собрались, чтобы обсудить (среди прочих проблем), как можно разорвать порочный круг бедности и гендерного неравенства, подрывающих женское здоровье. Призыв к действиям с целью разрушить связь между питанием и гендерным неравенством должен быть достаточно громким, чтобы его эхо отозвалось по всему миру. 
Мы должны устранить все факторы, которые способствуют сохранению гендерного неравенства. И начинать надо с обеспечения хорошего питания для всех. 

Как устранить гендерный разрыв в политике 
Однако выставить свою кандидатуру не означает победить, а одним только гневом нельзя добиться того уверенного прогресса, который необходим для достижения политического равенства. Для существенного увеличения количества женщин в Конгрессе, понадобятся более глубокие изменения, чем нынешняя электоральная «розовая волна». 
Соединённые Штаты, где доля женщин в Палате представителей равняется лишь 19,3%, а в Сенате – 23%, сейчас занимают 103-е место в мире по уровню представленности женщин в национальных парламентах. Для улучшения своей репутации США должны обратить внимание на страны с более высоким уровнем гендерного паритета. 
В 2003 году эта страна приняла новую конституцию, которая резервирует 30% депутатских мест за женщинами и требует от политических партий, чтобы, как минимум, 30% выборных партийных должностей занимали женщины. Франция также входит в число 49 стран, где введены обязательные квоты или зарезервированы парламентские места для женщин. 
В семи из десяти стран, которые лидируют в мире по уровню женского представительства, политические партии добровольно ввели внутренние правила, регулирующие этот вопрос. В целом, уже более 100 политических партий в 53 странах приняли добровольные меры, направленные на увеличение числа женщин-кандидатов и партийных работников. 
Но такие квоты, установленные законом или нет, могут вызывать споры. Есть даже мнение, что они антидемократичны. 
При более тонком подходе внимание следует обращать на устранение фундаментальных и взаимосвязанных барьеров, которые мешают женщинам выдвигать свои кандидатуры на выборах и проводить успешные избирательные кампании. 
Преодоление этих структурных барьеров требует всеобъемлющей стратегии по поддержке женщин-кандидатов. При этом одним из наиболее мощных инструментов являются деньги. 
Но для женщин ситуация складывается явно хуже, чем для мужчин. Межпарламентский союз, проведя в 2008 году опрос 298 парламентариев, выяснил, что депутаты-женщины считают недостаток финансовых ресурсов более серьёзным барьером на пути в политику, чем их коллеги-мужчины. 
Эта проблема особенно остра в США, где партии и кандидаты могут тратить практически неограниченное количество денег ради победы на выборах. Богатые кандидаты (обычно мужчины) сами финансируют свои кампании, а некоторые женщины, например, Нэнси Пелоси и Дайана Фейнстейн, опираются на богатство своих мужей. 
Например, в Грузии политические партии, которые включают, по крайней мере, 30% представителей обоего пола в свои избирательные списки получают из бюджета дополнительные 30% финансирования. А в Ирландии политические партии теряют 50% государственного финансирования, если в их кандидатских списках менее 30% представителей того или иного пола. 
Помимо финансовых ограничений женщины сталкиваются также с высокими социальными и культурными барьерами, мешающими их участию в политике. В частности, у них больше обязательств по уходу за детьми, что, усугубляясь общественными представлениями о «роли женщины», серьёзно снижает их возможности баллотироваться на государственные должности. 
Подобные проблемы трудно решать напрямую. В качестве одного из шагов, который помог бы исправить ситуацию, политики-мужчины могут взять на себя больше обязанностей по уходу за детьми, тем самым, выравнивая игровое поле и одновременно демонстрируя, что семья имеет для всех высокий приоритет. 
В 2015 году фотография аргентинского депутата Виктории Донда Перес, кормившей ребёнка грудью во время парламентских слушаний, стала невероятно популярной в социальных сетях, потому что она демонстрировала ответственность работающих матерей, их способности и проблемы. Примером проблем стал опыт Мадлен Хенфлинг, члена ландтага Тюрингии в Германии: в августе ей не разрешили войти в палату этого земельного парламента с шестинедельным младенцем. 
Необходимо принимать конкретные меры для поддержки работающих родителей, предоставив им больше гибкости, необходимой для выполнения семейных обязанностей. Именно поэтому британская Палата общин рассматривает возможность введения заочного голосования в рамках более широкого проекта предоставления членам парламента – мужчинам и женщинам – отпуска по уходу за ребёнком. 
Политическая академия, организованная недавно структурой «ООН-Женщины» в Тунисе, проводила обучение женщин-кандидатов по таким темам, как местное управление, миссия и роль муниципальных советов, связи с общественностью. Некоторые из них однажды пойдут по стопам Суад Абдеррахим, которая, благодаря поддержке исламистского движения «Ан-Нахда», стала первой в истории женщиной, избранной мэром в Тунисе. 
Некоторые лидеры решительно высказались в поддержку более активного участия женщин в государственном управлении. В 2015 году канадский премьер-министр Джастин Трюдо создал первый в истории своей страны кабинет министров с равным числом мужчин и женщин. 
Политические партии, играющие роль пропускных ворот для тех, кто стремится занять государственный пост, также играют значительную роль в поиске креативных способов поддержки кандидатов-женщин. Например, две основные партии Нигерии собираются отменить или сократить размер невозвращаемых взносов кандидатов во время всеобщих выборов в 2019 году. 
На последних выборах в Канаде политические партии возмещали кандидатам-женщинам расходы, связанные с уходом за детьми, а также дорожные расходы, и предоставляли субсидии тем женщинам, которые хотели выдвинуться в округах, где действующий депутат-мужчина выходил на пенсию. Новая демократическая партия и Либеральная партия старались выдвигать женщин кандидатами на «выигрышные» открытые места. 
Не существует общего и применимого для всех решения проблемы гендерного неравенства в политике. Но есть масса мер, которые могут – и должны быть – приняты для того, чтобы голос женщин был точно услышан. 

Обучение по вопросам гендерного равенства 
Борьба за равенство была нелегкой задачей, той которая еще далека от своего завершения. Это несомненно относится к Ближнему Востоку, где проблемы, с которыми сталкиваются женщины, как правило, коренятся в социальных нормах, культурных системах и религиозной доктрине, и могут быть закреплены в законе. 
В некоторых странах Ближнего Востока, женщины не могут путешествовать, работать, или зарегистрироваться, чтобы получить право голоса, без разрешения мужчины из ее семьи. Даже если это прямо не запрещено, часто женщинам бывает очень трудно найти работу, не в последнюю очередь из-за широко распространенного сопротивления этому среди мужчин, которые доминируют этим обществом. 
Результатом этих норм и структур является то, что женщины на Ближнем Востоке часто подвергаются дискриминации, изоляции и фрустрации. Они не могут свободно участвовать в жизни своего общества или вносить вклад в экономическое развитие своих стран. 
Во времена постоянно углубляющейся взаимосвязанности, люди более осведомлены, чем когда-либо это было возможно, и более мотивированы, чем когда-либо, искать реформы – будь то образовательные, экономические или политические – которые улучшают их жизнь. Итак, какие реформы необходимы для продвижения гендерного равенства? 
В первую очередь, школы дают девочкам знания, необходимые для реализации своего потенциала в будущем. Но, также очень важно прививать девочкам и мальчикам понимание необходимости социального и экономического равенства, чтобы отразить фундаментальное равенство возможностей, которых все заслуживают. 
Помимо обеспечения равных прав, в соответствии с законодательством, страны должны работать над увеличением представленности женщин в политике и правительстве. Женщины должны знать, что они могут достичь реальных полномочий, даже в областях, из которых они исторически были исключены – и они, нуждаются в поддержке, чтобы этого добиться. 
Это пошло бы на пользу не только женщинам, но и их семьям, общинам и экономике в целом. Даже те женщины, которые не владеют или управляют бизнесом, могли бы многое предложить, если им будет предоставлена возможность найти работу и зарабатывать себе на жизнь. 
В достижении этой цели, обучение имеет решающее значение. Женщинам необходим доступ к консультативной помощи, семинарам, а также более долгосрочным программам обучения, которые готовят их к участию в рынке труда, обеспечивая при этом, что они знают – и могут защитить – свои права. 
Важной инициативой, которая могла бы послужить полезной моделью для подобных усилий, является Программа развития женщин “Трамплин”, разработанная Британским Советом. Программа направлена на предоставление женщинам уверенности и необходимых им возможностей, чтобы улучшить свою жизнь, как профессиональном, так и личном плане; расширить свою роль и влияние в общественной жизни; а также помочь поддержать открытое, стабильное и инклюзивное общество на Ближнем Востоке и в Северной Африке. 
Это помогает участникам изучать и развивать свои способности, а затем применить их на практике, например, получение средств на то, чтобы начать или расширить свой собственный бизнес. Она, также готовит женщин противостоять – и преодолевать – препятствия, с которыми они неизбежно будут сталкиваться, по мере обретения независимости и влияния. 
Программой развития женщин “Трамплин”, обеспеченной сетью лицензированных инструкторов, уже пользуется более чем 230 000 женщин в более чем 40 странах мира. Всего за четыре года, посредством Министерства образования, программа обучила более 700 женщин в моей стране, Омане. 
Достижение гендерного равенства на Ближнем Востоке будет длительным процессом, требующим фундаментальных образовательных, социальных и экономических реформ. 

Равенство полов и будущее земли 
НЬЮ-ЙОРК – Двадцать лет назад, 189 правительств приняли Пекинскую декларацию и Платформу действий и это стало поворотным пунктом в истории прав женщин. Этот прогрессивный проект остается мощным источником вдохновения в целях реализации равных возможностей для женщин и девочек. 
Но несмотря на то, что значительный прогресс был достигнут в прошедшие десятилетия, еще предстоит сделать многое, чтобы гарантировать женщинам и детям здоровый образ жизни, образование и полную социальную интеграцию. Женщины занимают более 30% мест в национальных законодательных органах лишь в 42 странах, а девочки по-прежнему не имеют равные возможности для получения образования, как и мальчики в Африке к югу от Сахары, Океании и Западной Азии. 
Половое равенство является не только заботой половины населения мира - это право человека, то есть забота о всех нас, потому что ни одно общество не может развиваться - экономически, политически, или социально - когда половину его населения маргинализируют. Мы не должны оставлять никого позади. 
Правительства будут принимать новый набор целей устойчивого развития, действовать вместе, чтобы разработать значимое соглашение по климату, и вырабатывать рамки для обеспечения финансовых ресурсов, необходимых для глобальной повестки дня в области устойчивого развития. Участвующие лица должны помнить, что инклюзивное устойчивое развитие может быть реализовано только тогда, когда все права человека - включая равенство мужчин и женщин - защищены, уважаемы и выполнены. 
Мы трое – каждая из разного континента - поддерживаем эти международные процессы. Мы разделяем общую мотивацию для нашей работы: защищать нашу планету для наших детей и внуков, а также обеспечивать развитие мира, в котором все люди - независимо от их пола, расы, религии, возраста, инвалидности или сексуальной ориентации - имеют равные возможности реализовать свои мечты. 
Продолжать призывать мужчин и мальчиков активно участвовать в борьбе против дискриминации и насилия по признаку пола это критически важный процесс. У нас есть возможность обеспечить лучшее будущее и растить новое поколение девочек и мальчиков, которые уважают друг друга и работают вместе для того, чтобы защитить права всех людей. 
Последствия нашей неспособности предоставлять девочкам равные голоса, выборы и возможности, влияют не только на их жизнь, но и на будущее планеты. Усилия, направленные на достижение инклюзивного устойчивого развития и борьбы с изменением климата неразрывно связаны между собой. 
Если мы не остановим этот процесс, то изменение климата - вместе с другими неустойчивыми моделями развития - может уничтожить достижения последних десятилетий. Все страны - развитые и развивающиеся - должны сыграть свою роль в обеспечении стабильного мира для наших детей. 
И когда обычные источники этих ресурсов нарушаются, женщины вынуждены ехать дольше и тратить больше времени, работая за меньше прибыли. Дефицит заставляет их делать трудные выборы, такие как переводить их детей из школы на домашнее обучение или решать, какие из членов семьи могут позволить себе пропустить еду. 
В наших беседах с женщинами по всему миру, мы слышим о их борьбе, но и их идеях, многие из которых можно применить и они могут способствовать изменениям. Женщины являются наиболее убедительными спикерами за пользу от этих решений, в которых они нуждаются, поэтому они должны быть в авангарде принятия решений по вопросам устойчивого развития и смягчения последствий изменения климата. 
За ближайшие недели, в течение 59-й сессии Комиссии по положению женщин в Нью-Йорке, международное сообщество подведет итоги прогресса, который был достигнут на пути к достижению того, что было обещано 20 лет назад в Пекине, и оценит, какие задачи нуждаются в больших усилиях. 
Этот год имеет решающее значение. Так как Международная конференция по финансированию развития назначена на июль, специальный саммит по устойчивому развитию тысячелетия на сентябрь, а Конференция ООН по изменению климата на декабрь, у нас есть возможность обеспечения полового равенства и расширения прав и возможностей женщин в полной мере в усилиях по обеспечению устойчивого развития и борьбы с изменениями климата. 
Каждый должен думать об этом. Мы призываем всех женщин и мужчин присоединиться к нам для того, чтобы их голос был услышан, четко и громко, и воспользоваться этой возможностью для справедливого и устойчивого будущего для нас всех. 

Гендерный вопрос и арабский город 
БЕЙРУТ – Один из главных приоритетов в «Повестке устойчивого развития» ООН – сделать города «инклюзивными, безопасными, жизнестойкими и устойчивыми». Руководители городов могут сделать простой шаг, который серьёзно поможет достижению этой цели: включить потребности женщин и девочек в основу процесса городского планирования. 
К 2030 году большинство населения мира будет жить в городах. Но хотя повышение темпов урбанизации, а также сопровождающих её явлений, таких как экономическая доступность, мобильность и автономность, будет открывать новые возможности для женщин, одновременно будет всё труднее обеспечивать гендерное равенство. 
Во многих арабских городах (и не только арабских) мужчины чаще мусорят, чем женщины. Это усиливает впечатление, что мужчины считают общественные пространства своей личной собственностью. 
Ирония в том, что арабская «улица» уже давно служит ареной для феминистического прогресса. И даже до того, как арабские женщины возвысили свой голос во время Арабской весны 2011 года, городские пространства становились местом феминистских протестов и играли роль политического барометра для остального общества. 
Понимание того, как общественное пространство в арабских городах делится в гендерном отношении, встречается редко, при этом собирается очень мало информации о том, как женщины влияют на планировочные решения, или как на них влияют эти решения. Без более глубокого понимания социально-пространственных потребностей арабских женщин улицы региона будут оставаться царством мужчин. 
Многие женщины в арабских городах подвергаются риску вербального и физического насилия, находясь на публике, но им приходится также сталкиваться с такими проблемами, как плохие санитарные условия, ограниченная доступность туалетов и чистой воды, почти полное отсутствие приватности. Маргинальные группы населения, например, мигранты, этнические и религиозные меньшинства, маленькие девочки, пожилые женщины, а также инвалиды, особенно уязвимы перед дискриминацией. 
При поиске решений, тем самым, следует учитывать весь спектр социальных и культурных проблем, которые мешают женщинам и девочкам свободно перемещаться в городской среде. Стремясь помочь городам арабского региона достичь прогресса на пути к повышению уровня инклюзивности, правительства должны сосредоточиться на четырёх ключевых реформах. 
Например, анализируя данные о преступности, планировщики могут определить, где именно нужны улучшения, в частности, улучшение уличного освещения и усиление полицейского надзора. Когда женские организации подключаются к выработке подобных решений, города становятся безопасней для женщин, а это, в свою очередь, расширяет их социальные, культурные и политические возможности. 
В большинстве арабских городов процессы планирования недоступны для большинства населения, но они ещё менее доступны для женщин. Для изменения этого патриархального статус-кво нам следует помогать молодым женщинам включаться в работу на этих направлениях, а также заниматься дизайном современных пространств, учитывающих потребности женщин. 
В-третьих, городам нужны стандартизированные методы оценки прав женщин в городской среде. Одним из способов сделать это могло бы стать внедрение скоринговых систем, созданных женщинами и для женщин; в опросы могут включаться вопросы о правовой системе, об участии в процессах принятия решений в сфере городского планирования, о привычках в использовании городского транспорта, а также о взглядах на проблемы жилья, досуга и безопасности. 
А почему не женщины? Если бы гендерное равенство было одним из критериев при заказе государством произведений искусства, тогда молодые женщины и мужчины вырастали бы, понимая, что их город – это место, где все пользуются уважением и защитой. 
Для женщин и девочек в числе таких требований – безопасные улицы, хорошо содержащиеся общественные объекты, специфические виды удобств, например, комнаты для кормящих матерей. В подлинно безопасном городе учитываются права каждого, у каждого есть доступ к общественным пространствам, и каждый участвует в процессе планирования. 
Если бы градостроители постоянно следовали этим принципам в своей работе, тогда арабские города естественным образом превратились бы в катализатор повышения роли женщин. А когда города становятся двигателем новых возможностей для женщин, это приносит пользу всем. 

Опасности программируемого вымирания видов 
Это уже не просто привычные для многих генные модификации, известные как ГМО. Это радикально новая технология, создающая «мутагенные цепные реакции», которые способны изменить природные системы совершенно невообразимым образом. 
Генные драйвы представляют собой новый рубеж в генной инженерии, синтетической биологии и генном редактировании. Данная технология переписывает стандартные правила генетической наследственности, гарантируя, что особые свойства, внедряемые человеком в ДНК подопытного организма с использованием передовой технологии генного редактирования, распространятся на все последующие поколения, изменяя, тем самым, будущее целых видов. 
Это биологический инструмент беспрецедентной мощи. Но вместо того, чтобы взять паузу и обдумать все сопутствующие этические, экологические и социальные вопросы, многие стали агрессивно добиваться применения технологии г��нных драйвов в качестве меры защиты природы. 
Одно из предложений касается защиты уникальных птиц на гавайском острове Кауаи путём применения генных драйвов для сокращения популяции москитов, которые переносят птичью малярию. Другой план, задуманный природоохранным консорциумом с участием американских и австралийских государственных агентств, призван ликвидировать агрессивных мышей, наносящих вред птицам на некоторых островах, с помощью генетически изменённой мыши, которая не позволит им производить женское потомство. 
В основе всех этих предложений лежит допущение, будто люди обладают знаниями, возможностями и благоразумием, достаточными, чтобы контролировать природу. Сама идея, что мы можем – и должны – провоцировать вымирание видов, чтобы решить проблему вымирания других видов (также спровоцированного людьми), вызывает ужас. 
На проходящем сейчас на Гавайях Всемирном конгрессе по вопросам охраны природы, организованном Международным союзом охраны природы (IUNC), группа ведущих ученых и защитников природы опубликовала открытое письмо под названием «Призыв к ответственной охране природы » с требованием прекратить использование генных драйвов в природоохранных программах. Я подписала это письмо вместе с иконой экологического движения Дэвидом Судзуки, физиком Фритьофом Капрой, Томом Голдтусом из Indigenous Environmental Network и пионером органических продуктов Нелл Ньюман. 
Дискуссия, начавшаяся на конгрессе IUCN, продолжится в декабре в Мексике на конференции участников Конвенции ООН о биологическом разнообразии, где мировые лидеры должны будут рассмотреть вопрос о глобальном моратории на генные драйвы. Эта дискуссия стала следствием требований лидеров гражданского общества провести более тщательную оценку научных, моральных и юридических вопросов, связанных с использованием генных драйвов. 
Наши технологические успехи обычно рассматриваются сквозь инженерную призму, а инженеров, как правило, занимает лишь один вопрос: «Это работает?». Анжелика Хилбек, президент Европейской сети учёных за социальную и экологическую ответственность (ENSSER) считает, что надо задавать другой вопрос: «А что оно ещё делает?». 
Здесь можно задаться вопросом, а не смогут ли мыши-мутанты, лишённые женского потомства, сбежать из экосистемы, в которую их выпустили (как это произошло с ГМО-злаками и фермерскими лососями), и что произойдёт, если это случится. А по поводу гавайских москитов следовало бы спросить, как снижение их численности повлияет на численность другого вымирающего вида – серого волосатохвоста. 
Гарантировать, чтобы такого рода вопросы принимались во внимание, будет не просто. Как юрист, хороший знающий американское госрегулирование, я могу уверенно сказать, что нынешняя система регулирования абсолютно неспособна оценивать и контролировать технологию генных драйвов. 
Далеко немногие понимают, что генная инженерия, по словам историка науки из MIT Лили Кэй, осознанно формировалась и развивалась как инструмент биологического и социального контроля. Целью тех, кто руководил этим процессом, являлось выполнение мандата на «научно обоснованное социальное вмешательство». 
Все они, конечно, рассуждают о героических подвигах, что так нравится очень многим моим коллегам-экологам. 
Однако факт в том, что мы пока не создали интеллектуальную инфраструктуру, позволяющую решать фундаментальные проблемы, вызываемые генными драйвами (не говоря уже о других мощных технологиях). А между тем, нам предлагают сейчас подавить критическое мышление и просто довериться обещаниям технократической элиты ответственно использовать генные драйвы, причём в экологических целях, которые выглядят очень позитивно. 
На мой взгляд, акцент на применении технологии генных драйвов для охраны природы – это уловка, с целью получить одобрение общества и согласие регуляторов. Зачем подвергаться контролю общества и возможным ограничениям, если можно протащить свой проект через заднюю дверь, притворяясь, будто это какое-то доброе дело? 
Я думала, что за 20 с лишним лет исследования и описания трансгенных технологий я уже насмотрелась на худшие примеры лживых обещаний и шумихи, которая вокруг них создаётся. Но генные драйвы это нечто, непохожее ни на что, с чем мы уже знакомы. 
Тот факт, что генные драйвы могут изменить базовые отношения между человечеством и природой, является одновременно и вызовом, и шансом. Мы должны сейчас сделать то, что надо было сделать уже давно в отношении ядерных и трансгенных технологий: начать уделять больше внимания опасностям, создаваемым человеческой изобретательностью, и проявлять больше уважения к гению природы. 

Бразилия всплывает «брюхом кверху»? 
САН-ПАУЛУ – После нескольких лет впечатляющего роста экономические перспективы Бразилии становятся все более туманными. С тех пор как в июле закончился Чемпионат мира, экономическая активность упала, инфляционное давление усилилось, а потребительская и деловая уверенность обрушились, заставив многих экономистов урезать свои прогнозы роста на этот год. 
На первый взгляд, слабый рост Бразилии представляется эфемерным, и у президента Дилмы Руссефф хорошая позиция для выхода на второй срок. За последние 12 лет ее Рабочая партия (PT) принесла стране сильнейший рост ВВП на душу населенияза последние три десятилетия; сократила неравенство доходов при помощи обширной системы социальных трансферов, которая распространилась на одну треть всех домовладельцев Бразилии; и она сократила официальный уровень безработицы до рекордно низкого уровня в 4,5%. 
Однако даже беглый взгляд на последние экономические данные показывает, что модель роста Бразилии также может разбиться о стагфляционную стену. Действительно, Бразилия, скорее всего, испытала техническую рецессию в первой половине этого года. 
Более того, если бы правительство не сократило налоги и не отложило столь необходимый подъем цен на бензин и электроэнергию, средняя ежегодная инфляция остановилась бы на уровне 7,5% – уровне, которого она не достигала на протяжении десятилетий. В сфере услуг, где правительство не принимало каких-либо мер по подавлению инфляции, ее уровень составил 9%. 
Промышленное производство на 7% ниже своего докризисного пика в 2008 году. Это, вместе со снижением доли производимых промышленностью товаров в общем объеме экспорта с 54% десятилетие назад до 37% сегодня, указывает на существенную потерю конкурентоспособности. 
Даже, казалось бы, сильная сторона экономики – процветающий сектор услуг и низкий уровень безработицы – покоится на неустойчивой кредитной политике. Разумеется, быстрый рост кредита является естественным последствием снижения реальных процентных ставок. 
И на этом фоне Бразилия готовится к своим важнейшим выборам с момента перехода от диктатуры к демократии в 1985 году – и опросы не предвещают ничего хорошего для Руссефф. Несмотря на более высокие доходы и снижение уровня неравенства, 70% бразильцев выразили желание перемен. 
Если коротко: нет. В то время как правительство Руссефф в значительной степени ответственно за недавний приступ циклической слабости и социальных потрясений, проблемы Бразилии коренятся в более обширном нежелании стряхнуть ярмо политики, принятой в ходе более чем двух десятилетий правления военных. 
Plano Real 1994 года, программа макроэкономической стабилизации, совместно с последующими структурными реформами, наконец, позволила Бразилии прекратить инфляцию и помчаться на волне дешевой глобальной ликвидности и нахлынувшего китайского спроса на сырьевые товары. Поскольку правительство попыталось направить эти прибыли в перераспределение средств, государственные расходы выросли, а система социальных пособий – опирающаяся на так называемые «приобретенные права» ‑ становилась все более жесткой. 
Следующее правительство, вне зависимости от того, будет оно левым или правым, также столкнется с незавидной задачей реформирования системы приобретенных прав, чтобы сделать социальные пособия более гибкими и доступными. Его подход будет определять, пойдет ли Бразилия по пути Венесуэлы, которая на данный момент погрязла в стагфляции, или же по пути Чили, которая многими рассматривается в качестве самой перспективной экономики Латинской Америки. 
Учитывая защиту, которую давали приобретенные права, процесс искоренения экономических диспропорций и восстановление устойчивого равновесия финансов Бразилии потребует длительного процесса конституционных реформ. И хотя переход, несомненно, будет болезненным, это крайне важно для будущего экономического роста и развития Бразилии. 
То, сможет ли следующее правительство сделать все, что необходимо, зависит от его способности объединить электорат и разрозненные группы регионально ориентированных политических партий. Однако сначала ему будет необходимо отказаться от соблазнительно легкого – но, в конечном счете, пагубного – маршрута повышения налогов и удвоения ставки на политику перераспределения. 

«Китайская мечта» или дурной сон? 
ЛОНДОН – С момента своего первого выступления в качестве председателя КНР Си Цзиньпин отстаивает так называемую «китайскую мечту» о национальном обновлении и индивидуальном самоусовершенствовании. Но необходимость решения проблемы беспрецедентного долга, который накопил Китай в последние годы, становится испытанием для решимости Си – а его правительство закрывает на эту проблему глаза. 
Сомнительно, чтобы китайское правительство могло – или хотело – обуздать долг, что очевидно по его противоречивому обязательству провести крупные структурные реформы, в то же время поддерживая рост ВВП на уровне 7,5% в год. С учетом того, что своим нынешним уровнем роста Китай во многом обязан финансируемым за счет долга инвестициям, – зачастую в такие проекты, как инфраструктура и жилищное строительство, предназначенные для поддержания «китайской мечты», – любая попытка взять под контроль рост задолженности, скорее всего, приведет к сложным последствиям. 
По правде говоря, отношение долга Китая к его ВВП, достигшее в этом месяце 250%, остается значительно меньше, чем у большинства развитых стран. Проблема в том, что такой объем частных кредитов обычно наблюдается в странах, где ВВП на душу населения составляет около 25 000 долларов – почти в четыре раза больше, чем нынешний уровень в стране. 
Можно провести очевидные параллели между нынешним положением Китая и инвестиционным бумом, который переживала в 1980-е годы Япония. Как и Китай сегодня, Япония имела высокий уровень личных сбережений, что позволило инвесторам в основном полагаться на традиционные банковские займы с источниками финансирования внутри страны. 
Уровень корпоративного кредитования в Китае вырос с 2,4-кратного значения стоимости акций (в 2007 году) до 3,5-кратного (в прошлом году) – намного выше европейского и американского уровня. Почти для половины этого долга срок выплаты наступает не позднее чем через год, пусть даже значительная его часть используется для финансирования долгосрочных инфраструктурных проектов. 
Что еще хуже, заметная часть новых займов происходит из теневого банковского сектора с его большими процентными ставками, что ухудшает платежеспособность кредитополучателей. 
Это существенная разница, особенно с учетом того, что ВВП на душу населения в Китае составляет лишь 19% от максимального значения японского показателя, а объем задолженности страны уже достиг 60% от задолженности Японии. Более того, накопление долга в Китае – 71 процент от ВВП за последние 5 лет – происходит гораздо быстрее, чем в Японии, где уровень задолженности вырос только на 16 процентов за пятилетний период, предшествовавший обвалу. 
Это свидетельствует только в пользу того, что опыт Японии может дать важную информацию о тех факторах риска, с которыми сталкивается Китай. После того как японский пузырь лопнул, темпы роста ВВП, за четыре предшествующих года в среднем составлявшие 5,8% в год, в последующие четыре года упали до 0,9%. 
Коллапс китайского кредитного пузыря, вероятно, вызовет в последующие четыре года падение темпов роста ВВП в среднем до 1-2% годовых, если считать, что расходы капитала будут снижаться на 2% в год, а рост уровня потребления по-прежнему останется значительным и составит 3-5%. Консолидированный долг государственного сектора возрастет до 100% от ВВП. 
Это относительно скромный прогноз. Без автоматических стабилизирующих факторов или сильной системы финансовой стабильности, подкрепленной страхованием вкладов, справиться с опасностями потенциально дестабилизирующих финансовых реформ, которые проводит правительство, будет достаточно трудно; кредитный шок может оказаться настоящей катастрофой. 
Точка неустойчивости китайского долга находится в огромном «пузыре» недвижимости. Согласно инвестиционному банку UBS, предложение нового городского жилья намного превысило лежащий в его основе предельный спрос, вызванный ростом городского населения, а формальное увеличение спроса не является таковым почти наполовину, представляя собой лишь признание того факта, что работники из сельской местности живут и работают в городах в течение некоторого времени. 
Резкое падение цен на недвижимость будет иметь далеко идущие последствия. В конце концов, поручительство под залог собственности – основа финансовой системы Китая, где, по оценкам, прямая и косвенная вовлеченность банков в сферу недвижимости составляет от 66% до 89% от ВВП. 
Дополнительно усложняет ситуацию то, что у правительства мало возможностей для стабилизации рынков собственности. Фактически ключевой частью проблемы является то, что реакция Китая на циклические спады всегда заключается в том, чтобы строить больше жилья. 
Единственный способ для правительства удержать темпы роста в краткосрочной перспективе – продолжать использовать долговые стимулы, как оно и поступило ранее в этом году. Но это вызовет продолжение роста долгового бремени Китая, причем безнадежные долги будут все более преобладать над кредитами, для которых существует возможность погашения. 
Если лидеры Китая по-прежнему будут предпочитать реформам рост, подпитываемый долгами, они лишь отсрочат – и, вероятно, продлят – неминуемое его замедление. Из-за этого «китайская мечта» Си Цзиньпина может превратиться в нечто недостижимое. 

О пользе геномной революции 
КЕМБРИДЖ (США) – Всего лишь 13 лет прошло после успешного завершения проекта «Геном человека», но уже очевидно, насколько активно геномика содействует развитию инноваций. Геномная революция пока ещё только начинается, но она уже стала агентом трансформации в мировой экономике, причём весьма многообещающим и способным принести огромную социальную и экологическую пользу. 
В одних только Соединённых Штатах вложенные в проект «Геном человека» $3,8 миллиардов бюджетных средств уже принесли экономическую выгоду на сумму около $1 триллиона и создали более 300 000 рабочих мест. Согласно прогнозам ОЭСР, геномика станет центральным элементом во многих сферах человеческой деятельности и экономики, в частности, в здравоохранении, экологии, сельском хозяйстве, ветеринарии, биотехнологиях, альтернативной энергетике, судебной экспертизе, юстиции и безопасности. 
Сферой, где связанные с геномикой инновации привлекают наибольшее внимание, является медицина. Мы видим быстрый прогресс на пути к подлинно «персонализированной медицине»: благодаря профилям ДНК пациентов лечение становится более индивидуальным, предсказуемым, профилактическим. 
Исследования по выявлению генов, которые связаны с наиболее распространёнными болезнями (в том числе болезнями, создающими значительную нагрузку на здравоохранение, экономику и общество, такими как рак, диабет, сердечно-сосудистые заболевания и ожирение), уже позволяют врачам использовать информацию о ДНК пациентов для определения способов клинического лечения. Учёные также ищут генетические вариации, которые влияют на действенность тех или иных лекарств, а это позволяет повысить безопасность и эффективность назначаемых препаратов, помогающих справляться с болью и лечить некоторые виды рака, сердечно-сосудистых и психиатрических заболеваний. 
Шагом вперёд в этих исследованиях ��тал проект «Инициатива точной медицины», начатый в США в прошлом году. В его рамках проходит инновационное тестирование таргетированных лекарств от рака у взрослых и детей, вводится индивидуальный подбор методов лечения, оттачивается понимание проблем устойчивости к лекарствам. 
Однако здравоохранение далеко не единственная область, которая подвергается воздействию геномной революции. 
Селекция ценных особенностей ДНК с помощью геномики даёт фермерам (и продовольственной отрасли в целом) инструменты для повышения количества и качества производимого продовольствия. К примеру, стало возможным повышение устойчивости к наводнениям посевов риса в Юго-Восточной Азии, а также увеличение производительности в свиноводстве, мясном и молочном скотоводстве. 
Кроме того, геномика обеспечивает нас более подробной информации о биоразнообразии и взаимодействии внутри экосистем, тем самым, содействуя разработке инновационных стратегий по защите окружающей среды. 
Лучшим примером здесь являются леса. Благодаря расширению нашего понимания коммерчески ценных особенностей ДНК (устойчивость к насекомым, качество древесины, скорость роста, адаптация к изменениям климата) геномика улучшает качество управления лесами и повышает устойчивость лесонасаждений. 
Необходим строгий экономический анализ, помогающий сформулировать политику в части оплаты и компенсации медицинских расходов. Но прежде всего, необходимо ответить на важные вопросы, которые связаны с конфиденциальностью истории пациентов, доступом к технологиям, порядком отчётности о случайных открытиях, дискриминацией, а также оказанием консультационных услуг. 
Уже на нынешней ранней стадии понятно, что геномика преобразит науку и технологии, вызвав волну очень значимых инноваций. Для стран и регионов мира наступило время заняться геномными исследованиями и технологиями, а также начать использовать их для эффективного решения основных глобальных, региональных и локальных проблем. 

Электоральная география 
Это очень наглядно видно на картах с итогами голосования «за» и «против» на июньском референдуме о членстве Великобритании в ЕС. Схожая ситуация с географическим распределением голосов наблюдалась на президентских выборах 2012 года в США и в уровне поддержки Национального фронта Марин Ле Пен на региональных выборах 2015 года во Франции. 
Не случайно, мэры, представляющие левый центр, управляют Нью-Йорком, Лондоном, Парижем и Берлином, а в городах поменьше, которые переживают трудности, предпочитают жёстких правых политиков. 
Региональная или локальная структура голосования стара, как сама демократия. Новым явлением стал рост корреляции пространственной, социальной и политической поляризации общества, которая превращает товарищей-сограждан, по меньшей мере, в незнакомцев. 
Экономические шоки обычно усугубляют эти политические различия. Те, кто живёт и работает в традиционных промышленных районах, попавших в водоворот глобализации, проиграли многократно: наличие работы, стоимость недвижимости, будущее детей и родственников, всё это оказалось в высшей степени взаимосвязано. 
Дэвид Отор из MIT с группой соавторов исследовал политические последствия этих явлений в новой, интересной работе. Выяснилось, что жители тех районов США, где экономика серьёзно пострадала из-за китайского экспорта, отреагировали на эти перемены заменой умеренных депутатов на более радикальных политиков – как левых, так и правых. 
Правительства слишком долгое время игнорировали эти различия. Одни верили в эффект постепенного распространения выгод глобализации по всей экономике, другие – в восстановление роста и занятости с помощью монетарной политики, третьи – в фискальное перераспределение богатства. 
Опыт показывает, что надежды на постепенное распространение процветания во всех географических зонах являются наивными. Сегодня экономическое развитие очень сильно полагается на взаимосвязи, а для этого, в свою очередь, нужна высокая плотность компаний, профессиональных умений и инноваторов. 
Действительно, прилив поднимает все лодки, но не все поднимаются в равной степени. Для тех, кто оказался позади, повышение темпов роста экономики зачастую означает, что в тех городах, где дела и так идут хорошо, будет ещё больше процветания и динамизма; а им самим этот рост не даст ничего или очень мало. 
Бюджетные субсидии помогают бороться с неравенством и бедностью, но они мало содействуют укреплению социальной ткани. Кроме того, долгосрочная устойчивость подобных мер выглядит всё более сомнительно. 
В своей инаугурационной речи британский премьер-министр Тереза Мэй пообещала «юнионистский» подход к экономическим и социальным проблемам страны. Кандидаты в президенты США тоже обнаружили эффективность призывов к национальной и социальной сплочённости. 
В ходе избирательной кампании в США в моде вновь оказались идеи торгового протекционизма. Ограничения импорта, возможно, помогут смягчить проблемы в некоторых промышленных районах, но они не остановят компании, которые хотят переехать туда, где больше возможностей для роста. 
В Великобритании (как, впрочем, и в других странах) наиболее острым вопросом стала экономическая миграция. Здесь то же самое: ограничение въезда рабочих из Восточной Европы, может быть, поможет уменьшить конкуренцию в уровне зарплат и остановить рост цен на жильё, но эта мера не изменит сложившуюся судьбу больших и маленьких городов. 
Политики – вопреки тому, что они сейчас говорят, – должны признать, что географическая неравномерность современного экономического развития не лечится лёгкими способами. Расцвет крупных городов – это факт, каким бы они ни был малоприятным. 
Но его обязанность заключается в том, чтобы гарантировать: место вашего рождения не станет клеймом для вашего будущего, пусть даже ваш нынешний доход и зависит от места проживания. Иными словами, основная задача власти заключается в снижении корреляции между географией и социальной мобильностью. 
Эффективный транспорт, качественные услуги здравоохранения, широкополосный доступ в интернет – всё это позволит маленьким городам привлекать инвестиции в те отрасли, которые не зависят от эффекта агломерации. Например, бэк-офисы выгоднее размещать там, где офисы и жильё стоят дешевле. 
Распределение компетенций между национальным и местными уровнями управления, а также структура налогообложения, формировались в совершенно другой обстановке. Для смягчения геоэкономических различий, возможно, стоит подвергнуть всё это фундаментальному переосмыслению. 

Противостояние глобальной экономики четырем геополитическим рискам 
Существуют, конечно, важные экономические риски, включающие недооценку активов, вызванную десятилетием ультра-низких процентных ставок, переориентацию спроса, вызванную меняющейся структурой Китайской экономики и сохраняющейся слабостью Европейских экономик. Но основными долгосрочными рисками являются геополитические, вытекающие из четырех источников: России, Китая, Ближнего Востока и киберпространства. 
В то же время Россия слаба в экономическом плане, из-за своей зависимости от доходов от продажи нефти, в период, когда цены на нее существенно упали. Президент Владимир Путин уже предупредил Россиян, что они сталкиваются с жесткой экономией, потому что правительство больше не может себе позволить уступку выгод, которое оно обеспечивало в последние годы. 
Россия также использует экспорт газа в Западную Европу и Турцию, в качестве экономического оружия, хотя последнее решение Турции получать газ из Израиля, показывает пределы этой стратегии. Так как Путин отвечает на эти и другие вызовы, Россия останется источником существенной неопределенности для остального мира. 
Но, поскольку его население в четыре раза ��ольше, его совокупный ВВП равен Американскому (согласно ППС). Это общий объем ВВП, который определяет способность страны тратить на военную мощь, обеспечение стратегически значительного рынка для экспорта других стран, и предложение помощи другим частям света. 
Китай в настоящее время расширяет свой стратегический размах. Он заявляет о притязаниях на морские зоны в Восточном и Южно-Китайском морях, которые в конфликте сталкиваются с притязаниями со стороны других стран в регионе (включая Японию, Филиппины и Вьетнам). 
Сегодняшнее Китайское политическое руководство хочет мирных взаимоотношений и сотрудничества с США и другими Западными странами. Но, заглядывая в будущее, задачей для США и их союзников будет удержание будущих поколений Китайских лидеров от принятия политик угрожающих Западу. 
Но наибольшей проблемой в регионе является конфликт между Шиитами и Суннитами, раскол, который существует более тысячи лет. В большинстве случаев и почти везде, Шииты сталкивались с дискриминацией – и часто насилием со смертельным исходом – от рук Суннитов. 
В частности, Саудовская Аравия опасается, что Иран хочет свести старые счеты и пытается перенести опекунство над святыми местами Ислама в Мекке и Медине под Шиитский контроль. Конфликт между Саудовской Аравией и Ираном будет также борьбой за огромные нефтяные богатства Аравийского полуострова и огромное финансовое благосостояние малых Суннитских государств таких, как Кувейт и Катар. 
Угрозы включают в себя компьютерные атаки на банки и другие учреждения, с целью спровоцировать отказ от обслуживания; несанкционированный доступ к личным данным банков, страховых компаний и государственных учреждений; а также промышленный шпионаж. Действительно, широкомасштабные хищения технологий у Американских компаний, привели к недавнему соглашению между Китаем и США, согласно которому правительство ни одной из этих стран не будет способствовать краже технологий в интересах компаний своей страны. 
Это важные вопросы, но не настолько серьезные, как угроза, которую представляет вредоносная программа для критической инфраструктуры – электросетей, авиадиспетчерских систем, нефтепроводов, водоснабжения, финансовых платформ и так далее. Последние случаи использования вредоносных программ были приписаны Китаю, Ирану, России и Северной Корее. 
Кибероружие относительно дешевое (и, следовательно, широко доступно) и способно достичь любой точки мира. Оно является оружием будущего, на выбор, для нападения или шантажа противника. 
Выделив их, я не хочу преуменьшить важность других вопросов - денежно-кредитную политику США, слабые цены на сырье, долговые кризисы, и тому подобное - которые, скорее всего, могут повлиять на мировую экономику в будущем году. Особенностью угроз, исходящих от России, Китая, Ближнего Востока, и киберпространства является то, что они будут сохраняться и угрожать нашему экономическому будущему в последующие годы. 

Последний устоявший на ногах 
ЛОНДОН – Современная геополитика во многом словно следует сюжету сериала «Игра престолов», когда многие страны находятся в такой напряженной политической и экономической ситуации, что надеются лишь на одно: их соперники рухнут прежде, чем они. Поэтому правительства этих стран цепляются за власть, в то же время эксплуатируя внутренние слабости соперников. 
Но корень его авантюризма – во внутренней слабости. Аннексия Россией Крыма, например, в значительной степени была попыткой обеспечить режиму Путина возобновление легитимности после неспокойной зимы, когда демонстранты выходили на улицы протестовать против его возвращения в президентское кресло. 
Державы-соперники – в первую очередь Соединенные Штаты и Евросоюз – ввели санкции в надежде на углубление раскола в российской элите, эксплуатируя тот факт, что Путин не провел диверсификацию экономики с целью уменьшить ее зависимость от нефти и газа. Путин, в свою очередь, надеется, что российская экономика достаточно долго удержится на плаву, чтобы Украина рухнула. 
В этом отношении Кремль также максимально посодействовал проц��ссу, поддерживая крайне правые партии во всем ЕС. Путин, вероятно, надеется, что если Великобритания проголосует за «Brexit», а глава Национального Фронта Марин Ле Пен будет избрана президентом Франции, ЕС окажется неспособен на продолжение политики санкций. 
Он ввел экономические санкции, распространил слухи о коррупции среди приближенных президента Реджепа Тайипа Эрдогана, пригласил лидера курдской партии в Москву и, как предполагают, отправил оружие повстанцам Рабочей партии Курдистана (РПК). Политолог Иван Крастев полагает, что «Путин, по всей видимости, всерьез принял на вооружение долгосрочную политику, направленную на истощение экономики Турции и подрыв политического влияния Эрдогана». 
Иранская экономика находится в жалком состоянии после многих лет международных санкций, а правительство еще не смогло воспользоваться для ее восстановления ядерной сделкой, заключенной с США. Зато оно смогло мобилизовать общественную поддержку, взяв на себя роль мирового лидера мусульман-шиитов и подрывая влияние Саудовской Аравии в Ираке, Сирии, Бахрейне и Йемене. 
Но Саудовская Аравия делает ставку на то, что она в состоянии удержать низкие цены на нефть достаточно долго для того, чтобы дестабилизировать Иран и вывести из игры американскую сланцевую энергетику. Министр нефтяной промышленности Саудовской Аравии Али аль-Наими сказал, что он не будет сокращать производство, даже если цены достигнут 20 долларов за баррель. 
«Рост замедляется, – пишет он. – Партия в замешательстве, поскольку правила, которые она установила для ограничения внутренних политических войн, рухнули... Терпение среднего класса начинает истощаться из-за разрушения окружающей среды, плохого качества услуг, неравенства и коррупции». 
Одной из причин оптимизма председателя Си Цзиньпиня является печальное состояние дел в политике США. Многие годы Конгресс не может сдвинуться с мертвой точки по вопросам внутренних реформ, а сейчас мир задумывается о последствиях возможной победы Дональда Трампа на президентских выборах в ноябре. 
В статье, опубликованной в прошлом месяце в китайском издании People’s Daily, высказывается предположение, что администрация Трампа будет пренебрегать ключевыми азиатскими союзниками, такими как Япония и Южная Корея, что позволит Китаю стать доминирующей военной силой в Тихоокеанском регионе. Даже если выборы выиграет Хиллари Клинтон, все равно американская общественность, по их мнению, утратила вкус к интернационализму, и страна отвернется от свободы торговли и вмешательства в зарубежные дела. 
Стремление поставить подножку сопернику, даже с риском навредить себе – известная тактика в мире бизнеса, где фирмы ведут ценовые войны в надежде на то, что их конкуренты разорятся первыми и уйдут с рынка. Но в геополитике она не столь распространена. 
В своей книге «Конец истории и последний человек», вышедшей в 1992 году, Френсис Фукуяма утверждал, что мир дошел до конца социоэкономического развития. Либеральная демократия, по его заключению, есть «последний человек», финальная точка этого развития. 

Мир, который создал Джордж Герберт Уокер Буш 
КЕМБРИДЖ – Я работал с четырьмя президентами США – и демократами, и республиканцами – и вот, наверное, самое важное, что я в итоге понял: немногое из того, что мы называем историей, является неизбежным. Происходящее в этом мире является результатом решений людей – они выбирают, что им делать или не делать в тот момент, когда перед ними возникают проблемы или открываются возможности. 
Перед Джорджем Г.У. Бушем, 41-м президентом США, возникло колоссальное количество проблем и возможностей, и результат его решений очевиден: он оставил страну и мир в лучшем состоянии, чем они ему достались. 
Я работал на Буша (и часто вместе с ним) все четыре года его президентства. Я был членом Совета по национальной безопасности, отвечая за разработку и реализацию политики на Ближнем Востоке, в Персидском заливе, Афганистане, Индии и Пакистане. 
Буш был добрым, порядочным, справедливым, открытым, внимательным, непредвзятым, скромным, принципиальным и лояльным человеком. Он высоко ценил госслужбу и считал себя просто очередным из многих президентов США, ещё одним временным хозяином Овального кабинета, стражем американской демократии. 
Его внешнеполитические достижения многочисленны и весомы, начиная с завершения Холодной войны. Да, конечно, она закончилась именно тогда, когда она закончилась, во многом благодаря четырём десятилетиям согласованных усилий Запада во всех регионах мира, а также поражению Советов в Афганистане, глубинным недостаткам советской системы и, наконец, словам и делам Михаила Горбачёва. 
Это произошло отчасти потому, что Буш очень хорошо понимал затруднительность положения Горбачёва, а затем Бориса Ельцина, и избегал превращения трудного положения в унизительное. Он старался не злорадствовать и не предаваться риторике триумфализма. 
Он преодолел нежелание и иногда даже возражения многих европейских коллег и помог воссоединению Германии, которая затем целиком оказалась в НАТО. Это было высочайшее проявление государственного мастерства. 
Он считал вторжение в Кувейт и его захват Саддамом Хусейном угрозой не только для критически важных поставок нефти из этого региона, но и угрозой новому миру, возникавшему после Холодной войны. Буш опасался, что, если подобный акт войны останется без ответа, это может спровоцировать наступление хаоса. 
Затем он создал беспрецедентную международную коалицию, поддержавшую санкции и угрозу применения силы; отправил полмиллиона американских солдат на другой конец света, где они присоединились к сотням тысяч солдат из других стран; а когда дипломатия не сумела добиться полного и безусловного вывода иракских войск, освободил Кувейт за нескольких недель, причём с удивительно малым числом жертв у США и стран коалиции. Это был классический пример того, как может работать система многосторонних отношений (мультилатеризм). 
Голосование в Сенате с целью одобрить военные действия едва не провалилось. Но Буш был готов своим приказом начать операцию, ставшую известной как «Буря в пустыне», причём даже без одобрения Конгресса, поскольку на его стороне уже было международное право и Совет Безопасности ООН. 
Его тревожила возможная потеря доверия мировых лидеров, которых он привлёк на свою сторону, а также возможные потери человеческих жизней в результате такого решения. Кроме того, он хотел удержать на своей стороне правительства арабских стран, чтобы улучшить перспективы мирных переговоров на Ближнем Востоке, которые действительно начались в Мадриде менее чем год спустя. 
И она могла бы сделать больше, чтобы помочь России в первые постсоветские дни. Тем не менее, в целом внешнеполитические итоги работы этой администрации выглядят намного позитивней в сравнении с итогами работы любого другого президента США в новейшей истории или, раз уж об этом зашла речь, любого другого современного мирового лидера. 
Джеймс Бейкер стал, наверное, самым успешным госсекретарём со времён Генри Киссинджера. А вместе с ними работали Колин Пауэлл, Дик Чейни, Роберт Гейтс, Ларри Иглбергер, Уильям Уэбстер и другие опытные профессионалы. 
Всё это ведёт нас обратно к Джорджу Г.У. Бушу. Он выбирал этих людей. 
Если, как говорится в поговорке, рыба гниёт с головы, то и преуспевает она тоже благодаря своей голове. США процветали благодаря множеству успешных решений своего 41-го президента. 


Расширение прав и возможностей цыган в Европе 
БУДАПЕШТ – По всей Европе, миллионы страдают от безработицы и грядущего длительного периода экономической стагнации. Но ни одну группу людей эти сложности не затронули так, как цыган. 
На данный момент, в Европе проживают более десяти миллионов цыган, которые в основном населяют Балканские страны и только что принятые государства-члены Европейского Союза, преимущественно Румынию, Болгарию, Словакию и Венгрию. Однако, с того времени как они стали гражданами ЕС, их условия жизни фактически ухудшились, и это по-настоящему шокирует. 
Единственный выход из этой ловушки является инвестицией в образование, которое будут приносить огромные социальные дивиденды. Возьмем, например, то, что цыгане составляют более 20% нового состава рабочей силы в вышеупомянутых странах. 
Мои фонды принимают активное участие в воспитании цыган уже более чем 25 лет. За этот период мы обучили небольшую когорту молодых цыган, которые сохраняют свою индивидуальность, но и в то же время способны нейтрализовать враждебные предубеждения тех людей, с которыми они общаются. 
ФОБ готов помогать национальным образовательным учреждениям по всей территории ЕС в целях повышения их эффективности в воспитании цыганских детей. В настоящее время, программы фонда помогают более чем 100,000 студентов каждый год, в том числе более 1,600 студентов в высших учебных заведений, которые также получают стипендии. 
Половина цыганского населения уже достигла школьного возраста, и население растет намного быстрее, чем возможности ФОБ. Годовой бюджет Фонда составляет лишь €12 млн. ($16,3 млн.), из которых половина поставлена моими фондами, и нам трудно добиваться дополнительных средств. 
Европейская комиссия сыграла очень важную роль с помощью своих структурных фондов, которые ныне покрывают до 80% дополнительных расходов связанных с интегрированием цыган. К сожалению, оставшиеся 20% трудно обеспечить благодаря широко распространенному “антицыганизму” в Европе. 
Но враждебность населения стойка. Если бы подход, разработанный фондом, был общепринятым, то это бы обеспечило прямой путь к устранению существующих стереотипов. 
Здесь частный сектор также играет свою роль. Эксперты из Европейской комиссии и моих фондов разрабатывают демонстрационный проект, который облегчит доступность стажировок в частном секторе для цыганской молодежи, обучающейся в профессионально-технических училищах. 
Румыния уже разработала аналогичную программу для большинства населения, и министр образования Ремус Прикопие пообещал, что откроет двери этой программы и для цыган. Я призываю другие правительства сделать подобные шаги. 
Если честно: в Европе существует так называемая «цыганская проблема», и она становится все острее и острее. Но и сама проблема, и постепенное ухудшение дел с ее решением отражают ядовитое сочетание укоренившийся враждебности большинства населения и постоянного пренебрежения. 
Но ее решение займет более одного поколения, а Европа не может позволить себе ждать восстановления экономики. Напротив, учитывая рост ее цыганского населения, долгосрочное экономическое процветание Европы зависит от устранения текущих тенденций - и немедленного начала работы. 

Переход мировой экономики 
2013-й год подходит к концу, усилия по оживлению роста в наиболее влиятельных экономиках мира – за исключением еврозоны – оказали положительный эффект на весь мир. Все грядущие проблемы мировой экономики носят политический характер. 
После 25 лет стагнации Япония пытается оживить свою экономику, начав процесс количественного смягчения беспрецедентных масштабов. Это рискованный эксперимент: быстрый рост может привести к росту процентных ставок, что сделает затраты на обслуживание долга неустойчивыми. 
С другой стороны, Европейский Союз движется к долговр��менному застою, из которого Япония так отчаянно пытается вырваться. Ставки высоки: национальные государства могут пережить потерянные десятилетия или даже больше; но неполное объединение государств, которым является ЕС, может быть запросто разрушено из-за этого. 
Создание общего центрального банка без общей казны означает, что государственные долги деноминированы в валюту, которую не контролирует ни одна страна-участница, а это подвергает их всех риску дефолта. В результате обвала 2008 года ряд стран-участниц стал перегружен долгами, и цена риска сделала разделение еврозоны на кредиторов и дебиторов постоянным. 
К сожалению, канцлер Германии Ангела Меркель, отражая радикальное изменение, а именно конец терпимости немцев к европейской интеграции, отказалась от этой идеи. До объединения Германия была основным двигателем интеграции, а теперь немецкие налогоплательщики, отягощенные расходами на объединение, определенно не желают превращаться в глубокий карман для европейских должников. 
После обвала 2008 года Меркель настаивала на том, что каждая страна должна сама заботиться о своих финансовых институтах, а государственные долги должны быть выплачены в полном объеме. 
Европейские финансовые власти молчаливо признали, что жесткая экономия является контрпродуктивной мерой, и прекратили вводить дополнительные финансовые ограничения. Это дало странам-должникам некоторую передышку, и финансовые рынки стабилизировались даже при отсутствии каких-либо перспектив роста. 
Это очевидно уже сейчас, поскольку ЕС стал настолько интроспективным, что не может адекватно реагировать на внешние угрозы, будь то в Сирии или в Украине. Однако перспективы далеко не безнадежны: возрождение угрозы со стороны России может изменить сложившуюся тенденцию к европейской дезинтеграции. 
В результате кризис трансформировал ЕС из «фантастического объекта», который вселял энтузиазм, в нечто радикально другое. То, что должно было быть объединением равноправных государств, которые пожертвовали частью своего суверенитета ради общего блага – воплощение принципов открытого общества – в настоящее время, в результате кризиса евро, превратилось в отношения между странами-кредиторами и странами-должниками, что не является ни добровольным, ни равным. 
Сланцевая энергия предоставила США важное конкурентное преимущество, как в производстве в целом, так и в нефтехимии в частности. Банковский и бытовой секторы добились определенного прогресса в сокращении доли заемных средств. 
В течение двух столетий двухпартийная система работала хорошо, поскольку обе стороны должны были бороться за золотую середину на всеобщих выборах. Затем Республиканская была захвачена коалицией религиозных и рыночных фундаменталистов, затем укреплена неоконсерваторами, что увело ее к ультраправой крайности. 
В конце концов, крыло Республиканской партии, Чайная партия, переиграла свою руку. После недавнего фиаско с отключением правительства то, что осталось от Республиканского основания, начало проводить ответный удар, и это должно привести к возрождению двухпартийной системы. 
Основной неопределенностью, стоящей перед миром на сегодняшний день, является не евро, а будущее направление развития Китая. Модель роста, ответственная за его быстрый рост, уже выдыхается. 
Эта модель зависит от финансовых репрессий сектора домашних хозяйств для продвижения роста экспорта и инвестиций. В результате на данный момент сектор домашних хозяйств уже сократился до 35% ВВП, и его вынужденных сбережений уже не хватает для финансирования текущей модели роста. 
Однако в то же время существуют и значительные отличия. В США финансовые рынки, как правило, доминируют над политикой, в то время как в Китае государство владеет банками и основной частью экономики, а Коммунистическая партия контролирует государственные предприятия. 
Сознавая опасность, Народный банк Китая начиная с 2012 года начал принимать меры по обузданию роста долга, однако когда замедление начало вызывать реальное напряжение в экономике, партия установила свое верховенство. В июле 2013 года руководство приказало сталелитейной промышленности перезапустить печи, а от Народного банка потребовало облегчить условия выдачи кредитов. 
Китайское руководство было право, отдавая приоритет экономическому росту, а не структурным реформам, поскольку структурные реформы в сочетании с жесткой экономией, толкают экономику в дефляционный штопор. Однако в нынешней политике Китая существует нерешенное противоречие: перезапуск печей также вновь воспламеняет экспоненциальный рост задолженности, которая не может быть устойчивой в течение более чем пары лет. 
Когда и как это противоречие будет решено, будет иметь глубокие последствия для Китая и всего мира. Успешный переход в Китае скорее всего повлечет за собой политические, а также экономические реформы, в то время как провал подорвет пока все еще широкое доверие к политическому руководству страны, что приведет к репрессиям внутри страны и к военному противостоянию за рубежом. 
Отсутствие согласия между пятью постоянными членами Совета Безопасности ООН усугубляет гуманитарные катастрофы в таких странах, как Сирия – не говоря уже о том, что оно позволяет практически беспрепятственно развиваться глобальному потеплению. Однако, в отличие от китайской головоломки, которая придет к необходимости своего решения в течение нескольких лет, отсутствие глобального управления может продолжаться бесконечно. 

Европейский спасательный трос для Украины 
Избиратели Европы выразили свое недовольство насчет нынешнего функционирования Европейского союза, в то время как население Украины продемонстрировало свое стремление к ассоциации с ЕС. Европейские лидеры и граждане должны воспользоваться этой возможностью и рассмотреть, что это значит и как, путем помощи Украине, они могут помочь всей Европе. 
Изначальным фундаментом ЕС было более близкое объединение суверенных государств, желающих связать постепенно растущую долю своего суверенитета ради общего блага. Это был смелый эксперимент в международном управлении и верховенстве закона, направленный на замену национализму и применению силы. 
К сожалению, кризис евро превратил ЕС в нечто полностью иное: чистое отношение кредиторов и должников, в котором страны-кредиторы навязывают условия закрепляющие свое господство. Если сочетать поддержку премьер-министра Италии Маттео Рензи с анти-ЕС голосами левых и правых партий, а также учесть низкую явку на выборы Европарламента, то можно утверждать, что большинство граждан выступают против нынешних условий. 
Выступая на российской радио программе Direct Line в прошлом месяце он превозносил генетические достоинства русского народа. Аннексия Крыма сделала его популярным у себя дома и его усилия ослабить мировое господство Америки, в частности путем союза с Китаем, нашли благоприятный резонанс по всему миру. 
Но корыстолюбивое правительство Путина идет в разрез с стратегическими интересами России: Россия бы извлекла больше пользы от тесного сотрудничества с ЕС и США. Прибегая к репрессиям в России и Украине ведет к контрпродуктивным результатам. 
Успех новой Украины будет представлять угрозу для существования правления Путина в России. Именно поэтому он так старался дестабилизировать Украину путем поощрения самопровозглашенных сепаратистских республик в Восточной Украине. 
Учитывая, что крупнейший работодатель Донбасского региона мобилизует протесты против сепаратистов, план Путина может не сработать и ему придется признать результаты президентских выборов, таким путем избегая дополнительные санкции. 
Все это произошло очень быстро, и совсем недавно. ЕС и США озабочены своими внутренними проблемами и в основном не знают о геополитической и идеологической угрозе, которая представляет путинская Россия. 
Это будет удерживать ход экономики несмотря на политические потрясения и покажет украинцам, что ЕС и США – как правительства, так и частные инвесторы – обязуются помочь им. Бизнесы будут стекаться к вновь открытому и перспективному рынку, если им будут полностью компенсированы убытки, вызванные политическими событиями вне их контроля. 
Частные страховщики и перестраховщики, к примеру немецкие Euler Hermes, уже много лет предлагают подобные услуги. Страхование предлагают и государственные учреждения, такие как Многостороннее агентство по инвестиционным гарантиям Всемирного банка и корпорация Overseas Private Investment Corporation под руководством правительства США. 
Столкнувшись с высокой премией, большинство предприятий будет предпочитать пережидать бурю и наблюдать с далека. Именно поэтому заинтересованные правительства должны взять на себя функцию перестрахования и использовать свои учреждения только для администрирования страховых полисов. 
ЕС должен будет изменить бюджетный компакт и отбросить отзывной капитал, позволяя фактические потери, которые будут амортизироваться в течение нескольких лет. Гарантии подобного вида имеют характерную особенность: чем убедительней они, тем меньше шансов того, что они будут использованы, а в этом случае перестрахование окажется в значительной степени без затрат. 
То, что я предлагаю для Украины может быть реализовано и в домашних условиях. Пока несчитанные количества производственных ресурсов лежат без дела, есть смысл уклониться от компактных фискальных инвестиций, которые в конечном итоге вернут потраченные на них суммы. 
С европейской поддержкой, Украина могла бы позитивно конкурировать. И если такая инициатива знаменует собой начало политики роста, в которой так нуждается Европа, то путем спасения Украины, Европа будет спасать и себя. 

Пиррова победа Ангелы Меркель 
Данная тема почти не обсуждалась во время недавней избирательной кампании в стране. Канцлер Ангела Меркель сделала то, что было необходимо для обеспечения выживания евро, и сделала она это за минимально возможную цену для Германии: это деяние позволило ей получить поддержку проевропейских немцев, а также тех, кто верит ей как защитнице немецких интересов. 
Экономисты основного направления назвали бы его неполноценным равновесием, но я называю его кошмаром: а именно причиняющим огромную боль и страдания кошмаром, которого можно было бы легко избежать, если бы исчезли поддерживающие его заблуждения и табу. Проблема в том, что странам-должникам достается вся боль, в то время как кредиторы навязывают заблуждения и табу. 
Одним из примеров являются еврооблигации, на которые Меркель объявила табу. Тем не менее, они являются очевидным способом устранения первопричины кризиса евро, заключавшейся в том, что из-за введения евро государственные облигации стран-членов стали подвержены риску дефолта. 
Как правило, развитые страны никогда не объявляют дефолт, потому что они всегда могут напечатать деньги. Но, передав данное полномочие независимому центральному банку, члены еврозоны поставили себя в положение развивающейся страны, взявшей кредит в иностранной валюте. 
Когда было введено евро, власти и вовсе заявили о том, что государственные облигации стран-членов являются безрисковыми. Коммерческие банки могли владеть ими, не имея никаких капитальных резервов, а Европейский центральный банк (ЕЦБ) принимал их на равных условиях в рамках инструмента «Дисконтное окно». 
В более слабых странах наблюдался бум недвижимости, потребления и инвестиций, в то время как Германии, отягощенной налогово-бюджетным бременем воссоединения, пришлось ввести политику строгой экономии и проводить структурные реформы. Это стало причиной кризиса евро, но в то время этого не поняли (да и сегодня не понимают). 
Конвертация всех выпущенных государственных облигаций (за исключением греческих) в еврооблигации будет самым лучшим из возможных решений. Для этого не потребуется трансфертных платежей, потому что каждая страна будет по-прежнему отвечать за обслуживание своего собственного долга. 
Тем не менее, еврооблигации позволят существенно снизить кредитные расходы стран с высокой задолженностью и значительно повлияют на восстановление равных условий для всех членов еврозоны. Кредитный рейтинг Германии не окажется под угрозой, потому что еврооблигации будут сопоставимы в пользу облигаций, выпущенных другими крупными странами. 
Все остальные варианты хуже: они либо предусматривают трансфертные платежи, либо увековечивают неравные условия, либо включают в себя и то, и другое. Однако, из-за противодействия со стороны Меркель, вариант еврооблигаций не может даже рассматриваться. 
После значительной боли и множества страданий Греция близка к регистрации первичного профицита бюджета. Если бы официальный сектор смог отложить погашение долга до тех пор, пока Греция не выполнит условия, установленные «тройкой» (ЕЦБ, Еврокомиссией и МВФ), частный капитал вернулся бы и экономика смогла бы восстановиться очень быстро. 
Могу свидетельствовать из личного опыта, что инвесторы станут стекаться в Грецию, как только исчезнет излишек задолженности. Но официальный сектор не может списать свой долг, потому что это нарушит несколько табу, особенно для ЕЦБ. 
План Юнга 1929 года сократил сумму, которую Германия должна была выплачивать в виде репараций, и дал стране гораздо больше времени на выплату. Принятый после второй мировой войны план Маршалла также предусматривал облегчение долгового бремени. 
Настойчивые требования Франции о суровых репарационных выплатах после первой мировой войны явно подготовили почву для прихода к власти Гитлера. Рост популярности в Греции неофашистской партии «Хриси Авги» (золотой рассвет) является аналогичным явлением. 
Эти два примера оправдывают мое описание кризиса евро как кошмара. Лишь Германия может его прекратить, потому что, являясь страной с самым высоким кредитным рейтингом, а также с крупнейшей и сильнейшей экономикой, она несет ответственность за общую ситуацию. 
Это позволило бы Германии надолго заслужить благодарность стран, которые в настоящее время зависят от нее – аналогично тому, как план Маршалла надолго завоевал для США благодарность ЕС. Я думаю, что неиспользование этого момента приведет к разобщению и, в итоге, к распаду Европейского Союза. 
Но ЕС – это не страна: это неполное объединение суверенных государств, которому не пережить десяти или более лет экономического застоя. Это не в интересах Германии, и в результате этого население ЕС станет беднее, чем в начале создания ЕС. 
Поворот на 180 градусов никогда не бывает легким для политических лидеров, но выборы как раз являются реальной возможностью изменить политический курс. Наилучшим способом сделать это было бы создание следующим правительством Меркель независимой экспертной комиссии для оценки различных вариантов – без учета распространенных табу. 

Джордж В. Буш и заброшенное полушарие Америки 
Но Европа не одна в своем отчуждении от Соединенных Штатов под руководством президента Джорджа В. Буша. В обширном списке непредвиденных последствий, возникающих из фиаско Соединенных Штатов в Ираке, стоит тот жизненный факт, что повсюду в Латинской Америке анти-американизм растет и быстро создает большое давление на политику региона. 
До администрации Буша разные американские президенты упорно трудились над тем, чтобы изменить отношения Соединенных Штатов с Латинской Америкой от отношений гегемона и подавляемых государств на что-то вроде существующих отношений с европейскими союзниками. Все это теперь серьезно подвергается риску - и это опасный поворот событий. 
Многие из этих пагубных побочных действий уже являются ощутимыми. Первое и самое глубокое последствие состоит в резко упавшем престиже и уважении к Соединенным Штатам и администрации Буша в общественном мнении Латинской Америки. 
Дела так не обстояли в начале президентского срока Буша. Напротив, у многих столиц к югу от Рио-Гранде были высокие ожидания от команды, которая переехала в Белый дом в 2001 г. В конце концов, в течение своих первых девяти месяцев при исполнении служебных обязанностей Буш объявил, что он уделит огромное внимание полушарию, и его действия, казалось бы, поддерживали его красноречие. 
Вторжение, отсутствие оружия массового уничтожения или какой-либо связи между Саддамом Хуссейном и Аль Каедой, картины иракских жертв среди гражданского населения и последующие сцены унизительного плохого обращения или пытки иракских заключенных и задержанных - все это внесло свой вклад в широкий, глубокий и, вероятно, длительный крах симпатии по отношению к Соединенным Штатам в регионе. Об этом свидетельствуют опросы общественного мнения, газетные передовые статьи, решения конгресса, декларации встреч на высшем уровне и уличные демонстрации. 
Эти анти-американские силы не обязательно все являются левым крылом; однако, они очень критично относятся к Соединенным Штатам. По всей вероятности они станут более громкогласными и оскорбительными прежде, чем созреют, потому что общественное мнение, обычно вознаграждает такие позиции и манеры. 
Во многих случаях американские требования и желания противоречат латинским интересам, и им необходимо сопротивляться. Но в других случаях оппозиция американским предпочтениям вызвана общественным чувством и идет вразрез с инстинктами лучше знающих лидеров. 
Она могла либо избежать монументальной ошибки, какой сейчас оказался Ирак, либо принять на борт Организацию Объединенных Наций с самого начала, гарантируя, что военные действия и последующая окупация и реконструкция страны, будут иметь широкую многостороннюю поддержку. В худшем случае администрация Буша могла действовать в одиночку, но с достаточной силой, мастерством и усердием - и с соответствующим и категорическим уважением к правам человека и международному праву - чтобы быстро сделать дело. 
Вместо этого администрация Буша по причинам, которые все больше приводят в недоумение, приняла решение в одиночку. Кроме того, она сделала это без стратегии энд-шпиля и с такой "сокрушающей" силой, что это сделало возмутительное поведение в тюрьме Абу Граиб почти неизбежным. 

Миссия Европы на Ближнем Востоке 
ЛОНДОН –Постепенный выход Америки из стран Ближнего Востока оказывает все большее давление на Европу в плане оказания помощи по укреплению мира в регионе. 
Отправной точкой должен быть простой, фундаментальный принцип: Европа не должна принимать чью-либо сторону. Допущение искажения фактов предубеждениями или эмоциональными реакциями может сделать ситуацию гораздо опаснее. 
Рассмотрим сектантскую борьбу между мусульманами-шиитами и суннитами – которая является первичным двигателем событий на Ближнем Востоке. Питаемый религиозной риторикой и кровавой историей, конфликт порождает некоторую страсть и иррациональность, которые трудно урезонить. 
Аналогично, когда дело доходит до израильско-палестинского конфликта, Европа должна признать, что обе стороны являются гиперчувствительными. Если они столкнутся с критикой, которую они посчитают несправедливой, они будут прибегать к тому виду жестокости и будут испытывать такое чувство горечи, которые уже давно срывают усилия по достижению соглашения. 
По крайней мере две трети израильтян признают преимущества прочного мира в регионе и предпочли бы двухстороннее соглашение. Однако это же большинство опасается, что палестинцы – с руководством, разделенным между относительно умеренным ФАТХом во главе с президентом Палестинской автономии Махмудом Аббасом и администрацией в Газе, управляемой непримиримым и поддерживающим террор ХАМАСом – не готовы к договорному миру и добрососедским отношениям. 
Что еще хуже, уступки с обеих сторон, судя по всему, не оказывают впечатление на оппонента. Напротив, они, как правило, сталкиваются с фатальными провокациями, которые еще дальше отодвигают какое-либо соглашение. 
Например, Джума Ибрагим Джума Адам и Махмуд Салам Салиман Абу Карбиш подорвали гражданский автобус, убив беременную женщину, ее троих детей дошкольного возраста, а также израильского солдата, который пытался их спасти. Тем не менее, после их освобождения Аббас забрал их назад, восхваляя как героев палестинского народа и возводя в ранг примера для палестинской молодежи. 
В таком хрупком контексте, угрозы ЕС по прекращению дел с израильскими компаниями, присутствующими в поселениях на Западном берегу страны, являются проблематичными, как и академические и научные бойкоты против Израиля. Действительно, подобные шаги были бы в опасной близости от поощрения Палестины и стали бы верным способом настроить Израиль против сотрудничества. 
В первую очередь, это требует понимания масштабов проблемы. Во время предыдущих раундов переговоров палестинская администрация в принципе согласилась обменять до 1,9% территорий Западного берега в обмен на израильские территории. 
Это подразумевает, что Израиль сможет аннексировать несколько населенных пунктов, прилегающих к границе, отдавая лишь небольшую долю своих земель – обмен, к которому он должен быть открытым в случае ведения серьезных переговоров. Хорошей новостью является то, что Ципи Ливни, главный переговорщик Израиля, недавно заявила, что Израиль не будет претендовать на изолированные поселения на арабской земле. 
Учитывая все это, Европа должна позиционировать себя в качестве беспристрастного посредника. Если переговорщики с обеих сторон будут рассматривать ее в качестве надежного брокера прочного и сбалансированного соглашения, они смогут быть более восприимчивыми к обоюдным уступкам. 
То же самое можно сказать и о религиозных конфликтах по всему Ближнему Востоку. Вместо того чтобы втягиваться в историческую вражду и пылкие споры, Европа должна непримиримо бороться против всех форм джихада, в то же время последовательно поддерживая продвижение к урегулированию конфликтов. 
Это касается не только дипломатов; европейские СМИ также играют важную роль. Как новые, так и традиционные источники должны убедиться, что они отражают факты точно и беспристрастно, чтобы содействовать конструктивному и справедливому обсуждению. 

Грузия в мыслях Европы 
Эпоха, когда Европа могла полагаться на Америку для ведения войны или установления мира и демократии на территории сопредельных стран, осталась в прошлом. С расширением Европейского Союза и, как показал недавний кризис с российским газом, к таким странам сегодня относится не только Украина, но и Грузия. 
Грузия была первой постсоветской страной, предпринявшей «цветную революцию» и, таким образом, продемонстрировавшую с достоинством и зрелостью выбор своего народа в пользу демократии и европейских ценностей. Флаги Европейского Союза, развевающиеся на всех государственных зданиях в Грузии с тех пор, сигнализируют естественную связь, такую же древнюю, как и история страны, которая для древних греков была неотъемлемой частью известного им мира. 
Со своей историей, культурой и традициями, включая критический, независимый и даже бунтарский дух в бывшем Советском Союзе, Грузия, казалось бы, является идеальным кандидатом на успешную демократизацию. Поэтому еще большее беспокойство вызывает то, что демократизация в Грузии терпит неудачу. 
Политические реформы, приватизация, анти-коррупционные меры, поиск новых лидеров с репутацией, незапятнанной компромиссами с предыдущим режимом, и осуществление проевропейской внешней политики не встречало сопротивления. Но с тех пор тоталитарное мышление вновь проявилось в лидерах, которые, утверждая, что представляют волю большинства, постепенно прибирают всю власть к своим рукам. 
Подобно древнегреческой гидре, политическая элита Грузии никогда не прекращает умирать и возрождаться. Те же люди и методы правления, против которых выступали участники «Революции роз» в ноябре 2003 года, вновь оказались у власти, используя свои личные связи, простирающиеся за границы Грузии, а также свое огромное богатство и отточенные навыки политического манипулирования и интриг. 
Правительство вмешивается в дела парламента, который в свою очередь старается управлять деятельностью правительства вплоть до (как это было в моем случае) назначения послов и определения их повседневных обязанностей. И, наконец, что более серьезно, судебная система пока что не является независимой, что подрывает власть закона и, таким образом, отпугивает столь необходимые частные инвестиции. 
Грузинская демократия существует в умах людей, но не в реальной жизни: простые граждане по прежнему считают политику грязным делом, предоставляя поле действий тем, кто должен был давно уйти на покой. Но надежда на демок��атию по-прежнему сильна среди грузинского народа, представителей гражданского общества и средств массовой информации. 
США уже сделали все возможное, чтобы поддержать политическую стабильность в Грузии со дня обретения ею независимости. Надо отметить, что стабильность не всегда отождествлялась с демократией во время правления Эдуарда Шеварднадзе – бывшего министра иностранных дел Советского Союза, свергнутого с поста президента в результате «Революции роз». 
Но, для того, чтобы укрепить демократию, Грузии сегодня требуется поддержка другого рода, которую может предоставить Европа. Модели политического равновесия, функционирования системы правосудия и демократии на местах должны вдохновляться европейскими примерами, которые ближе грузинской реальности, чем англо-саксонские модели американского типа. 
Нежелание Европы предоставить такую поддержку будет невыполнением ее основных обязанностей в отношении страны – небольшой, средиземноморской, гибкой, с древними историческими традициями – где у демократии гораздо больше шансов на успех, чем на Украине, на огромной территории которой все еще сохраняется советский менталитет, не говоря уже о Средней Азии. Действительно, отказ поддержать непрочную демократию в Грузии скорее всего замедлит прогресс демократии на Украине, в Беларуси и даже в самой России. 
Россия, хоть и не отказываясь от своих имперских стремлений и методов доминирования, тем не менее свыкалась с мыслью о неизбежности демократии, хотя бы в окружающих ее странах. Но это нерешительное принятие определенной нормальности в отношениях с соседями всегда находилось под угрозой внезапного прорыва знаменитой своей иррациональностью российской «державы» - агрессивного этоса, возвеличивающего государство и доказывающего его силу, пользуясь слабостью других. 
Обязанностью Европы является убедить Россию, что надежды на возврат к прошлому нет. Европа должна взять на себя эту роль не только для того, чтобы обеспечить независимость поставок энергоносителей в будущем, но и чтобы продемонстрировать, что Европейские ценности свободы, демократии и справедливости имеют реальную силу. 
Чтобы преуспеть, Европа должна иметь необходимый инструментарий: крупный полугосударственный фонд для способствования распространению европейских ценностей и поддержки политических реформ, университет для подготовки будущих руководителей новообразованных демократий, а также полицейские силы и армию судей и магистратов для того, чтобы вдохнуть жизнь в имитируемые другими странами европейские модели. 
Но, самое главное, Европе необходима твердая вера. Если Европа сегодня не может убедить себя, что ей не безразлично будущее ее соседей, у кого останется вера в Европу завтра? 


Час Германии 
ЛОНДОН – Кто управляет Евросоюзом? Накануне всеобщих выборов в Германии такой вопрос очень своевременен. 
Впрочем, Пол Левер, бывший посол Великобритании в Германии, предлагает более заострённый ответ. Его новая книга называется «Берлин правит», и в ней он пишет: «Современная Германия показала, что с помощью политики можно достичь результатов, которые раньше требовали войны». 
В ЕС эта страна занимает первое место по численности населения и является его экономическим мотором: на долю Германии приходится более 20% ВВП Евросоюза. Выяснение причин, по которым Германия стала экономически столь успешной, оказывается нелёгкой задачей. 
Во-первых, Германии удаётся лучше сохранять свои промышленные мощности, чем другим развитым странам. На долю промышленности сейчас приходится 23% немецкой экономики, по сравнению с 12% в США и 10% в Великобритании. 
Успехи Германии в сохранении промышленной базы противоречат стандартной практике аутсорсинга промышленного производства из богатых стран в страны с более низкой стоимостью труда. Однако Германия никогда не соглашалась со статической теорией сравнительных преимуществ, на которой основана эта практика. 
Более того, крупные компании управляются двумя советами: правлением и принимающим стратегические решения наблюдательным советом, в котором в равной степени представлены акционеры и работники. В результате, сопротивление офшоризации здесь намного сильнее, чем в других странах, равно как и готовность ограничивать рост зарплат. 
Германии не нужны были уроки Милтона Фридмана о вреде инфляции. Они были уже на зубок усвоены самым знаменитым послевоенным учреждением страны – Бундесбанком. 
Левер полагает, что эти уроки были выучены благодаря воспоминаниям не только о валютном крахе 1945-1948 годов, но и о гиперинфляции 1920-х годов. А отрицательное отношение к дефициту бюджета стало отражением традиционного нежелания населения влезать в долги. 
Европейская комиссия, Европейский парламент, Европейский совет и Европейский суд стали зеркалом децентрализованной структуры самой Германии. Европейская мантра о «субсидиарности» стала следствием разделения властей между федеральным правительством Германии и её землями (Länder). 
Подобная сдержанность объясняется стремлением Германии не напоминать людям о мрачном прошлом страны. Однако отрицание лидерства при фактическом лидировании означает, что становится невозможной дискуссия об обязанностях Германии. 
Единая валюта исключает возможность девальвации в еврозоне. Она также гарантирует, что евро стоит дешевле, чем могла бы стоить исключительно немецкая валюта. 
Это не позволяет странам ЕС стимулировать экономику за счёт дефицита бюджета. Кроме того, Германия настаивает на том, что нетрудовые издержки в странах ЕС должны быть эквивалентны, что является инструментом не столько повышения конкурентоспособности Германии, сколько снижения конкурентоспособности остальных стран. 
В итоге, Евросоюз, а особенно еврозона, состоящая из 19 стран, превратилась в огромную домашнюю базу для Германии, откуда она может вести атаку на внешние рынки. И эта база очень сильна. 
Профицит в одной части Европы означает дефицит в другой. Еврозона была создана без механизма бюджетных трансфертов для помощи «членам семьи», попавшим в затруднительное положение; 
Германия оказалась готова предоставить чрезвычайное финансирование странам еврозоны, увязшим в долгах, например Греции, при условии, что они «приведут свой дом в порядок»: снизят социальные расходы, распродадут госимущество, предпримут другие шаги с целью повысить свою конкурентоспособность. Немцы не видят причин заниматься снижением своей собственной супер-конкурентоспособности. 
Центральные банки стран ЕС могли бы держать свои остаточные балансы в евро на счетах в Европейском клиринговом банке. Давление будет равномерно оказываться как на страны-кредиторы, так и на страны-должники, с тем чтобы их счета были сбалансированы с помощью повышенных процентных ставок для упорно сохраняющихся дисбалансов. 
Впрочем, самое важное – это то, что для нормальной работы еврозоны сильные страны должны быть готовы демонстрировать солидарность со слабыми. Без механизмов, позволяющих это делать, Евросоюз будет и дальше ковылять от кризиса к кризису, и не исключено, что на этом пути какие-то страны от него будут отваливаться. 

Германия разбалансирована или больна? 
Она лежит в основе доктрины, известной как меркантилизм и объединяющей набор убеждений, который дискредитировали себя ещё два с лишним столетия назад. С точки зрения меркантилизма, Германия обладает самой сильной экономикой в мире, поскольку у неё самый большой профицит счёта текущих операций. 
В 2016 году профицит счёта текущих операций Германии составил примерно 270 млрд евро ($297 млрд), или 8,6% ВВП страны, благодаря чему она стала неизбежной мишенью для гнева Трампа. А в двусторонней торговле с США профицит Германии достигает $65 млрд, что, видимо, превращает её в ещё более соблазнительную мишень. 
Внешнеторговый профицит Германии объясняется не тем, что она манипулирует своей валютой или вводит дискриминационные меры против импорта, а тем, что она больше сберегает, чем инвестирует. Равенство сумм «сбережение минус инвестиции» и «экспорт минус импорт» не является какой-то экономической теорией; это бухгалтерское тождество. 
И разумные люди разумно копят на пенсию. Они накапливают активы сейчас, чтобы можно было распродавать их потом, когда доля престарелого населения станет ещё выше. 
Именно по этой причине совет, который дают руководству Германии советники Белого дома и даже некоторые немецкие экономисты – Германии будет лучше, если она откажется от евро и позволит своей валюте укрепиться, – не имеет никакого смысла. Изменение валютного курса не повлияет на желание немцев сберегать. 
Да, укрепившаяся валюта может вызвать рост инвестиций в сектор услуг, так как сравнительная цена неторгуемых товаров вырастет. Однако сектор услуг не является капиталоёмким, поэтому стимулы для инвестиций в услуги должны стать достаточно мощными, чтобы компенсировать снижение инвестиций в экспортные отрасли промышленности. 
Христианские демократы канцлера Ангелы Меркель предлагают снизить налоги. Это логично, поскольку немецкое правительство обладает значительными чистыми сбережениями: в 2016 году профицит бюджета достиг рекордного значения 23,7 млрд евро. 
Проблема в том, что нет никаких гарантий того, что немецкие домохозяйства, занятые ненасытным накоплением, решатся потратить этот дополнительный доход. Предоставление инвестиционных налоговых льгот немецким компаниям может стать более эффективным способом стимулирования расходов, однако такая мера является политически проблематичной, поскольку доля труда в национальном доходе Германии и так уже падает. 
Социал-демократы Мартина Шульца, со своей стороны, выступают за повышение государственных расходов, в частности, за инвестиции в инфраструктуру. Сейчас, когда процентные ставки в Европе находятся около нуля, очень мал риск того, что дополнительные государственные инвестиции начнут вытеснять частные инвестиции. 
Можно услышать возражения, что инфраструктура и государственные услуги относятся к сектору неторгуемых товаров, поэтому увеличение расходов на них не приведёт к росту импорта и не снизит профицит счёта текущих операций. Однако дело в том, что, когда правительство страны, чья экономика находится в состоянии полной занятости, перенаправляет ресурсы на производство неторгуемых товаров, тогда домохозяйствам и компаниям приходится искать иные способы удовлетворения спроса на торгуемые товары. 
Но лучший вариант предлагает Международный валютный фонд: такая мера будет полезна для мировой экономики, которой не хватает инвестиций (свидетельством этого являются рекордно низкие процентные ставки). Это также будет полезно для стран южной Европы, которым надо больше экспортировать, но это возможно только при условии, если кто-нибудь, например крупнейшие страны Северной Европы, начнут больше импортировать. 
Однако в первую очередь увеличение инвестиций в инфраструктуру, здравоохранение и образование будет полезно для самой Германии. Хорошо продуманные государственные инвестиции могут повысить производительность и улучшить качество жизни, смягчить тревоги по поводу неравенства и справиться с экономическими слабостями Германии. 

Пределы немецкой вины 
Отношения двух стран, зародившиеся сразу после истребления нацистами европейских евреев, постепенно стали очень прочными. Но у молодых немцев память о Холокосте стирается, а международный престиж Израиля падает, поэтому в последнее время официальная политика «особых» связей между двумя странам оказалась под вопросом. 
Давид Бен-Гурион, отец-основатель Израиля и архитектор примирения Израиля с Германией была прагматиком до мозга костей. Он знал, что установление партнерских отношений с Германией (в том числе выплата репараций, необходимых для укрепления израильской мощи) может иметь огромное значение для обеспечения выживания Израиля. 
Конечно, выплата репараций, начавшаяся в 1952 году, была также и в интересах Германии: лучшим способом восстановления международной легитимности после Второй мировой войны являлось публичное покаяние за зверства, совершенные нацистами, а также примирение с еврейским населением всего мира. 
Правительство канцлера Людвига Эрхарда беспокоилось, что подобный шаг может испортить отношения с арабскими странами и не позволит сохранить беспристрастность в ближневосточной политике, и поэтому сопротивлялось израильским требованиям установления полноценных отношений вплоть до 1965 года. Даже после этого немецкая политика на Ближнем Востоке продолжала отражать внутриполитический консенсус, что ответственность Германии за безопасность Израиля следует уравновешивать стремлением к сохранению нейтралитета в делах региона. 
Кроме того, Германия является одним из самых надежных союзников Израиля, в частности, выполняя роль крупнейшего поставщика оружия. Канцлер Ангела Меркель показала себя стойким защитником страны, например, в своей речи, произнесенной в 2008 году в израильском парламенте Кнессете, где она назвала безопасность Израиля важной часть Staatsraison (основополагающих государственных принципов) Германии. 
Однако в то же время Германию, похоже, всё больше смущает сохранение поддержки Израиля в условиях, когда его политика становится столь явно небезупречной. Смогут ли двусторонние отношения выстоять перед растущей волной антиизраильских настроений в Европе спустя семьдесят лет после освобождения Освенцима? 
Послевоенная Германия могла восстановить международную легитимность только через примирение с еврейским народом. А сегодня легитимность Израиля оспаривается международными институтами и западным общественным мнением из-за его грубого обращения с палестинцами. 
И евреи, и немцы вышли из Второй мировой войны разгромленными, покалеченными народами, но у евреев было моральное преимущество, в то время как у немцев его совершенно не было. Однако согласно мировому опросу общественного мнения, проведенному в 2013 году «Всемирной службой Би-Би-Си», Израиль является одним из самых непопулярных государств, лишь немного опережая Северную Корею, Пакистан и Иран, а Германия была названа самой популярной страной. 
Согласно исследованию, проведенному в январе фондом Бертельсманна, 35% немцев не видят никаких проблем в подобном сравнении. По всей видимости, на грядущие изменения в характере двусторонних отношениях указывает и то, что, по данным этого опроса, 58% немцев уверены, что прошлое должно стать частью истории, а 62% не одобряют современную политику Израиля. 
Конечно, стремление Германии избавиться от бремени истории не новость. Еще в 1998 году известный интеллектуал Мартин Вальзер публично раскритиковал укорененность рассуждений об Освенциме в немецкой культуре, заявив, что Холокост стал «моральной дубиной», с помощью которой устрашают всех немцев, заставляя их постоянно испытывать чувство вины. 
Вальзер даже обратился с отчаянным призывом позволить его стране сформировать новую национальную идентичность – такую, которая бы отражала ее решительный отказ от фашизма и преданность демократии, а не ее в высшей степени прискорбную историю. Это заявление вызвало стоячую овацию во франкфуртской Pauluskirche, где около 1200 известных и именитых людей присутствовали на вручении Вальзеру премии мира Ассоциации немецкой книготорговли. 
Поэма «То, что надо сказать», написанная в 2012 году покойным нобелевским лауреатом Гюнтером Грассом, возможно, фривольна и полна клише, но она, тем не менее, показывает растущую усталость немецкого общества от парализующих воспоминаний о Холокосте. Грасс не только назвал Израиль «угрозой миру во всем мире», он еще заметил, что молчал всё это время, поскольку полагал, что его собственное прошлое «омрачено пятом, которое никогда не смыть», что не давало ему права говорить правду. 
Как и Грасс, немцы – особенно молодое поколение, весьма далекое от событий Второй мировой – постепенно отказываются от мысли, что они чем-то обязаны перед Израилем, должны оставаться его молчаливыми, твердыми сторонниками. По мере того как правое правительство Израиля движется к тому, чтобы похоронить с концами «решение о двух государствах», немцы начинают присоединяться к другим европейцам, находящимся в открытой оппозиции израильской политике в Палестине. 
Проще говоря, исторической вины больше недостаточно, чтобы заставить Германию поддерживать ошибочную политику Израиля, особенно если это политика преследования группы иных – палестинцев. Нынешним руководителям Израиля стоит обратить на это внимание. 

Свобода слова в эпоху фильтров 
После того, как он вступил в силу в полном объеме в январе, произошел колоссальный протест со стороны критиков со всей политической карты утверждающих, что речь идет о стимулировании цензуры. Они протестовали, против правительства, которое передавало свои полномочия частным интересам. 
Итак, является ли это началом конца свободы слова в Германии? 
Безусловно, немецкий Netzwerkdurchsetzungsgesetz (или NetzDG) является самым строгим регулированием такого рода в Европе, которой все больше досаждают мощные социальные медиа-компании Америки. И у критиков есть несколько веских замечаний о слабых сторонах закона. 
Истина заключается в том, что закон посылает важное обращение: демократические государства не будут молчать, в то время, когда их граждане подвергаются высказываниям и образам полным ненависти и насилия – контент, который, как мы знаем, может вызвать настоящую ненависть и насилие. Отказ защищать общество, особенно самых уязвимых его представителей, от опасного контента во имя «свободы слова» фактически служит интересам тех, кто уже привилегирован, начиная с влиятельных компаний, которые способствуют распространению информации. 
В демократических обществах каждый имеет право самовыражения в рамках закона, но никому и никогда не была гарантирована аудитория. Чтобы оказывать влияние, гражданам всегда приходилось обращаться к – или обходить – “гейткиперов”, которые решают, какие позиции и идеи актуальны и заслуживают усиления внимания, будь то посредством средств массовой информации, политических институтов или протестов. 
Та же ситуация наблюдается и сегодня, за исключением того, что гейткиперы – это алгоритмы, которые автоматически фильтруют и классифицируют все публикации. Конечно, алгоритмы могут быть запрограммированы любым способом, исходя из желаний компаний, что означает, что они могут уделять большое значение качествам, присущим профессиональным журналистам: авторитету, интеллекту и согласованности. 
Но сегодняшние платформы социальных сетей, по всей видимости, куда более склонны уделять приоритетное внимание потенциалу доходов от рекламы над всем остальным. Таким образом, самые шумные часто вознаграждаются мегафоном, в то время как менее выделяющиеся, менее привилегированные голоса заглушаются, даже если они предоставляют более умные и детальные точки зрения, которые действительно могут обогатить публичные дискуссии. 
Если алгоритм не выполняет работу по замалчиванию менее привилегированных голосов, зачастую начинают действовать онлайн-тролли, направляющие высказывания полные ненависти и угроз тем, кому посчитают нужным. Жертвами онлайн-преследований в большей степени рискуют стать не только женщины и меньшинства, но и каждый из нас. 
Жертвы онлайн-преследований часто отвечают на это самоцензурой, и многие, из чувства безопасности и даже подрывая самооценку, вообще удаляются из социальных сетей. В этом смысле, предлагая защитные меры во имя “свободы слова”, страны фактически дают привилегии разжиганию ненависти. 
В эпоху алгоритмов, правительство должно, как никогда, обеспечивать защиту уязвимых голосов, даже порой принимать стороны жертв. Если и без того уязвимых людей осаждают толпы экстремистов и агрессоров, вполне понятно, что они будут бояться открыто высказываться. 
В конце концов, жестокое оскорбление и подстрекательство к ненависти и насилию запрещены, и преступники могут быть привлечены к ответственности. Например, Президент Франции Эммануэль Макрон выступает за то, чтобы укрепить способность судебной системы решать проблемы разжигания ненависти и дезинформации. 
Технологии мгновенны, и онлайн-сообщения могут быть широко распространены в течение нескольких минут. Демократические институты движутся довольно медленно – слишком медленно для того, чтобы полиция и суды были эффективны в борьбе с троллями и онлайн ненавистью. 
С одной стороны, существует потребность в усилении медиаграмотности со стороны потребителей, которым с самого раннего возраста необходимо рассказывать о реальных последствиях разжигания ненависти в Интернете. С другой стороны – и именно это пытается обеспечить NetzDG – платформы социальных медиа должны позаботиться о том, чтобы их продукты были разработаны таким образом, чтобы поощрять ответственное использование. 
Напротив, это требует фундаментального переосмысления бизнес-моделей, которые облегчают и даже поощряют разжигание ненависти. Нельзя позволить, чтобы фирмы получали прибыль от вредоносного контента, в тоже время, не неся ответственности за эти последствия. 
Это может противоречить простой бизнес-логике делать все, что максимизирует прибыль и акционерную стоимость. Но это, без сомнения, то что является лучшим для общества. 

Воссоединение Германии и новая Европа 
23 августа палата представителей Восточной Германии (Народная палата) проголосовала за одностороннее присоединение земель Восточной Германии к Конституции Западной Германии. Статья 23 Основного закона Западной Германии позволяла это сделать, но не было проведено консультаций ни с правительством Западной Германии, ни с ее парламентом! 
Условия воссоединения были впоследствии определены в договоре, подписанном в Берлине 31 августа 1990 года, и ратифицированы обоими парламентами Восточной и Западной Германии 20 сентября. Мирный договор между двумя германскими государствами и четырьмя победившими союзниками был подписан в Москве в тот же день, и воссоединение было официально объявлено 3 октября. 
Первой силой был Михаил Горбачев, который одобрил событие ‑ открытие границы между Австрией и Венгрией, – которое вызвало цепочку других событий, приведших к воссоединению. И именно Горбачев заявил, что советские войска не будут вмешиваться, чтобы поддерживать проблемные коммунистические режимы против воли их народов ‑ декларация, непосредственно направленная на Восточную Германию. 
Второй ключевой фигурой был канцлер Западной Германии Гельмут Коль, который бросился в открывшуюся брешь, перевешивая осторожность своих союзников, в то время как третьим участником были люди Восточной Германии, которые ринулись на улицу, пренебрегая риском, чтобы продемонстрировать и поддержать воссоединение. 
Соединенные Штаты, Великобритания и Франция считали, что все происходит слишком быстро, что международная безопасность будет находиться под угрозой, если новая Германия не подтвердит свое членство в НАТО (что Германия, в конце концов, сделала). Но в течение нескольких месяцев были опасения, что Россия будет требовать выхода Германии из альянса в качестве условия своего согласия на воссоединение. 
Миттеран надеялся замедлить переговоры и связать их некоторыми международными гарантиями. Его усилия потерпели фиаско, что в Берлине вспоминают и по сей день. 
Мотив «миссии» Миттерана заключался в том, чтобы определить, какие меры могут или должны быть приняты в отношении потенциальных капризов этого мощного, но непредсказуемого народа. Ответ, в конце концов, был закреплен в Маастрихтском договоре, который продлил полномочия Европейского союза по иностранным делам и судебным вопросам, сделав их частично наднациональными. 
Тем не менее, Великобритания и Дания настаивали, чтобы эти новые компетенции осуществлялись только на межправительственных основаниях, а не Европейской комиссией, и, таким образом, только на основе консенсуса. Франция не проголосовала, таким образом, Великобритания и Дания выиграли по умолчанию. 
В самой Германии неудача достигнуть политически единой федеральной Европы сбила с толку силы, выступающие за интеграцию политических сил, и оказала заметное влияние на моральный авторитет поколения войны. Новая Германия и ее послевоенное поколение чувствовало искушение восстановить объединенную, но одинокую немецкую идентичность, которая бы оказывала влияние в Европе и во всем мире. 
В сентябре 1994 года два депутата из христианско-демократического союза, который составлял большинство, опубликовали политическое заявление о Европе, ставя под сомнение ее будущее, в частности, перспективы федерализма. Эту публикацию приветствовала мрачная тишина, которая оставила проевропейский истеблишмент Германии в изоляции и подавленном состоянии. 
Действительно, в мае 2000 года Йошка Фишер, бывший лидер партии зеленых и министр иностранных дел Германии, выступил с длинной речью о необходимости европейской интеграции. Вопрос о европейском федерализме был поставлен перед всеми государствами-членами, и никто не ответил. 
Он достиг успеха. Перспектива подлинной европейской интеграции в иностранных делах и обороне получила отказ на каждом этапе последовательных переговоров по договорам в Амстердаме, Ницце, прерванном конституционном проекте и Лиссабоне. 
В сегодняшней Германии, поскольку никто с решающим влиянием в бизнесе, финансах или правительстве не имел опыта войны, европейский проект больше не рассматривается как формирование коллективного будущего Европы. Эти новые лидеры предполагают видеть Европу только в качестве режима для торговли. 
Воздействие этой потерянной европейской перспективы стало понятным осенью 2008 года, когда после ипотечного кризиса и краха «Lehman Brothers» первый импульс канцлера Ангелы Меркель был националистическим и полностью анти-европейским. Не будет общеевропейского плана по урегулированию кризиса, а также призыва к государственным фондам. 
Двадцать лет спустя после завершения воссоединения Германии она стала одной из великих демократий мира. Многие хотят, чтобы она также была более европейской в своих взглядах и поведении. 

Германия – это не Фольксваген 
МЮНХЕН – Скандал с компанией Фольксваген вызвал вопросы о немецкой модели производства. Если успех выпускаемых компанией дизельных автомобилей был частично вызван мошенническими усилиями скрыть действительное количество вредных выбросов двигателей, то не поставят ли подобные действия других компаний под вопрос тезис о трансформации страны от «больного человека Европы» к «экспортно-ориентированному двигателю Европы»? 
Конкурентное преимущество Германии мало связано с мошенничеством, а определяется структурой и культурой производства немецких компаний. Ведущая автомобильная компания Германии ‑ не характерный пример производства, а исключение из производственных правил, которые привели страну к успеху. 
С начала века страна поднялась до уровня одного из ведущих экспортеров мира, опередив все другие крупнейшие европейские страны. С 2000 года по 2013 год экспорт Германии вырос на 154 %, по сравнению со 127 % роста в Испании, 98 % роста в Соединенном Королевстве Великобритании, 79 % роста во Франции и 72 % роста в Италии. 
С 2009 года до 2013 года немецкая номинальная заработная плата выросла больше чем на 14 % по сравнению с ее ростом в Испании на 4 %. И все же, несмотря на более быстрое повышение немецкой заработной платы, экспорт страны восстановился быстрее, чем в Испании и в любой другой стране Европейского Союза. 
Наиболее важный фактор, лежащий в основе успеха Германии ‑ то, что структура немецких компаний способствует улучшению качества выпускаемых ими изделий. Немецкие экспортеры организованы таким образом, что они имеют менее иерархическую и более децентрализованную систему, чем другие европейские компании. 
Вместо этого Германия обращает основное внимание на качество, что позволяет немецким компаниям устанавливать более высокие цены и находить новых клиентов. Когда экспортеров просят ранжировать свою продукцию относительно среднего уровня качества на рынке, 40 % немецких экспортеров ранжируют свои изделия как товары высшего качества, в то время как только 10 % французских экспортеров ранжируют так свою продукцию. 
Децентрализованное управление помогло немецким экспортерам утроить свою долю товаров высшего качества на мировом рынке по сравнению с теми компаниями, которые не были реорганизованы. Действительно, когда я изучила 1 % лучших немецких экспортеров – экспортных суперзвезд страны – я обнаружила, что они более чем удвоили свою долю мирового внешнего рынка после децентрализации своих организаций. 
В отличие от этого, страны, в которых компании конкурируют по ценовому фактору, испытывали гораздо большее давление для переноса производства за границу, поскольку внутренняя заработная плата в этих странах повысилась. Относительная нечувствительность Германии к возрастающим затратам может также объяснить, почему ее правительство остается довольным сильным евро, тогда как Франция и Италия обращаются к Европейскому центральному банку с просьбой ослабить европейскую валюту. 
Вместо того чтобы децентрализовать власть, генеральный директор Мартин Винтеркорн стал главой централизованной, командно-административной организации, в которой он действовал как патриарх. Его желание поднять компанию на самую вершину мировой автомобильной промышленности, превзойдя Тойоту, создало громадное напряжение для его менеджеров из-за необходимости обеспечить развитие компании. 
Согласно Мировому исследованию жизненных ценностей, Германия ‑ общество высокого взаимного доверия, в котором граждане уверены в поведении друг друга и соответственно действуют. Действительно, урок скандала Фольксвагена показывает, что эта культура может быть необходимой как эффективная модель работы по экспорту. 
Если Германия хочет удержать свое экономическое превосходство, она должна будет сделать что-то более серьезное, чем контроль над заработной платой или реструктуризация иерархий. При этом следует обеспечить, чтобы культура деловой этики, лежащая в основе ее успеха, осталась неизменной под давлением глобальной конкуренции. 

Германия, Европа и Россия 
Когда одна нация запугана или подвергнута остракизму, все остальные тоже не свободны. Каждый аспект нашей общей культуры, если не последнее столетие совместных страданий, подтверждает это. 
Таким образом, главная цель Европейского союза заключается в продвижении стабильности и безопасности через динамическую структуру экономической и политической взаимозависимости, в которой очень заинтересованы все страны. Сегодня такой структуры недостает ЕС и России, что наносит вред всем странам, расположенным между ними. 
Учитывая сохранившиеся экономические и институциональные связи, рожденные в советскую эпоху, внешнее влияние России в этом регионе остается огромным. Но Россия сегодня также продолжает захватывать энергетические рынки, которые не находятся в непосредственной близости от нее. 
Европа сегодня находится в состоянии максимальной гибкости; поскольку возрастает зависимость от поставок российских энергоносителей, рычаги ЕС ослабляются. Таким образом, стратегия Европы не может заключаться в том, чтобы пойти по исторически протоптанной дорожке наименьшего сопротивления. 
К сожалению, после окончания «холодной войны» часто думали, что враждебные намерения России исчезли, и внешняя политика по отношению к России стала проводиться таким образом, как будто традиционного дипломатического анализа больше не существует. Но в действительности он, конечно же, существует . 
Безусловно, у России есть законные интересы безопасности в регионе, который она называет своим «ближнем зарубежьем». Но европейская стабильность и экономический рост всего континента требуют, чтобы эти интересы были удовлетворены без экономического давления или одностороннего вмешательства. 
Приемлемая политика России по отношению к Европе должна признавать зависимость роста Европы от российских энергетических ресурсов. Другой путь поставил бы под сомнение самый важный вопрос: надежность России в к��честве поставщика энергии. 
Несмотря на самые большие в мире запасы газа, принадлежащая Российскому государству монополия Газпром не добывает достаточно газа для экономики, растущей на 6 % в год. Три самых больших месторождения Газпрома, которые обеспечивают три четверти его добычи, находятся в состоянии упадка. 
Газпром построил или все еще строит трубопроводы в Турцию и Германию, он взял под контроль нефтяную компанию и начал строить плацдарм на европейских рынках продаж. Вместо того чтобы вкладывать ресурсы в разведку нефти, Газпром стал самой большой группой СМИ в России. 
В то же самое время, с постоянным снижением инвестиций в основную деятельность Газпрома – производство, вырисовывается кризис, который требует контроля и твердой руки ЕС. Амбиции Газпрома к получению контроля над трубопроводами и инфраструктурой транспортировки энергии должны быть уменьшены, для чего необходимо позволить расти независимым производителям. 
Европа может помочь в этом, настаивая на том, что Россия должна принять участие в Европейской энергетической хартии, которая призывает к тому, чтобы Газпром предоставил доступ своим конкурентам по производству к российским трубопроводам, а все споры, чтобы улаживались международным арбитражным судом. Европейская конкурентная политика, которая успешно поставила таких гигантов, как Microsoft, на одну линию с конкурентами, также могла бы помочь превратить Газпром в нормальную конкурентную компанию. 
Европейские лидеры должны открыто обсуждать, где сходятся или различаются европейские и российские интересы, и эти обсуждения должны включать региональных соседей, которые являются и производителями, и транзитными государствами, как, например, моя собственная страна - Украина. Москва поймет политику, основанную на взаимном уважении к интересам друг друга лучше, чем простые призывы к дружбе и доброй воле. 
Необходимо приветствовать участие России в институтах и соглашениях, которые способствуют развитию сотрудничества с обоюдными правами и обязанностями. Российская реформа будет тормозиться, а не расширяться, если будут закрываться глаза на политическую и экономическую агрессию. 
Если Россия желает стать серьезным партнером Европы, то наряду с выгодами, она должна быть готова принять обязательства по стабильности. Если Европа желает гарантировать свое процветание и энергетическую безопасность, то она не должна потребовать что-то меньшее. 

Германская супер-пупер коалиция 
МЮНХЕН – Социал-демократы Германии (СПД), Христианско-демократический союз и баварская партия-побратим ХДС, Христианский социальный союз (ХСС), согласились приступить к созданию очередного правительства «суперкоалиции» и опубликовали 28-страничное соглашение с изложением своей предполагаемой политической программы. 
Соглашение появилось через несколько месяцев после выборов, во время которых позиции СПД и ХДС/ХСС по экономической политике были весьма различными. В то время как СПД сосредоточила внимание на необходимости увеличения перераспределения и государственных расходов, ХДС/ХСС обещали «снижение налогов для всех» и политику дополнительных ограничений для беженцев. 
Чтобы сохранить конкурентоспособность страны, в ближайшие месяцы и годы немецким политикам необходимо будет осуществить переход в цифровую эпоху. Они также должны обеспечить стабильность социального государства в период быстрого старения населения. 
Как отмечают многие комментаторы, новое правительство Германии выиграет от бюджетного профицита, потому что бум в экономике, в сочетании с особенностями налогового кодекса Германии, увеличил доходы правительства за последние четыре года. Даже проводя сбалансированную бюджетную политику, описанную в предварительном соглашении о коалиции, правительство будет иметь возможность либо увеличить расходную часть, либо сократить налоги на 46 миллиардов евро (56 миллиардов долларов) – около 0,3 процента от ВВП – в течение четырех лет. 
Согласно коалиционному соглашению, профицит в размере 36 миллиардов евро будет выделяться на различные расходы, такие как трансферты семьям, повышение сельскохозяйственных и региональных субсидий, стимулирование строительства жилья, дорог и родственной инфраструктуры, университетов и школ, и даже на военные цели. 
Оно будет проводиться путем уменьшения солидарной надбавки (Solidaritätszuschlag) – специального налога на прибыль, который был введен в 1991 году для финансирования воссоединения Германии. «Суперкоалиция» предлагает отмену этого налога для всех, кроме 10% с наибольшими доходами, приносящих в бюджет более половины поступлений от него. 
В отличие от большинства других развитых стран, в налоговой системе Германии отсутствует механизм автоматической корректировки для того, чтобы из-за инфляции домохозяйства не переходили в более высокие налоговые категории. И хотя дискреционные корректировки все-таки проводятся, они вряд ли полностью компенсируют потери многочисленным домохозяйствам, которые в конечном итоге платят больше налогов, чем следовало бы. 
Фактически, при нынешних темпах этого процесса, налоговые поступления в Германии за следующие четыре года увеличатся примерно на 50 миллиардов евро. Снижение солидарной надбавки в два раза, да еще проведенное не ранее 2021 года, даже отдаленно не компенсирует это. 
С учетом всего сказанного, никто не испытывает особого энтузиазма по поводу коалиционного соглашения, в том числе СПД. Несмотря на то что в коалиционном соглашении основное внимание уделяется расходам, СПД опасается, что участие в очередной суперкоалиции еще больше повредит ее общественному положению и привлечет еще больше ее избирателей на сторону радикальных левых или крайне правой «Альтернативы для Германии» (АДГ). 
Для других проблема заключается не в политике, а в самой программе: с помощью всех ее конкретных положений удается добиться очень немногого. Распределенные на четыре года, дополнительные 2 миллиарда евро на оборону, 600 миллионов евро на университеты и 4 миллиарда евро на жилье мало что изменят. 
И хотя план коалиции обещает также более высокие взносы в бюджет ЕС и увеличение расходов на пенсию матерям и малообеспеченные домохозяйства, в нем не говорится, как эти прибавки согласуются со сбалансированным бюджетом. 
Она и не приносит существенного облегчения среднему классу за счет сокращения налогов, и не обеспечивает достаточных инвестиций в исследования, инфраструктуру или образование. И в ней вовсе не упоминается о налогообложении корпораций, хотя снижение ставок в США и запланированные аналогичные меры во Франции и Великобритании приведут к неизбежному уходу инвестиций и рабочих мест из Германии. 
Действительно смелая политическая программа потребовала бы от нового правительства сосредоточиться на конкретных приоритетах и признать, что не каждый сможет получить желаемое. Вместо того чтобы менять границы налоговых категорий в бесплодных попытках угодить всем, правительству следует сосредоточиться на более глубоких структурных реформах, заложив тем самым основу будущего роста и стабильности. 
Но, как признается в предварительном коалиционном соглашении, Германия, скорее всего, не достигнет своей цели по сокращению выбросов углекислого газа к 2020 году, а это говорит о том, что субсидии не сработали. Фундаментальные реформы в этой области могут сделать климатическую политику Германии более дешевой и эффективной. 
Например, в нем предлагается программа привлечения квалифицированных работников и согласование иммиграционной политики Германии с ее экономическими интересами. И, хотя новое правительство должно обставить условиями увеличение взноса Германии в бюджет ЕС, чтобы предотвратить напрасные расходы, его ясную приверженность ЕС следует приветствовать. 
Разумеется, им нужно использовать нынешний экономический подъем не только для того, чтобы обеспечить листовками различные избирательные округа (кроме тех, которые платят больше всего налогов, конечно). Сейчас самое время начать подготовку Германии к решению будущих проблем. 

Как освободить немецкую демократию 
БЕРЛИН – Спектакль, сопровождавший последние переговоры о формировании нового коалиционного правительства в Германии, стал иллюстрацией причин недовольства избирателей. Борьба за полномочия, бюджетные подачки, компромиссы, достигнутые без каких-либо общественных дебатов, – всё это подчёркивает, насколько далеко оторвались ведущие партии Германии от электората, подталкивая избирателей прямо в руки популистов. 
Ультраправая партия «Альтернатива для Германии» (AfD) и крайне левая партия Die Linke вместе располагают примерно четвертью мест в Бундестаге. А формирующаяся сейчас «большая коалиция» – она включает консервативный Христианско-демократический союз (ХДС), её братскую партию из Баварии Христианско-социалистический союз (ХСС), а также левую Социал-демократическую партию (СДПГ) – имеет чуть более 50% мест; из-за этого она будет значительно менее «большой», чем при двух предыдущих правительствах. 
Эта партия, которую можно было бы, при желании, счесть единственной партией лояльной демократии, похоже, станет крупнейшей оппозиционной фракцией в Бундестаге. Для партии, которая не имела представительства в парламенте вплоть до сентября прошлого года, столь выдающаяся роль выходит за пределы самых несбыточных мечтаний. 
Если, как ожидается, большая коалиция действительно придёт к власти, парламент богатой и экономически стабильной Германии будет ожидать та же самая форма раскола, который, сдвигая власть к политическим крайностям и сужая политический центр, уже ослабил демократию в других странах. Это произошло в США, где проявления крайних позиций подрывают сотрудничество между республиканцами и демократами, а также в Великобритании, Нидерландах и Бельгии. 
Я не хочу сказать, что Бундестаг внезапно станет таким же малофункциональным как нынешний конгресс США. Однако семена демократического паралича уже посеяны. 
Достигнутое соглашение о новой коалиции в поразительных деталях описывает на 167 страницах программу будущего правительства. Это свидетельствует о том, что внимание властей в следующие четыре года будет – опять – сосредоточено на реализации ранее согласованных решений, а не на содействии дискуссиям и размышлениям по поводу общественных проблем. 
Такая политика закрытых дверей усугубляет раскол между политическим классом и избирателями. Что касается её движущих причин, здесь есть два виновника: расцвет системы коалиционных соглашений и изменения в партийной системе. 
Коалиционное соглашение, фиксирующее некоторое основные политические положения на предстоящий законодательный период, впервые было подписано между ХДС и Свободной демократической партией (СвДП) в начале 1960-х годов. Тогда же был создан коалиционный комитет с целью гарантировать прохождение согласованных решений через парламент. 
Подобное развитие событий, хотя и вызывало нарекания, никогда реально не оспаривалось; напротив, эти подходы стали нормой de rigueur для законотворчества в Германии. Из-за этого Бундестаг переориентировался с проведения открытых дебатов на реализацию заранее согласованных решений. 
Еще буквально несколько лет назад эти изменения роли Бундестага не выглядели большой проблемой. Однако в последнее время ведущие политические партии начали терять поддержку на местах: ХДС/ХСС и СДПГ опираются сейчас на значительно меньшее число членов партии. 
Но можно надеяться, что члены СДПГ отвергнут это соглашение: по этому вопросу они сейчас проводят голосование (оно осуществляется по почте и заканчивается 2 марта). Не исключено, что провал этого соглашения может привести к росту политической нестабильности, однако в конечном итоге это событие укрепит немецкую демократию. 
Это, конечно, рискованный вариант, потому что, по данным последних опросов, AfD может получить ещё больше голосов, в то время как поддержка ХДС и СДПГ может снизиться. Но в качестве альтернативы канцлер Ангела Меркель могла бы возглавить миноритарное правительство – первое за почти 70 лет истории Федеративной республики. 
Режим миноритарного правительства означает, что любые дебаты могут закончиться падением этого правительства. Тем не менее, данная система может хорошо сработать при обсуждении многих менее спорных предложений, одновременно создавая новую традицию меняющихся, а не фиксированных коалиций. 
Немецкую демократию душат строгие коалиционные контракты. Немцы могут дать ей возможность дышать и одновременно сократить разрыв между политическим классом и электоратом, если займутся созданием более открытой и гибкой законодательной повестки, требующей подлинных дебатов, которые будут вестись публично – в Бундестаге. 

Политика и внешнеторговый профицит Германии 
МЮНХЕН – Дебаты по поводу мировых макроэкономических дисбалансов сконцентрировались на профиците счёта текущих операций Германии и её экономической политике. Несмотря на энергичную работу немецкого экономического мотора и его большую роль в стимулировании роста и сохранении стабильность в еврозоне, напор критики по поводу огромного внешнеторгового профицита страны нарастает. 
Что же делать Германии? Ответ зависит от того, чем она будет руководствоваться, принимая решение, – экономикой или политикой. 
Нынешний критический настрой, из-за которого на завершившемся недавно саммите «Большой двадцатки» в Гамбурге сложилась, как выразился один эксперт, «напряжённая атмосфера», выражается в двух главных идеях. Во-первых, Германия сама себе вредит, слишком много экспортируя и слишком мало инвестируя внутри страны. 
Правда, однако, в том, что у Германии нет никаких убедительных экономических вести себя иначе. И если у неё и есть какие-то причины сменить курс, то только политические. 
В течение пятилетнего периода, завершившегося в 2016 году, профицит вырос до 7,3% ВВП, но инвестиции остались на прежнем уровне 20%. (В 1990-х годах внутренние расходы Германии были существенно выше, но это объяснялось, главным образом, процессом воссоединения страны, поэтому такой уровень инвестиций не был устойчивым). 
В начале 2000-х годов дефицит в госсекторе составлял 3% ВВП, а сегодня у Германии имеется небольшой профицит, и это совершенно разумное поведение, равно как и рост объёмов частных пенсионных накоплений. В настоящий момент представляется более разумным инвестировать дополнительные сбережения за рубеж, потому что из-за старения населения потенциал для выгодных инвестиций в Германии ограничен, при этом рынки других стран растут быстрее. 
Германия, конечно, могла бы помочь переживающим трудности странам еврозоны, покупая у них больше товаров и услуг. Но увеличение импорта и снижение профицита одновременно приведёт к повышению процентных ставок, а это плохо для стран с высоким уровнем госдолга. 
В бюджетной политике, как и в вопросах национальной безопасности, для любой страны совершенно нормально ставить собственные интересы выше интересов всех остальных. Тем не менее, глобальное давление может вынудить немецкого канцлера Ангелу Меркель начать действовать, как минимум, по трём причинам, причём все они являются политическими, а не экономическими. 
Уступки в сфере макроэкономической политики могут помочь развитию сотрудничества в других областях. Для Меркель подходы под лозунгом «Германия прежде всего» (по аналогии со стратегией президента США Дональда Трампа «Америка прежде всего») были бы контрпродуктивны. 
Во-вторых, должники редко смотрят на своих кредиторов с симпатией. Немецкая позиция кредитора в отношениях с другими странами может привести к политическим конфликтам, потому что у должников имеются стимулы к уклонению от погашения долга. 
В-третьих, в соответствии с «Процедурой макроэкономических дисбалансов» в Евросоюзе, которая создана для предотвращения дестабилизирующей экономической политики в странах ЕС, государства, чей профицит счёта текущих операций превысил 6% ВВП, должны провести коррекцию. Германия вряд ли может ожидать соблюдения правил ЕС другими государствами, если сама их игнорирует. 
Однако правительство не устанавливает шкалу зарплат, в его компетенции только МРОТ. Повышение минимальной зарплаты действительно может повысить доходы тех, у кого есть работа, но одновременно такая мера может вызывать рост безработицы. 
Проще, было бы, наверное, стимулировать корпоративные инвестиции, например, введя ускоренную амортизацию, налоговые кредиты для содействия научным исследованиям и разработкам, более щедрые условия компенсации убытков. Более того, стимулирование внутренних частных инвестиций с помощью реформы корпоративных налогов выглядит наилучшим вариантом. 
Это означает, что сокращение внешнеторгового профицита страны – пусть даже на целых 2,5 процентных пункта с нынешнего уровня 8,5% ВВП – окажет на мировую экономику минимальное влияние. Повышение спроса, эквивалентное 2,5% ВВП Германии, увеличит общемировой спрос всего лишь на 0,1%. 

Битва за немецкий дух 
СТОКГОЛЬМ – Год спустя, после смерти бывшего Канцлера Германии Гельмута Коля, страна, которой он управлял в течение 16 лет, похоже, сомневается в том, надо или нет следовать его наследию. 
Для Коля, история Германии и центральное положение в Европе означали, что страна никогда не должна преследовать национальное величие как самоцель. По его мнению, страна имеющая наибольшее количество соседей, чем любая другая на континенте, не должна навязывать свое мнение. 
Но с момента начала кризиса беженцев осенью 2015 года, видение Европы Колем подвергалось критике. В то время как Канцлер Ангела Меркель продолжала настаивать на совместной политике в области миграции и беженцев в рамках Европейского союза, нарастающий хор голосов в Германии выступает за односторонние действия, которые, скорее всего, будут зависеть от других стран-членов ЕС. 
На первый взгляд, сегодняшние затяжные дебаты в Германии, заключаются в том, чтобы отказать просителям убежища, которые уже были зарегистрированы в других странах ЕС, то за что неоднократно выступал федеральный министр внутренних дел Хорст Зеехофер из Христианского социального союза (ХСС). Но на более глубоком уровне, для Германии вопрос заключается в том, следует ли ей идти в одиночку или продолжать искать общеевропейские решения. 
В сентябре прошлого года Альтернатива для Германии (АдГ) стала первой крайне правой партией, вошедшей в Немецкий Бундестаг после 1960-х годов. Затем, после формирования нынешнего широкого коалиционного правительства, АдГ стала главной оппозиционной партией. 
Эти события в Германии соответствуют тенденциям в Европе, где националистические и популистские партии добились электоральных успехов, отказавшись от решений на уровне ЕС и призывая к закрытию границ. В Италии, партия Лиги Националистов, похоже, задает тон решениям в своей новой правящей коалиции с популистским “Движением пять звезд”. 
Но, несмотря на то, что Балканы стали магистралью для лиц, ищущих убежища, бежавших из Сирии в Германию и Швецию в 2015 и 2016 годах, этот маршрут был фактически закрыт, когда Турция согласилась принять беженцев в обмен на финансовую помощь ЕС. И хотя ситуация с беженцами в Центральном Средиземноморье продолжает вызывать громкие заголовки, число переселенцев из Северной Африки за последний год резко сократилось. 
Тем не менее, для Европы иммиграция остается острой проблемой, из-за шока от первоначального кризиса с беженцами, который все еще находит свое отражение в сознании избирателей. Политика основывается на восприятии, а не на голых цифрах. 
Но это вернет ЕС к той же ситуации, в которой она находилась раньше, когда просители убежища не были зарегистрированы по прибытии в Италию, и когда было еще сложнее вернуть их обратно на другие границы. Неизбежным образом, ситуация выльется во взрывоопасный беспорядок, когда государства-члены ЕС будут натравлены друг против друга, с популистами во главе стола. 
Для сравнения, Германия Коля рассмотрела бы общеевропейский характер своей политики и сформировала ее соответствующим образом. Она бы просто не переложила свои национальные проблемы на своих меньших соседей, поскольку признала бы, что безопасность ее соседей является синонимом ее собственной безопасности. 
Германия, которая отказывается от наследия Коля, внезапно стала бы источником глубокой неопределенности, а не бастионом стабильности в центре Европы. Учитывая, что Запад уже подвергается атакам со стороны таких как Президент России Владимир Путин и Президент США Дональд Трамп, это последнее, что нужно Европе. 
Безусловно, нынешний кризис, скорее всего, будет разрешен с помощью ряда несовершенных компромиссов – как на уровне ЕС, так и в пределах правящей коалиции Германии. В конце концов, именно таким образом зачастую работает ЕС, как это было в случае кризиса суверенного долга Греции. 
Немецкая неуверенность в наследии Коля – это тенденция, которая больше, чем любая другая проблема. Но то, как пройдут дебаты по вопросам беженцев в ближайшие недели, скажет многое о будущем направлении Германии - и о будущем Европы в целом. 

Великое европейское ограбление по-немецки 
С 2010 года именно этими двумя песнями определяется ход дискуссий о том, как надо поддержать евро, и именно они несут основную ответственность за слабый прогресс на пути к созданию европейского банковского союза. Германия, как говорят её лидеры, готова создавать единое будущее, но только в том случае, если Европа начнёт всё с чистого листа. 
На первый взгляд такое условие выглядит достаточно разумным. Но для понимания его реальных последствий попробуйте применить ту же самую логику к другой государственной сфере – безопасность и оборона. 
Что если Франция воспользуется немецким подходом к вопросу интеграции в еврозоне и применит его к вопросу обобществления военных обязательств? Что если Франция начнёт настаивать, что неоспоримым предварительным условием дальнейшего сотрудничества в сфере безопасности должно стать не просто немедленное увеличение Германией военного бюджета, но и компенсация накопившегося за несколько десятилетий отставания в уровне оборонных расходов? 
Западная Германия была надёжным участником натовской системы распределения финансовой нагрузки в период Холодной войны, а Бундесвер в 1980-х годах был мощной силой. Хорошо это или плохо, но эта политика соответствовала традиции немецких армий со времён Германской империи. 
И Германия начала рьяно пожинать дивиденды наступившего мира. Обязательства сократить немецкие вооружённые силы и отказаться от оружия массового поражения были записаны в соглашениях, позволивших объединить Германию. 
Однако в Германии так и не сложился позитивный имидж новой роли Бундесвера после исчезновения модели периода Холодной войны. Вместе с расходами на армию стали резко падать её моральный дух и боевые возможности. 
Объём расходов скатился почти до 1% ВВП, при этом основная часть этих средств идёт на выплаты зарплат и пенсий. Согласно свежим данным НАТО, немецкие расходы на военную технику, а также исследования и разработки, в 2017 году составили всего лишь 0,17% ВВП, в то время как во Франции эта цифра равна 0,42%, а в Британии – 0,47%. 
На восточной границе Европы только девять из 44 танков, обещанных для подразделения Бундесвера, которое в следующем году должно будет укрепить силы быстрого реагирования НАТО в Прибалтике общей численностью 5000 человек, готовы к применению. У этого подразделения не хватает и другого базового оборудования для выполнения своей миссии, например, палаток, зимней одежды, приборов ночного видения и бронежилетов. 
В 2014 году гуманитарная команда Германии, которая должна была оказать помощь Либерии, поражённой эпидемией Эболы, застряла на Канарских островах. Крупные транспортные корабли немецкого ВМФ, которые больше всего полезны для проведения операций по спасению беженцев в Средиземноморье, будут выведены из строя на 18 месяцев из-за отсутствия запчастей. 
Какие ещё обязательства могут взять на себя французские налогоплательщики? Год за годом соглашаясь на обобществление оборонных расходов, стимулирует ли Франция каким-либо образом Германию заняться реформами в этой сфере? 
Если бы французы применили простое правило учёта осуществлённых расходов, они бы выяснили, что с 1990 года Франция кумулятивно потратила на оборону на 30% ВВП больше, чем Германия. И если немцев больше всего интересует французский потенциал ядерного сдерживания, то здесь общая сумма издержек за данный период достигла примерно 4,5-5% ВВП Франции. 
Итак, накопившиеся проблемы являются значительными. Более того, из-за укоренившихся в Германии постмилитаристских привычек следует ожидать их дальнейшего накопления. 
Новое правительство большой коалиции немецкого канцлера Ангелы Меркель может не выглядеть надёжным партнёром в вопросах безопасности, но означает ли это, что Франция должна дожидаться, когда Германия компенсирует накопившийся оборонный долг, прежде чем обсуждать инвестиции в оборону и обобществление рисков безопасности в Европе? 
Европе срочно надо разрабатывать стратегию безопасности для XXI века, причём не только потому, что на Америку Дональда Трампа нельзя полагаться, но и потому что этого требуют чрезвычайные гуманитарные ситуации. Надо создавать общую культуру и строить демократическую систему управления для принятия решений о применении вооружённых сил Европы. 
Эти вопросы находятся в центре работы над созданием европейского суверенитета, опирающегося на демократические институты и процедуры принятия решений, которые позволяют применять общую силу. Но Европа не может начинать с некоего воображаемого чистого листа («tabula rasa»). 
Стартовые позиции неравны, а структура стимулирования несовершенна. Тем не менее, Европа должна договориться двигаться вместе вперёд. 

Испытание для Немецкого якоря Европы 
БЕРЛИН – Результаты федеральных выборов в Германии являются важнейшим уроком для Европейского союза: даже страна, которая была основой стабильности ЕС в условиях кризиса, не застрахована от политической фрагментации и поляризации. Хотя Канцлер Ангела Меркель почти наверняка получит четвертый срок полномочий, ее новое правительство, вероятно, будет значительно слабее, чем три предшествующие ему. 
Правоцентристский Христианско-демократический союз (ХДС) Меркель получил 33% голосов, что является самым худшим результатом с 1949 года, но всё еще достаточных, чтобы обеспечить ХДС большинство мест в парламенте. Левоцентристские социал-демократы (СДПГ) – вторая по величине политическая партия Германии и часть последней правящей коалиции Меркель – также достигли послевоенного минимума, получив лишь 20,5% голосов. 
Тем временем, популистская Альтернатива для Германии (АдГ) выиграла 12,6%, сделав эту анти-евро, пророссийскую и стойкую ксенофобскую партию первой крайне правой партией в Бундестаге за почти 60 лет. И СДПГ признала себя побежденной, пообещав провести предстоящий избирательный срок в оппозиции. 
В этом контексте, Германией, вероятнее всего, будет управлять так называемая Ямайская коалиция, названная так из-за цветов партий – ХДС, Зеленых и Свободных Демократов (СвДП) – которые в нее войдут. Но учитывая неоднородные позиции партий по внешней политике, такая коалиция будет неуправляемой. 
Действительно, вряд ли она вообще будет сотрудничать по каким-либо вопросам со своими коллегами из оппозиционной партии АдГ. СДПГ не разделяет практически никаких ценностей с АдГ, которая уже заявила, что ее основная цель будет заключаться в преследовании других партий с популистской и националистической напыщенностью. 
Учитывая центральную роль Бундестага в формировании Немецкой политики ЕС, это может ослабить потенциал правительства Меркель обеспечить такого рода лидерство, в котором сегодня нуждается Европа. 
Быстрое решение Меркель взять на себя ответственность за формирование жизнеспособного коалиционного правительства означает, что ее приверженность сохранению ЕС и ее решительная защита демократии и Западных ценностей будет и впредь определять политику Германии. Умеренность, стабильность и международная открытость будут оставаться лозунгом Германии, независимо от количества опасных заявлений которые извергает AдГ. 
Но с точки зрения действий в области международных проблем, партнерам Германии придется проявить терпение. В частности, хоть и ожидается, что Меркель будет тесно сотрудничать с проевропейским президентом Франции Эммануэлем Макроном в создании новой модели интеграции ЕС в эпоху пост-брексита, маловероятно, что она сделает это прямо сейчас. 
Только само формирование коалиции - в частности, консервативно-либерально-зеленой коалиции – займет несколько месяцев. Выборы в следующем месяце в Нижней Саксонии, где АдГ обеспечила себе значительную поддержку, добавят еще один элемент неопределенности в этот микс. 
Баварский Христианско социальный союз (ХСС) – братская партия ХДС – столкнется с очередными государственными выборами следующей осенью. Чувствуя горячее дыхание АдГ, ХСС уже обострил свою критику в адрес иммиграционной политики Меркель и, вероятно, попытается в следующем году подтолкнуть канцлера в сторону правых. 
Пожалуй, самой сложной задачей для коалиционных партий станет еврозона. В этой области СвДП и Зеленые заняли позиции сопротивления, особенно когда речь идет о совместном управлении кризисами, механизмах взаимного страхования и фискальных инструментах. 
Опросы показывают, что опасения, связанные с терроризмом и внутренней безопасностью, перевешивают страхи перед иммиграцией. Если эти насущные проблемы будут рассмотрены на Европейском уровне, как предложила Меркель в своем победном заявлении, поддержка Европы в конечном итоге может вернуть расположение недовольных избирателей, которые проголосовали за АдГ. 
Независимо от того какое правительство появится в Германии в предстоящие недели, его лидерам будет необходимо приложить больше усилий для разъяснения своих политических решений как гражданам, так и международным партнерам. С АдГ в Бундестаге, немецкая общественность подвергнется более радикальным позициям во внешней политике – от управления ЕС до отношений с Россией, – чем когда-либо за последнее поколение. 

Германия проиграет в случае провала Макрона 
Проевропейский центрист убедительно выиграл у ультраправого популиста Марин Ле Пен из Национального фронта. Но для того чтобы националистическая угроза в Европе была действительно устранена, Германии придётся поработать вместе с Макроном над решением экономических проблем, которые подтолкнули стольких избирателей выступить против Евросоюза. 
Более того, уже спустя пару дней после выборов ключевые пункты экономической программы Макрона начали подвергаться критике в Германии. В первую очередь, со значительным критическим настроем были встречены предлагаемые им реформы управления в еврозоне. 
Этим бюджетом должен управлять министр финансов и экономики еврозоны, а надзор за ним – осуществлять парламент еврозоны. Макрон призвал также к лучшей координации налоговых режимов и пограничного контроля, усилению защиты целостности внутреннего рынка и – на фоне растущей угрозы протекционизма в США – к введению политики закупок товаров и услуг, «сделанных в Европе». 
Попытка вновь начать дискуссию по поводу выпуска европейских облигации и частичном обобществлении (мутуализации) государственных обязательств стран еврозоны была воспринята как утопическая выходка в пылу предвыборной борьбы. Кстати, в платформе Макрона этих предложений нигде нет. 
С ними часто выступали представители Еврокомиссии и Международного валютного фонда, предшественники Макрона, а также экономисты многих стран Европы. Столь же предсказуемо правительство Германии их резко отвергает, опираясь на аргументы, которые, как и контраргументы, постоянно повторяются. 
Большинство немецких экономистов и официальных лиц считают, что экономическая политика должна быть сосредоточена почти исключительно на стимулировании производства и рыночного предложения, занимаясь диагностикой и решением структурных проблем. При этом немецкие чиновника регулярно заявляют, что экономика страны приближается к пределам своих возможностей, определяемых потенциалом предложения. 
Более того, правительство Германии не рассматривает профицит счёта текущих операций как политическую проблему, а видит в нём проявление фундаментальной конкурентоспособности немецких компаний. Это позитивный результат ответственного поведения профсоюзов, которые позволяют компаниям сохранять необходимую гибкость в зарплатах. 
Накопление внешних активов стало логическим следствием этого профицита, не говоря уже о том, что для стареющего общества подобное поведение является императивом. Немецкие политики считают критически важным снизить соотношение долга к ВВП до уровня 60%, установленного европейскими правилами. 
Данная позиция не вполне совпадает с экономической программой Макрона. В ней не только содержатся значимые предложения по решению имеющихся проблем на стороне производства и рыночного предложения во французской экономике, но и поддерживаются идеи стабилизации объёмов выпуска и, что ещё важнее, увеличения расходов в таких сферах, как государственная инфраструктура, дигитализация, чистая энергетика, с целью повысить потенциальный рост экономики. 
Несмотря на убедительную победу Макрона, ему предстоит тяжёлая битва за реализацию своего экономического плана. Даже если Национальное собрание, которое будет избрано в июне, поддержит его программу реформ, сопротивление улиц будет не менее ожесточённым, чем в предыдущие несколько лет. 
У Германии, впрочем, есть убедительная причина поддержать экономические реформы Макрона, касающиеся и рыночного предложения, и спроса. Дело в том, что Франция и Германия глубоко взаимосвязаны, а это значит, что Германия крайне заинтересована в судьбе Макрона. 
Кроме того, появились бы реальные внутренние активы, снижающие зависимость Германии от зарубежных кредитных рисков. Снижение профицита счёта текущих операций будет также означать повышение устойчивости позиции партнёров Германии в части их чистых финансовых обязательств. 
Это недовольство не является исключительно экономическим, однако география популизма совпадает с географией экономических проблем в ЕС: положение слишком многих европейцев ухудшается уже слишком долго. И если Макрон не сможет выполнить свои обещания, тогда евроскептики, подобные Ле Пен, вполне могут выиграть на следующих выборах во Франции. 
Дополнительная бюджетная свобода была нужна для смягчения адаптации экономики к радикальным реформам на рынке труда, которые проводил Шрёдер. Решение сделать приоритетом реформы, а не настойчивое следование правилам, в итоге оказалось правильным. 
К счастью, политические принципы не высечены на камне, причём даже в Германии. Вспомните, как немецкое правительство непреклонно отвергало идею создания банковского союз в еврозоне и Европейского стабилизационного механизма, но в итоге они были созданы (впрочем, есть те, кто считает, что сделано было слишком мало и слишком поздно). 
Страх перед «другими» и отношение к международной торговле как к игре с нулевой суммой встречается всё чаще. В таких обстоятельствах необходимые решительные и последовательные действия не только со стороны Франции, но и со стороны Германии, которая, в конечном итоге, может потерять больше всех. 

Европейская Франко-Немецкая Команда Мечты 
ПАРИЖ – Когда Международный Валютный Фонд снизил свой глобальный прогноз роста на 2014 и 2015 года с 3,7% и 3,9%, соответственно, до 3,3% и 3,8%, он упомянул более мрачные перспективы еврозоны, в том числе значительно более медленный рост в Германии, как одну из ведущих причин. В конце концов, на еврозону по-прежнему приходится около 13% мирового производства по рыночным ценам - примерно столько же, как Китай. 
Экономическая борьба в Европе отражена в ее политической ситуации, со многими европейскими избирателями, которые теперь погрязли в безнадежности и скатываются к идеологическим крайностям. Но предстоящий доклад двух авторитетных экономистов - Жана Пизани-Ферри, Генерального комиссара французского правительства по вопросам планирования политики, и Хенрика Эндерляйну ключевого лидера реформистской группировки немецких экономистов - предложит путь вперед. 
Задачей, стоящей перед Пизани-Ферри и Эндерляйном является создание новой стратегии реформы для двух крупнейших экономик Европы, сосредоточив внимание на структурных реформах во Франции и увеличении инвестиций в Германии.Есть надежда, что доклад, который будет обнародован 1 декабря, обеспечит прорыв, который в конце концов сможет оживить двигатель роста еврозоны. 
Доклад был заказан, спустя несколько дней после ежегодных совещаний МВФ в прошлом месяце, на встрече французских министров финансов и экономики, Мишеля Сапини и Эммануэля Макрона, и их немецких коллег, Вольфганга Шойбле и Зигмара Габриэля. Хотя встреча не дала никаких конкретных действий в области политики - как выразилась французская газета Le Monde, “ничего не попросили, и ничто не получили” - это может свидетельствовать о начале более эффективного франко-германского сотрудничества, руководствуясь докладом Пизани-Ферри/Эндерляйна. 
Пару недель спустя был инициирован проект, Франция и Италия представила пересмотренный годовой бюджет Европейской комиссии, в котором они требовали больше бюджетного пространства для маневра. В настоящее время Комиссия имеет срок до конца этого месяца, чтобы определить, были ли проведены реформы во Франции достаточно усердно, чтобы избежать санкций за нарушение своего обязательства сократить свой бюджетный дефицит до менее чем 3% ВВП до следующего года. 
Эффективная стратегия реформ должна будет сбалансировать необходимость бюджетной сдержанности и макроэкономической стабильности с политикой стимулирования роста. 
Руководящий совет ЕЦБ уже, в принципе, согласился использовать первый из этих политических инструментов. Но одной кредитно-денежной экспансии будет недостаточно, чтобы поднять еврозону из застоя. 
Более того, многие из структурных реформ, которые в настоящее время рассматриваются или осуществляются, несмотря на стимулирование роста в долгосрочной перспективе, может иметь краткосрочные сдерживающие эффекты. Это особенно верно в отношении большей гибкости рынка труда, ключевого актива для долгосрочного роста, что может привести к кратковременному повышению уровня безработицы. 
Вот почему более экспансионистская налогово-бюджетная политика также очень важна, с Германией, занимающей лидирующие позиции в применении увеличения государственных инвестиций “в народ” в частные инвестиции и повышение конкурентоспособности. Недавний Мировой Экономический Прогноз МВФ описывает успех такого подхода в кризисных условиях. 
Учитывая, что Германия и даже Франция может занимать рекордно низкие процентные ставки, любая достаточно хорошо разработанная инвестиционная программа будет способствовать укреплению баланса государственного сектора. И, с еврозоной, имеющей положительное сальдо текущего счета почти 350 миллиардов долларов – которое будет дальше укреплять недавнее падение евро – не существует риска для баланса кризисных платежей всей еврозоны. 
Ключем является доверие. Германия должна верить, что ее согласие на то, чтобы ослабить финансовый пояс еврозоны не приведет к замедлению структурных реформ и такие страны, как Франция должны знать, что чрезмерная строгость не усугубит влияние политически сложных структурных реформ в краткосрочной перспективе. 
Габриэль и Макрон должны это направить, при поддержке Сапини и Шойбле. Важно отметить, что канцлер Германии Ангела Меркель и премьер-министр Франции Мануэль Вальс - не говоря уже о новой Комиссии - также должны вмешаться, чтобы предложить реальную поддержку проекту. 
И, как показывает опыт, Германия и Франция, когда они работают вместе, могут оказать существенное влияние. Силой этих отношений является то, что представляет собой инициатива Пизани-Ферри/Эндерляйна – и то что может, при достаточной политической поддержке оживить Европу. 

Германия, «Большая двадцатка», всеобъемлющая глобализация 
Вместо этого они расхваливают протекционизм и обособленность стран. Национальная политика, касается это торговли или финансового регулирования, рассматривается как самый верный способ восстановить национальное величие. 
Но эта популистская программа действий основана на совершенно некорректной предпосылке, что международное сотрудничество и международная торговля ‑ игры с нулевым результатом, которые создают победителей и проигравших. На самом деле сотрудничество и торговля могут обеспечить преимущества для всех участвующих стран. 
Безусловно, глобализации нужны четкие правила игры и официально принятая структура, чтобы гарантировать, что она принесет всеобщую пользу, обеспечивая устойчивый и всеобщий экономический рост. Что же касается национального законодательства, то эта структура требует постоянных корректировок. 
Благодаря «Большой двадцатке» основные промышленно развитые и развивающиеся страны мира сотрудничали в построении совместно используемого мирового порядка, который может обеспечить рост процветания. Действительно, «Большая двадцатка» (G20) – это основной политический стержень глобальной финансовой системы, которая защищает открытые рынки, организованное движение капитала и систему поддержки стран в тяжелые времена. 
За последние годы G20 достигла очень многого, включая улучшение координации при финансовом регулировании и международном налогообложении. И, поскольку Германия является страной, которая выступает в роли президента G20 в этом году, она должна продолжать важную работу, начатую при наших недавних предшественниках в президентстве ‑ Китае и Турции. 
Например, необходимо сделать больше шагов по упрочнению стойкости мировой экономики против внезапных потрясений. Таким образом, одним из высших приоритетов G20 в этом году будет наша работа по предотвращению повторения глобального финансового и экономического кризиса, случившегося в 2008 и 2009 годах, который произошел от принятия близорукой, основанной на долгах модели роста экономики. 
Но для того, чтобы энергично взяться за проблему разрыва между самыми богатыми и самыми бедными странами, мы должны действовать и вне G20. В частности G20 – а в действительности и весь мир – должны обратить внимание на Африку в этот решающий момент развития континента. 
Помимо моральной важности повышения уровня жизни африканцев развитие континента крайне необходимо для снижения геополитических рисков. Но уровень инвестиций в Африку все еще невысок, что лишает людей в африканских странах возможностей для повышения своего жизненного уровня. 
Главным стержнем этой работы является «Соглашение с Африкой», которое оговаривает общие условия для поддержки частных инвестиций, включая инвестиции в развитие инфраструктуры. Мы предлагаем, чтобы при политической поддержке G20 правительства стран Африки, международные организации и двусторонние партнеры подготовили всесторонние, конкретные для каждой страны договора для поощрения инвестиций из частного сектора. 
По существу «Соглашение с Африкой» является вкладом в осуществление проекта «Программа действий Африканского союза по экономическому развитию до 2063 года». Это программа Африканского союза представляет основные направления для улучшения макроэкономических, деловых и финансовых структур на континенте. 
Поскольку «Соглашение с Африкой» открыто для всех африканских стран, пять стран уже приняли на себя обязательства принять этот новый подход: министры финансов Кот-д'Ивуара, Марокко, Руанды, Сенегала и Туниса хотят продолжить работу в рамках соглашения и подтвердили это в письменной форме. Я пригласил их посетить заседание Министров финансов стран G20 и Управляющих центральных банков, которое состоится 17-18 марта в Баден-Бадене. 
На этой встрече «двадцатки» мы с моими партнерами ‑ министрами финансов стран G20 ‑ предложим этим пяти странам международную площадку для представления их планов. Мы хотим обсудить с ними, а также с руководителями Африканского банка развития, Всемирного банка и Международного валютного фонда, какими могут быть элементы конкретных специфических инвестиционных договоров для каждой страны. 
Впоследствии эти пять стран, вместе с международными организациями и двусторонними партнерами, выберут определенные меры и инструменты, которые будут включены в конкретные инвестиционные договора. G20 обеспечит высокую политическую обозримость этой работы, помогая повысить осведомленность инвесторов о принятых соглашениях. 
Международное сотрудничество ‑ единственный способ достигнуть сильного, стабильного, сбалансированного и всеобщего глобального экономического роста. Германия считает своим долгом приложить все усилия как честный нейтральный посредник в рамках G20 «двадцатки» и за ее пределами для обеспечения того, чтобы глобализация действительно принесла пользу всем. 

Германия подхватила налоговую болезнь Трампа? 
БЕРЛИН – После месяцев, затраченных на переговоры, рождается на свет еще одно грандиозное коалиционное правительство Германии, в состав которого будут входить представители Христианского демократического союза (ХДС) канцлера Ангелы Меркель и Социал-демократической партии (СДП). Но похоже, что новое правительство упустит возможность, предоставленную сильным экономическим и финансовым положением Германии, для проведения столь необходимых реформ. 
По сути, фискальная политика, которую обсуждает новое правительство Германии, удивительно схожа с тем, что делает президент США Дональд Трамп, чей план налогообложения, по мнению многих экономистов, принесет ограниченные и кратковременные блага немногим и огромные долговременные расходы остальным. В сущности, зарождающееся германское правительство обсуждает возможность сократить налогообложение корпораций и богатых граждан и одновременно увеличить расходы на удовлетворение общественных потребностей, особенно на государственные пенсии. 
В Соединенных Штатах Трамп убедил многих своих сторонников с низким доходом, что его налоговый план принесет пользу им, а не только богачам. Похожий трюк несколько влиятельных групп лоббистов провернули в Германии, убедив избирателей из среднего класса, что они выиграют от сокращения налогов. 
Эти группы утверждают, например, что повышение порога дохода для верхней предельной налоговой ставки поможет избирателям со средним доходом, хотя верхняя предельная налоговая ставка сейчас применяется к заработкам только 7% трудящихся немцев. Подобным образом план отменить дополнительный налог на повышенные доходы (Solidaritätszuschlag), введенный после объединения Германии в начале 1990-х годов, принесет выгоду немногим, кроме 30% обладателей самых высоких доходов. 
Это еще более проблематично, поскольку эти 30% немцев с самыми высокими доходами уже платят по более низкой ставке, чем 20 лет назад, хотя их богатство увеличилось. Остальные 70% в основном платят больше прямых и косвенных налогов, хотя у них доходы чаще значительно ниже. 
Но нельзя отрицать, что германские компании, работающие на экспорт, уже весьма конкурентоспособны и смогли увеличить свое присутствие на мировом рынке с 1990-х годов. Кроме того, прибыли корпораций достигли рекордных уровней за последние годы, и хотя налоги, взимаемые с крупных компаний в Германии, остаются относительно высокими, если сравнить с другими странами, их значительно снизили в 2000-х годах. 
Кроме узости экономической выгоды, предлагаемое сокращение налогов в Германии – как и у Трампа в США – означает огромное напряжение государственного бюджета в долгосрочной перспективе. Хотя государственный сектор Германии в настоящее время имеет профицит около 1,3% ВВП, это скорее результат удачи, а не хорошей политики: без низких процентных ставок и сильного рынка труда федеральный бюджет будет страдать от дефицита. 
Тем не менее демографические изменения означают, что возможные обязательства в отношении государственных пенсий и здравоохранения в Германии в ближайшие десятилетия резко возрастут. Чтобы покрыть эти расходы, нужно будет существенно повысить налоги и/или сократить расходы бюджета, а это как раз противоположно обещаниям правительства ХДС/СДП. 
Это не означает, что правительство Германии не должно рассматривать любые варианты сокращения налогов или увеличения расходов. Но для того чтобы такие изменения обладали максимальным положительным эффектом и не нанесли ущерб последующим поколениям, их надо разработать принципиально по-другому. 
По мнению некоторых экономистов, самая большая экономическая проблема Германии сегодня – низкий уровень частных инвестиций. В то время как немецкий частный сектор уже более десяти лет получает огромную прибыль, деньги, безусловно, есть. 
По крайней мере, ему следует создавать налоговые стимулы для исследований и разработок, а также для инвестиций в акционерный капитал. Правительству также стоит проработать возможности поддержки малых и средних малые и средние предприятия и одновременно бороться с уклонением больших компаний от уплаты налогов. 
Помимо этого, властям Германии следует использовать финансовую сферу для инвестиций в образование, в частности в дошкольное и в начальную школу. Еще им нужно инвестировать в разработку цифровой инфраструктуры, конкурентоспособной на международном уровне, и системы социального обеспечения, которая привлечет к труду рабочую силу и снизит безработицу в долгосрочной перспективе. 
Но это не дает повода правительству тратить огромную прибыль на экономически бесполезное снижение налогов и увеличение расходов. Напротив, излишек создает особенную возможность для решения долгосрочных задач, стоящих перед Германией, возможность, которую будущее правительство Меркель не должно упустить. 

Предстоящий серебряный век Германии 
МЮНХЕН – Рекордные уровни миграции в Германию за последние два года поставили под сомнение демографические прогнозы для страны. Однако быстрый переход Германии к более благоприятному демографическому профилю не является причиной для откладывания политически болезненных решений относительно пенсионного возраста и пенсий. 
Сегодня демографические прогнозы выглядят куда радужнее. Согласно последним расчетам правительства, население Германии может оставаться на уровне свыше 80 миллионов человек вплоть до 2060 года, а сокращение предложения рабочей силы не будет столь резким, как предсказывалось ранее. 
Демографические прогнозы нуждаются в значительных корректировках, поскольку уровень иммиграции в Германию колеблется сильно и непредсказуемо, в отличие от эмиграции из Германии, показатели которой остаются относительно стабильными. 
В периоды высокого уровня иммиграции – например, в ранние 1990-е, после развала Советского Союза или после войны на Балканах в середине 1990-х – демографические прогнозы были весьма оптимистичны, так как предполагали, что чистые показатели миграции будут оставаться относительно высокими и в будущем. 
Однако иммиграция в Германию резко упала на рубеже столетия, поскольку слабый экономический рост и растущая безработица останавливали потенциальных иммигрантов вплоть до 2005 года. Чтобы учесть это сокращение чистой иммиграции, прогнозисты также снизили свои оценки на будущее и таким образом недооценили десятилетие роста населения, которое началось после 2005 года. 
Наряду с иммиграцией к факторам роста населения относятся уровень рождаемости и средняя продолжительность жизни. В 2015 году уровень рождаемости в Германии вырос впервые за 30 лет и составил 1,5 ребенка на одну женщину – возможно, благодаря повышенному акценту на поддержке семей и укреплению экономики, которые снизили финансовые риски создания семьи. 
Средняя продолжительность жизни также с трудом поддается устойчивому определению. В последние десятилетия она постоянно росла быстрее, чем того ожидали демографы, и это заставляет задуматься о возможной систематической недооценке продолжительности жизни, а значит, и количества населения пенсионного возраста в будущем. 
Как правило, прогнозы населения начинаются со статических или периодовых таблиц смертности, которые фиксируют среднюю продолжительность жизни в существующих обстоятельствах в любой момент времени. Однако таблицы жизненного цикла поколений, которые используются для ретроспективного определения того, до какого возраста дожила выбранная возрастная группа, обычно показывают значительно более высокую продолжительность жизни, по сравнению с периодовыми таблицами смертности. 
Но в итоге средняя продолжительность жизни для них составила 58,8 года, даже несмотря на то, что они пережили две мировые войны. Согласно этой логике, для женщин, родившихся в 2009 году, средняя продолжительность жизни должна составлять более 88 лет; однако текущие оценки численности населения не предсказывают такой средней продолжительности жизни для новорожденных вплоть до 2060 года. 
Это свидетельствует о том, что оценки численности населения имеют относительно высокую погрешность. Вопреки тому, что принято во многих моделях экономического роста, демография не является переменной, зависящей исключительно от внешних факторов. 
Если в течение ближайших десятилетий Германия сохранит свой текущий уровень экономического роста, все три фактора роста населения – иммиграция, рождаемость и средняя продолжительность жизни – могут вырасти и уровень населения останется относительно устойчивым. При таком сценарии, если Германии удастся интегрировать иммигрантов с рынком труда и повысить уровень участия пожилых работников в трудовой деятельности, у нее будет больше возможностей для финансирования существующих программ социального обеспечения. 
В настоящее время беби-бумеры все еще остаются экономически активными и будут оставаться таковыми на протяжении некоторого времени. Однако к 2035 году все они выйдут на пенсию и в Германии будет более 21 миллиона жителей в возрасте старше 67 лет; половина из них к 2050 году будет старше 80. 
Германия не может рассчитывать на устойчивое умеренное сокращение своего населения пенсионного возраста вплоть до 2060 года. Поэтому предложения о смягчении проведенных ранее пенсионных реформ в свете иммиграции и здорового экономического роста являются, по меньшей мере, беспечными. 
Кроме того, Германия должна вести активную демографическую политику по управлению тремя факторами роста численности населения, особенно иммиграцией. За последние два года показатель чистой миграции подвергся сильному влиянию в связи с притоком беженцев. 
И наоборот, экономически мотивированная иммиграция из стран за пределами Европейского союза может управляться на национальном уровне. Поэтому немецким политикам следует уделять больше внимания роли внутренних требований в иммиграционном законодательстве. 

Уроки Германии по интеграции беженцев 
Число международных мигрантов в последние годы выросло, достигнув в 2015 году 244 млн, что на 41% больше по сравнению с 2000 годом. При этом количестве, включающем 20 миллионов беженцев, предотвращение гуманитарного кошмара требует быстрой и ответственной интеграции в принимающее общество. 
Германия, которая в 2015 году приняла около 1,1 миллиона человек, слишком хорошо знает это давление. Тем не менее, Германия не сдалась. 
Рациональное управление и координация между странами транзита и назначения может дать возможность правительствам, компаниям, НПО и организациям оказывающим помощь, более эффективно решать проблемы, которые неизбежно возникнут на этом пути. В то же время, чтобы гарантировать, что участники транзитных и принимающих стран в действительности обеспечивают беженцам все необходимое, возникающие проблемы следует рассматривать с точки зрения беженцев. 
К счастью, необходимое сотрудничество и приверженность, по всей видимости, уже формируются. С моей точки зрения, я видел в Германии растущее число предприятий, что воспользовались возможностью для решения материально-технических и гуманитарных проблем, предлагая услуги, которые помогают беженцам заново построить свою жизнь, при этом разделяя расходы на инфраструктуру, технологии, здравоохранение, обучение, образование и т.д. 
В частности, около 100 немецких предприятий, включая известные бренды, присоединились к инициативе Wir Zusammen (Мы вместе), которая призвана помочь интеграции вновь прибывших. На сегодняшний день, эта инициатива обеспечила стажировки для 1,800 беженцев и профессиональное обучение еще для 300 человек. 
Многим беженцам запрещено работать в течение первых трех месяцев в новой стране пребывания, они также лишены доступа к программам общественной интеграции, до тех пор, пока не будет одобрено их ходатайство о предоставлении убежища. Благодаря нашей инициативе и другим подобным ей, беженцы могут использовать это время, чтобы подготовиться к выходу на рынок труда, за счет получения ценных навыков, не говоря уже о сертифицированной оценке их профессиональных способностей. 
Компании, которые не боятся языковых барьеров и культурных различий в начале процесса интеграции, будут вознаграждены возможностью обучать и нанимать людей, имеющих высокую мотивацию и часто высококвалифицированных. Для компаний, сталкивающихся с нехваткой навыков, это должно быть особенно заманчиво. 
Из опыта Германии можно извлечь важные уроки для других стран, пытающихся расселить беженцев. Один из наиболее полезных и вполне применимый, заключается в том, что путь беженцев наиболее эффективно управляем на четырех отдельных этапах. 
Беженцу удалось сбежать из страны, где жизнь стала неустойчивой, либо из-за конфликта, либо из-за отсутствия экономических возможностей, но он еще не прибыл в принимающую страну. Это наиболее опасный этап, в течение которого беженцы не имеют никакого безопасного убежища. 
Беженцы находят некое подобие безопасности, так как им дают временный приют и поддержку. Во время этого этапа, они могут зарегистрироваться в их нынешней стране пребывания и ходатайствовать о предоставлении убежища в защищенной стране, по своему выбору. 
Достигнув выбранной ими страны, беженцы получают защиту и поддержку, пока ожидают оценки их заявлений о предоставлении убежища. Если оно будет одобрено, им предоставляется жилье и интеграция в общины, посредством программ по работе и образованию. 
В случае, если заявлению беженца о предоставлении убежища отказано, он или она возвращаются в страну происхождения. В долгосрочной перспективе, репатриация может быть возможна даже с беженцами, которым предоставлено убежище, если обстоятельства в их родной стране изменятся и станут безопасными для возвращения. 
На каждом этапе, многие параллельные задачи требуют потенциала и обеспечения ресурсов. Как мы уже увидели в Германии, бизнес может играть существенную роль в поддержке национальных и местных органов власти, тем самым помогая беженцам, самим себе и экономике в целом. 

Европа позволит Германии стать лидером? 
БЕРЛИН – Голосование за Брексит в Великобритании, поражение итальянского премьер-министра Маттео Ренци на референдуме и его последующая отставка, избрание Дональда Трампа президентом США – всё это создаёт вакуум власти в странах Запада и Европы. Сейчас Европе нужно принимать важные коллективные экономические и внешнеполитические решения, однако крупные страны Евросоюза – Франция, Великобритания, Испания и Италия – больше заняты своими внутренними проблемами. 
Но хотя Германия и хочет показать свои лидерские качества, она нуждается в европейских партнёрах, которые готовы к активному сотрудничеству и компромиссам. Критики Германии правы, когда говорят, что она могла бы демонстрировать большую открытость к политическим предложениям других стран ЕС. 
Например, немецкое правительство обвиняют в отказе от принципов европейской солидарности после финансового кризиса 2008 года. Однако, несмотря на то, что немецкие решения иногда принимались слишком поздно или были плохо продуманными (как, например, предложение о «временном» выходе Греции из еврозоны – Grexit), правительство Германии согласилось на целый ряд программ финансовой помощи, на создание Европейского стабилизационного механизма и банковского союза ЕС. 
Но эти аргументы не всегда добросовестны: некоторые страны ЕС, например, Франция, хотят поделиться рисками, не уступая при этом значительного суверенитета в сфере экономической политики. Правительство и граждане Германии больше, чем многие другие, открыты для углублённой интеграции, которая необходима, чтобы сделать евро устойчивой валютой, в том числе – к бюджетному союзу. 
Третья жалоба на Германию – она ведёт себя по принципу «разори соседа», так как проводит сдержанную бюджетную политику, которая привела к избыточному профициту счёта текущих операций, близкому к 9% ВВП. Это действительно ошибка. 
Можно признать, что многие немецкие политики заблуждались в своей одержимости идеей сокращения бюджетных расходов, а также в критике монетарной политики Европейского центрального банка. Но они вполне справедливо разочарованы медленными темпами экономических реформ в странах ЕС. 
Намного конструктивней оценивать их решения в контексте той информации, которая была им доступна во время принятия этих решений, и использовать эти уроки прошлого в будущем. Зная о дальнейшем развитии событий, немецкое правительство – да и любое правительство – действовало бы иначе в таких вопросах, как греческий долговой кризис, бюджетная политика, референдум о Брексите и так далее. 
Может быть, Меркель запоздала с реакцией на кризисы в Италии и Греции, но она также продемонстрировала экстраординарную толерантность, открытость мышления и дальновидность. В двух ключевых вопросах – кризис беженцев и противостояние российской агрессии – её правительство проявило европейскую солидарность в большей степени, чем многие другие страны ЕС. 
Она поздравила его и предложила ему тесные рабочие отношения, но только на основе «общих ценностей», таких как «демократия, свобода, а также уважение к принципам верховенства закона и к достоинству всех и каждого». Она является самым важным (и самым удобным) партнёром для британского правительства на предстоящих переговорах о Брексите. 
Рейтинги поддержки Меркель остаются предметом зависти для других европейских лидеров. Она может стать последним хорошо подготовленным, непопулистским главой правительства в крупных странах Запада. 
Немецкое правительство должно сделать выводы из своих прошлых ошибок, одновременно продолжая выдвигаться на роль лидера для Европы. Но оно не сможет сделать это в одиночку. 

Пока Германия спала 
БЕРЛИН – Мало кто за пределами Германии знаком с карикатурным персонажем, с которым ассоциируют себя сами немцы. Это не агрессор из военной пропаганды XX века, не инженер-перфекционист из автомобильной рекламы на Мэдисон-авеню и не заносчивый всезнайка-педант из кинофильмов. 
Это далеко не новый персонаж. В XIX веке его называли «Der deutsche Michel», то есть «немецкий Михель», и представляли человеком с ограниченными взглядами, которые сторонится великих идей, избегает перемен и желает лишь приличной, тихой, комфортной жизни. 
В Германии сейчас экономический бум, почти полная занятость, зарплаты растут, профсоюзы довольны. Финансовый кризис давно забыт, госбюджет под контролем; а с наплывом мигрантов, случившимся в 2015 году, удалось сравнительно успешно справиться. 
Какими бы ни были плохие новости (промышленные скандалы, например, с Volkswagen, банкротство авиакомпаний, бесконечно откладываемые инфраструктурные проекты), они мало омрачают общее ощущение безопасности и благополучия, которое испытывают немецкие Михели. Единственной реальной угрозой, как им кажется, является мир за пределами границ Германии. 
Предвыборный слоган Христианско-демократического союза канцлера Ангелы Меркель – «Страна, в которой мы живём хорошо и счастливо» – находил у них позитивный отклик, равно как и довольно провинциальные и, по большому счёту, пустые лозунги конкурирующих партий. За исключением крайне правых популистов из «Альтернативы для Германии» (AfD), эти партии демонстрировали ритуальную корректность и сонливое согласие с консенсусом, умиротворявшим электорат. 
Хотя партийные функционеры были к ней уже готовы, они ждали результатов выборов, прежде чем начать выкладывать карты на стол, но даже после выборов они делали это за закрытыми дверьми. Утечки о ходе закрытых переговоров о создании коалиции были настолько контролируемыми, что создавали иллюзию, будто «Sondierungsgespräche», то есть предварительные переговоры между партийными чиновниками, политически были достаточно безвредными. 
Впрочем, политический класс Германии, как и простые немецкие Михели, отказываются признавать реальность. Сонные федеральные выборы, затем прекращение переговоров о коалиции между ХДС, её братской партией из Баварии Христианско-социальный союз (ХСС), партией Зелёных и Свободной демократической партией (СвДП), а после этого застенчивые танцы между ХДС и Социал-демократической партией (СДПГ), – всё это указывает на серьёзный дефицит в немецкой политике. 
Правда в том, что разнообразные партийные платформы, предназначенные для информирования электората и создания основы для коалиционных переговоров, демонстрируют шокирующий недостаток воображения и новых идей. 
Учитывая ситуацию в Европе и мире, а также те надежды, которые многие за рубежом возлагают на немецкое лидерство, все эти вопросы выглядят довольно маргинально. Но реальная проблема в том, что они отвлекают внимание от более значимых вопросов, связанных, например, с евро, обороной и безопасностью, миграцией, инфраструктурой, налогообложением. 
ХДС, ведущий «войну Алой и Белой розы» с ХСС, не может жить ни с Меркель, ни без неё, а СПДГ потеряла уверенность в себе и боится дальнейшего политического упадка. Всё это не предвещает ничего хорошего для страны, где роль парламента и так уже уменьшилась после того, как за восемь лет коалиционного правительства эти три партии вытеснили на обочину оппозицию, но при этом не смогли вырастить новые руководящие кадры. 
Соглашения о коалиционном правительстве в Германии – это всегда тщательно проработанные документы, схожие по своей природе с контрактами. Но им свойственна тенденция планировать управление страной на четыре года вперёд, при этом руководители партий используют парламент не для обсуждения законов, а скорее для реализации заранее согласованной политики. 
С 2000-х годов, когда канцлер Герхард Шрёдер добился проведения реформы рынка труда, в Германии не было проведено ни одной успешной крупной реформы. При Меркель за десять с лишним лет не предпринималось никаких реформ, нацеленных на будущее и соответствующих по своему калибру «Программе 2010» Шрёдера. 
ХДС/ХСС и СДПГ сейчас стремятся создать большую коалицию, которая бы удержала Германию примерно на том же самом пути, по которому она шла последние восемь лет. Соглашение на 28 страницах, которое позволяет продолжить формальные переговоры о коалиции, является излишне детальным, технократическим, ему не хватает амбиций и политического видения. 
Неудивительно поэтому, что многие, особенно в СДПГ, недовольны достигнутым результатом, а некоторые призывают даже заново провести переговоры, хотя участники этих переговоров со стороны ХДС/ХСС и СДПГ объявили подписанное соглашение прорывом. СДПГ стоит сейчас перед выбором: в эти выходные на внеочередном съезде лидеры партии должны решить, надо ли входить в новую большую правительственную коалицию, которая будет вести прежнюю политику, или же стоит перейти в оппозицию, что, по всей видимости, означает проведение новых выборов. 
Но есть ещё один вариант, который многие игнорируют: миноритарное правительство ХДС с Меркель в качестве канцлера. Освободившись от удушающих коалиционных соглашений с несговорчивой СДПГ или с холодно расчётливой СвДП, Меркель смогла бы назначить членов кабинета, исходя из их компетентности и наличия видения, а не из партийных соображений. 
Но самое важное, Меркель смогла бы, наконец, заняться серьёзными проблемами, которые игнорировались в последние годы и которым в подписанном коалиционном соглашении уделено лишь несколько пустых слов. Речь идёт о сотрудничестве с президентом Франции Эммануэлем Макроном ради дальнейшего развития европейского проекта; о модернизации системы государственного управления в Германии; о подготовке рабочей силы к цифровой эпохе; о решении иммиграционных проблем. 
Парламент необходим для успеха на любом из этих фронтов. Ведущие партии должны перейти к той форме открытых и конструктивных дебатов, в которых родилась парламентская демократия в первые годы Федеративной республики, а не продолжать концентрировать своё внимание на политической тактике. 
Это позволило бы провести реальные и столь необходимые реформы. Иными словами, толика политической нестабильности, которая сегодня наблюдается в Германии, вполне может оказаться именно тем средством, в котором нуждается страна, чтобы открыть путь для новых идей и голосов, путь к более светлому будущему. 

Путь вперёд для экономики Германии 
МЮНХЕН – Новое немецкое правительство ожидают экономико-политические вызовы на пяти ключевых направлениях: дигитализация и автоматизация, демографические перемены, глобализация, изменение климата, европейская интеграция. 
В сфере дигитализации Германия склонна колебаться между избыточным энтузиазмом по поводу расширения оптоволоконных сетей и страхом перед влиянием новых и, как правило, нерегулируемых бизнес-моделей, подобных тем, что лежат в основе бизнеса символов «экономики совместного пользования» (sharing economy) – компаний Uber и Airbnb. 
Развёртывание общенациональной оптоволоконной сети вместо простого обслуживания тех населённых пунктов, которые больше всего в этом нуждаются, является одновременно дорогим и неэффективным решением. Кроме того, политикам следует сосредоточить свои усилия в сфере регулирования на устранении препятствий на пути разумных цифровых бизнес-моделей и частных инвестиций. 
Дигитализация сопровождается автоматизацией и роботизацией, и многие опасаются, что эти процессы приведут к уничтожению рабочих мест. В результате, сегодня регулярно появляются предложения ввести безусловный всеобщий базовый доход (сокращённо UBI), который можно было бы выплачивать, например, за счёт налога на роботов. 
Но такая реакция стала бы ужасной ошибкой: это капитуляция перед стоящими перед нами вызовами. Вместо создания зависимости широких слоёв населения от трансфертов средств, которые зарабатывают другие, руководству Германии следует добиться получения всеми работниками профессиональной подготовки, необходимой для того, чтобы иметь шанс на рынке труда в будущем. 
На сегодня ситуация такова: население Германии стареет, размеры её рабочей силы снижаются, поэтому в предстоящие годы в стране возникнет дефицит трудовых ресурсов. Однако вместо того, чтобы воспользоваться открывающимися перед ними возможностями, немецкие власти охвачены тревогами по поводу исчезновения квалифицированной рабочей силы вообще. 
Демографическая трансформация Германии будет иметь серьёзные последствия для государственных финансов страны, особенно для системы социального страхования. Однако во время последней федеральной избирательной кампании обе главные политические партии Германии отвергли предложения поднять пенсионный возраст до 70 лет, хотя для такого решения имеются вполне обоснованные причины. 
Но данную проблему следует решать путём повышения зарплат и с помощью страхования по инвалидности, а не через пенсионное страхование. Кроме того, ранний выход на пенсию можно сохранить в качестве доступного варианта, при условии соответствующего снижения размера пенсии. 
Глобализация (принимает ли она форму миграции или потоков товаров, капиталов и данных) создаёт не менее крупные проблемы, даже несмотря на то, что на протяжении последних десятилетий она была очень полезной для Германии. В целом, глобализация предполагает сужение масштабов национальной политики. 
Германия хочет привлекать компании и инвестиции, но ей также хочется создавать максимально возможное число высокооплачиваемых рабочих мест. В результате, для Германии оказываются выгодны иммигранты, имеющие квалификацию выше среднего уровня: они способны зарабатывать достаточно средств, чтобы сумма выплачиваемых ими налогов была больше суммы полученных ими от государства пособий. 
Но на фоне столь глобализированной экономики, страна не может рассчитывать на то, что субсидий, выплачиваемых из общих налоговых доходов, хватит на компенсацию будущего дефицита в системе социальной защиты. Кроме того, Германия не может бесконечно удерживать налоги на низком уровне, одновременно предлагая щедрые социальные пособия работникам с низкой квалификацией; со временем немецкая система социальных пособий рухнет. 
Для сохранения своей конкурентоспособности Германии нужно менять порядок налогообложения инвестиций и инноваций. Правительство президента Франции Эммануэля Макрона объявило о планах отменить налог на богатство и значительно снизить ставку корпоративного налога. 
Немецкое правительство, нравится ему это или нет, никак не сможет избежать последствий этой глобальной налоговой конкуренции. Но занимаясь поиском путей совершенствования налогового режима, властям не следует позволять некоторым отраслям (и не в последнюю очередь отраслям, которые активно применяют модели электронного бизнеса) полностью избегать налогов. 
Правительству следует работать с европейскими партнёрами над выработкой глобальных климатических соглашений, одновременно принимая меры по смягчению последствий изменения климата внутри страны. Впрочем, стремясь к снижению выбросов, Германии следует одновременно следить и за экономической эффективностью принимаемых мер, поскольку никакая климатическая программа не преуспеет без общественной поддержки. 
С этой точки зрения, выборочное вмешательство, например, предлагаемый запрет на двигатели внутреннего сгорания поле 2030 года, является контрпродуктивным. Более эффективным подходом стало бы включение дорожного трафика в систему измерения выбросов в рамках Парижского климатического соглашения, потому что это позволит снижать выбросы с минимальными затратами. 
Германия нужно, чтобы Евросоюз преодолел нынешний кризис, углубил внутренний рынок, разработал единую политику в сфере обороны и безопасности, так чтобы страна могла бы пожинать плоды европейской интеграции. Совместные закупки оружия и более тесное операционное сотрудничество позволили бы существенно повысить эффективность, а также снизить нагрузку на бюджеты стран ЕС. 
Вместо того чтобы ждать, когда разразится следующий кризис, Германия должна добиться, чтобы европейские банки сокращали владение национальными гособлигациями. А в тех случаях, когда отдельные страны ЕС накапливают слишком большой долг, бремя реструктуризации этого долга должно возлагаться на частных кредиторов, а не налогоплательщиков других стран. 

Химера Франко-Германских реформ 
КЕМБРИДЖ – В Соединенных Штатах установлен принцип, что вся политика носит местный характер. По-видимому, ту же мудрость можно применить (в некоторой степени) к Европейскому Союзу, повестка дня которого, в конечном счете, зависит от национальной политики ключевых государств-членов. 
Это особенно справедливо к институтам еврозоны, в отношении которых, что ни у кого не вызывает сомнений, необходимо провести срочные реформы. Действительно, поддержание еврозоны стало общей темой в основных выступлениях Президента Еврокомиссии Жан-Клода Юнкера и Президента Франции Эммануэля Макрона, в прошлом месяце. 
В своем обращении к Союзу, Юнкер решительно изложил свое амбициозное видение будущего Европы. Он призвал ЕС завершить свой банковский союз, создать Европейское министерство финансов (полностью интегрированное в Комиссию) и расширить бюджет на уровне ЕС. 
Макрон в своем выступлении в Сорбонне затронул широкий спектр вопросов, начиная от обороны и безопасности до реформ еврозоны и Европейских политических разногласий. Но он оставил много недосказанного. 
Вместе с тем, обе речи явно были направлены на поддержку политических дебатов, которые в настоящее время ведутся в Германии, где Христианско-демократический союз Канцлера Ангелы Меркель (ХДС) пытается сформировать новое коалиционное правительство. Многие наблюдатели надеялись, что недавние федеральные выборы в Германии откроют “окно возможностей” для реформ на уровне ЕС. 
Судьба любой повестки дня ЕС – будь то Юнкера или Макрона – зависит от Меркель, которая вряд ли совершит какие-либо значительные политические шаги. Действительно, решительные действия типа тех, что были предложены Юнкером и Макроном, были бы не просто нехарактерными для Меркель; это также потребовало бы от нее инвестировать весь свой оставшийся политический капитал. 
На протяжении всей своей карьеры, Меркель всегда вела себя так, не без оснований, как будто ее главная цель состояла в том, чтобы быть переизбранной. И поскольку ХДС предпочел бы доминировать в правительстве – и, по мере возможности, управлять без коалиционных партнеров, – он всегда стремился завоевать большинство, обращаясь к Немецким избирателям будучи в середине политического спектра. 
Меркель очень хорошо чувствует, где находится середина, и как, и когда она может сдвинуться. Соответственно, она часто принимает идеи своих конкурентов. 
Соответственно, ХДС и его главного конкурента, Социал-демократов (СДПГ), стало сложнее отличить друг от друга. И, как следствие, более мелкие партии, ищущие свое место во время выборов, должны быть ориентированы на политические меньшинства, многие из которых решительно придерживаются предпочтений и убеждений. 
Поскольку ХДС и СДПГ потеряли поддержку на последних выборах, а последняя решила провести предстоящий избирательный срок в оппозиции, Меркель придется сформировать коалицию с подобными партиями. Но ни одна из ведущих немецких партий, не говоря уже о партии Меркель, не даст управлять собой третьей по величине фракцией в Бундестаге, Альтернативой для Германии (АдГ), крайне правой анти европейской партией, набравшей 13% голосов. 
Остаются Свободные демократы (СвДП), которые либеральны в европейском смысле, но также разочарованы проблемами еврозоны. Отдавая голос немецкой “передаче усталости”, СвДП категорически выступает против любой договоренности, которая посылает немецкие деньги неэффективным государствам-членам. 
Во время кампании, СвДП провела красную черту против предоставления ЕС бюджетной обеспеченности, под любым предлогом. Два других предложения СвДП – механизм реструктуризации суверенных долгов, чтобы заставить кредиторов взять на себя ответственность за свои решения и временный выход из общей валюты для стран с чрезмерной задолженностью – могли бы еще более осложнить ситуацию для реформаторов еврозоны. 
Но политики, которые могут работать в идеальном мире эффективных и устойчивых финансовых рынков, могут оказаться опасными, если их применять к крайне несовершенным рынкам реального мира. Как мы видели десять лет назад, финансовые институты, работающие в условиях неопределенности, могут стать хрупкими и рухнуть, накладывая на общество большие издержки. 
Их процентные ставки, структурно были бы выше. И в условиях нестабильности они склонны к столкновению с непостоянными институциональными инвесторами, опасающимися пролонгировать свои кредитные линии. 
СвДП провела кампанию по варианту выхода, а ее лидеры, после того как четыре года отсутствовали в парламенте, не захотят рисковать своим доверием, отказавшись от этого сейчас. И кроме того, некоторые депутаты в ХДС и многие из его братского Баварского христианско-социального союза (ХСС), сочувствуют позициям СвДП. 
Фактический дизайн будущего бюджета еврозоны и типы расходов, которые он будет включать, до сих пор не ясны. То же самое относится к процессу привлечения к ответственности министра финансов еврозоны и обеспечение его демократической легитимности. 
В отличие от того, что когда-либо показывала Меркель, рассмотрение этих вопросов потребует уровня политического предпринимательства. Чтобы присоединиться к Европейскому проекту Макрона, она должна будет взять на себя совершенно новую роль и подвергнуть себя существенным политическим рискам. 
Такого поведения вряд ли можно ожидать от правительства, которое, находясь под вниманием среднего немецкого избирателя, действует с осторожностью. Немецкий политический центр переместился, и он движется в направлении противоположном Юнкеру и Макрону. 

Опасный ядерный флирт Германии 
Но есть немцы, которые в последнее время именно это и предлагают. Сторонники ядерного вооружения Германии утверждают, что ядерный зонтик НАТО полностью потерял надёжность из-за заявлений президента США Дональда Трампа. 
Есть, как минимум, три убедительных причины, почему рассмотрение ядерного варианта является безрассудством для Германии. Начать с того, что Германия неоднократно отказывалась от этого оружия: сначала в 1969 году, подписав (а позднее ратифицировав) Договор о нераспространении ядерного оружия (ДНЯО), а затем в 1990 году, подписав так называемый договор «Два плюс четыре», открывший путь к объединению Германии. 
Если поставить под сомнение эти обязательства, мировой репутации и ответственности Германии будет нанесён серьёзный ущерб. Германия поставит под вопрос надёжность ядерного сдерживания НАТО, а значит, и сам этот альянс, а также весь режим ядерного нераспространения. 
Стоит отметить, что с момента своего создания в 1949 году блок НАТО был одним из самых успешных в мире инструментов предотвращения ядерного распространения. Ни один член НАТО, не считая США, Великобритании и Франции, не посчитал нужным обзавестись собственным ядерным оружием. 
Если Германия сейчас нарушит свой безъядерный статус, что тогда помешает Турции или Польше, например, последовать её примеру? Германия в качестве могильщика международного режима нераспространения – кто может пожелать такого? 
Это, в свою очередь, ещё больше затруднит реализацию идеи панъевропейского порядка мира и безопасности, а это главная внешнеполитическая цель всех немецких правительств, начиная с правительства Конрада Аденауэра. Кроме того, немецкие ядерные амбиции могут поставить под угрозу деликатный баланс сил в Европе, например, между Германией и Францией, с неисчислимыми последствиями для долгосрочной сплочённости Евросоюза. 
Трудно представить себе более грандиозное фиаско немецкой внешней политики и политики в сфере безопасности, если после объявления о ядерной стратегии, она затем не получит одобрение парламента. 
Есть более умные долгосрочные способы укрепить ядерную оборону Европы, чем создание немецкой бомбы. Например, Франция может быть готова подумать о выполнении более широкой роли в ядерном сдерживании, наряду с США и Великобританией внутри НАТО. 
Иными словами, вне зависимости от того, что говорит Трамп, Германия будет оставаться зависима от американского ядерного зонтика в обозримом будущем. 
Наилучший способ поддержать авторитет НАТО и добиться серьёзного отношения со стороны США – вести реальную работу по достижению установленного альянсом целевого уровня оборонных расходов (2% ВВП) и активней инвестировать в обычный военный потенциал. Но не для того, чтобы удовлетворить требования США, а для отстаивания нашей собственной безопасности и интересов обороны. 
Всё это не сработает, если Германия не начнёт считать военную стратегию, безопасность и оборону важнейшими политическими приоритетами. Лишь тогда Бундестаг сможет дать Бундесверу (который часто называют «парламентской армией») то, что ему нужно для выполнения своей работы. 

Странный разворот Германии против свободной торговли 
БЕРЛИН – Окно возможностей для заключения соглашения о Трансатлантическом торговом и инвестиционном партнёрстве (ТТИП) между США и Евросоюзом быстро закрывается. В этом и следующем году выборы пройдут в США, Франции и Германии, при этом избирательные кампании будут разворачиваться в условиях растущего негативного отношения к международным соглашениям в любом виде. 
На сегодня около 70% немецких граждан выступают против ТТИП; это вдвое больше, чем в среднем в странах Европы. Они совершенно уверены, что это соглашение не принесёт Германии экономических выгод, что из-за него сократятся зарплаты работников с низкой квалификацией, что оно даст крупным корпорациям преимущество в ущерб потребителям, создаст угрозу для безопасности данных и окружающей среды и, наконец, нарушит права граждан. 
Однако как доказано массой исследований, все эти утверждения являются или преувеличением, или откровенной ложью. На самом деле Германия (чей экономический успех после окончания Второй мировой войны был достигнут благодаря открытости страны для международной торговли и для экономической интеграции и чья экономика является на сегодня одной из самых открытых в Европе и крайне зависит от торговли) должна стать одним из главных бенефициаров ТТИП. 
Кроме того, так как почти 50% рабочих мест в Германии связаны – прямо или косвенно – с торгуемым сектором экономики, данное соглашение поможет сохранить занятость в стране. Помимо этого, расширение возможностей США и Европы в сфере установления глобальных бизнес-стандартов приведёт к повышению международной конкурентоспособности немецких компаний. 
Почему же тогда в Германии столько противников этого соглашения? 
Страна не просто выдержала мировой финансовый кризис 2008-2009 годов и кризис европейских суверенных долгов; она на самом деле процветает в последние годы, демонстрируя уверенный рост ВВП и значительный рост зарплат. Уровень безработицы снизился вдвое с 2005 года, достигнув сейчас рекордно низкого уровня – 4,6%; профицит счёт текущих операций поднялся до невероятных 8% ВВП. 
Германия ощутила себя экономической суперзвездой Европы, а результатом этого стала политическая инерция: экономические реформы в стране практически полностью остановились. В то время как большинство других европейцев отчаянно ищут любую возможность вытащить свою страну из кризиса, немцы не видят причин нарушать статус-кво, который выглядит таким удачным. 
После потерянного десятилетия 2000-х, когда Германия была «больным человеком Европы», страна догнала другие развитые страны лишь по нескольким направлениям. В Германии по-прежнему едва ли не самый низкий уровень инвестиций, государственных и частных, среди стран ОЭСР. 
Эти силы особенно ярко проявляются в ЕС, так как здесь популярно мнение, будто европейская интеграция ослабляет государственный суверенитет и отдаёт граждан на произвол никем не избираемых технократов. Последнее, чего бы хотелось многим европейцам, это появление ещё одного свода разработанных за закрытыми дверями наднациональных правил, которые будут управлять судьбой экономики их стран. 
Подобные настроения особенно резко проявляются у немцев: они недовольны тем, что, как им кажется, им пришлось платить за Европу во время кризиса. А теперь они опасаются, что ТТИП – это просто очередной трюк с целью эксплуатации экономической силы и щедрости Германии. 
Третья причина немецкого недовольства ТТИП в том, что страна вовлечена сейчас в борьбу за перераспределение богатства. В Германии – самая высокая степень неравенства в размерах личного богатства среди всех стран еврозоны, причём за последние два десятилетия неравенство в зарплатах резко увеличилось. 
Нормы о минимальной зарплате повсеместно обходятся, при этом некоторые политики заявляют, будто открытость страны для иностранцев лишь ухудшит ситуацию с неравенством. Тем самым, они пытаются заручиться голосами избирателей, играя на страхах перед нынешним притоком беженцев. 
Немцы испытывают не только разочарование, они чувствуют, как и многие в Европе и других странах, что система «коррумпирована». В этом году менеджеры Volkswagen получили огромные бонусы, и это несмотря на всемирный скандал, вызванный нарушением компанией нормативов выхлопов на протяжении многих лет. 
Германии следует использовать своё политическое влияние, чтобы подтолкнуть европейских партнёров к заключению соглашения. Однако на фоне быстрого падения популярности двух крупнейших политических партий страны (Христианско-демократический союз и Социал-демократическая партия) лидеры Германии вряд ли начнут проталкивать непопулярное соглашение. 

Западня немецких правил 
Напротив, это уходит корнями в отказ Германии от какого-либо чувства общей ответственности за Европу, несмотря на ее чувство гордости за сильную экономику, которую она имеет с 1945 года. Результат подхода Германии – “делайте то же, что и мы или оставьте нас в покое” – это инерция, в тот момент, когда Европа отчаянно нуждается в импульсе. 
Долгое время Европа была центром немецкой обеспокоенности. Например, в 1994 году, Вольфганг Шойбле – тогдашний парламентский лидер Христианско-демократического союза, а ныне президент Бундестага – и его коллега из ХДС Карл Ламерс, написали статью, призывающую “основные” страны ЕС, включая Францию, стремительно продвигаться к более тесной интеграции, включая политическое единство. 
Франция выступала за большую экономическую интеграцию, но Германия обусловливала любое обсуждение будущего еврозоны структурными реформами Франции. Президент Франсуа Олланд в принципе согласился с этим компромиссом, но у него не было ни времени, ни политической поддержки для его осуществления. 
Однако сегодня, Франция, наконец, проводит внутренние реформы, столь ожидаемые Германией – и настаивает на изменениях на уровне ЕС. Президент Франции Эммануэль Макрон хочет создать не федеративную Европу – никто этого не предлагает – но суверенный ЕС, способный противостоять давлению таких фигур, как Президент США Дональд Трамп, Российский Владимир Путин, Китайский Си Цзиньпин и Турецкий Реджеп Тайип Эрдоган. 
Хотя Канцлер Ангела Меркель нередко хвалит Макрона за его решимость и политические цели, она, похоже, весьма неохотно соглашается на какие-либо действия по укреплению ЕС. Немецкие лидеры признают, что французские реформы хороши для Франции, но теперь утверждают, что реформа еврозоны является отдельной проблемой. 
Хотя он все еще мечтает о Европейском валютном фонде, это бы лишь напоминало механизм солидарности. Его основная цель заключалась бы в том, чтобы отслеживать и финансово наказывать слабые государства, с целью дальнейшего сокращения обязанностей Европейской комиссии по бюджетному надзору. 
Правда состоит в том, что Германия стремится жить в минималистской Европе, в которой нет никакого политического единства, но связанной межправительственными дисциплинарными механизмами, разработанными ее наиболее процветающими странами. Другими словами, Германия хочет искоренить из ЕС все следы духа коллективизма и политику, которая с этим смирилась, и заменить их суровой идиллией жестких правил. 
Но эта позиция, также отражает так называемые западногерманские неолиберальные принципы, лежащие в основе немецкого мышления и которые определяют немецкое понимание кризиса еврозоны. Наряду с Нидерландами и странами Балтии, Германия считает, что ответственность за кризис лежит на бюджетном безрассудстве и недостаточном контроле за частным долгом некоторых стран членов и, таким образом, отказывается надлежащим образом изучить системные проблемы еврозоны. 
Признание того, что еврозона может функционировать лишь на основе солидарности и взаимозависимости, означало бы готовность именно к тому мышлению, которое западногерманские неолибералы всегда отвергали. Они рассматривают национальную экономику как совокупность микроэкономических решений, а наднациональную экономику как совокупность национальных экономик. 
Во-первых, Германия является сторонником эгоистичной фикции, что за свое процветание она никому ничем не обязана. Тем не менее, нам очень хорошо известно, как сильно экономика Германии зависит от европейского спроса и как много она выигрывает от недооценки “немецкого евро” (тогда как, например, “итальянский евро” страдает от переоценки). 
Во-вторых, Германия настаивает на том, что любое замедление должно покрываться большей дисциплиной и более жесткой экономией, а не антициклической политикой. По мнению немецких лидеров, независимо от того, насколько серьезны могут быть последствия такого подхода, это всего лишь цена искупления за совершение греха накопления чрезмерной задолженности. 
Наконец, Германия убеждена в том, что в условиях рыночной экономики ответственность государства заключается в установлении правил, а не в управлении выбором экономических игроков. Фактически, недавний доклад Кильского Института Мировой Экономики, представляет огромный профицит текущего счета Германии как реальность, которую политики не могут изменить, и таким образом с этим надо смириться. 
Одним из вариантов преодоления германского упрямства было бы проведение ряда небольших компромиссов. Но, как отметили некоторые критически настроенные немецкие наблюдатели, такие как Вольфганг Мунчау из Financial Times, это может привести к минимальным и даже иллюзорным уступкам. 
Возможно, именно это Макрон пытался сделать в Экс-ла-Шапель в начале этого месяца, после получения от Меркель Премии Карла Великого за его проевропейские усилия. Подобная конфронтация не должна блокировать прогресс по другим вопросам, таким как безопасность границ, инвестиции в индустрии будущего, налогообложение технических гигантов США и защита многосторонности. 
Сегодня Макрон готов заявить о себе как о подобном лидере, но для этого ему нужен надежный немецкий партнер, готовый противостоять западногерманской неолиберальной строгости во имя процветания Европы. К сожалению, нет никакой уверенности, что у него есть такой партнер в лице Меркель. 

Отдаление Германии от Европы 
«Что случилось с Германией?» - все чаще спрашивают люди по обе стороны Атлантики. Однако в Берлине, кажется, никто не понимает этого вопроса. 
Сомнения относительно роли Германии во многом связаны с текущим экономическим и финансовым кризисом, а также слабостью Европейского Союза и его институтов. После провала референдумов по европейской конституции и лиссабонскому договору ЕС живет на автопилоте под управлением бюрократов. 
Кризисы также являются моментами истины, так как они обнажают как сильные, так и слабые стороны всех участвующих игроков. По этой причине Европе сейчас нужно лидерство не от слабой Еврокомиссии или любого другого института ЕС, а столиц его главных стран-участниц. 
Как обычно, когда на кону стоят серьезные экономические и финансовые вопросы, люди направляют свой взгляд в сторону Германии – самой большой экономики ЕС. Однако то, что они видят, их смущает, поскольку Германия открыто отказывается брать на себя лидерство. 
Конечно, Германии был нанесен сильный удар – очень сильный – экономическим кризисом. Тем не менее, ее экономика остается сильной, как никогда, пройдя испытание воссоединений и необходимых реформ рынка труда страны и системы социального обеспечения. 
Что удивляет наших соседей и партнеров – а также увеличивает недоверие – что со времени начала глобального краха в прошлом сентябре правительство Германии почти исключительно направляет свое внимание на борьбу с кризисом на национальном уровне, категорически отказываясь от любых попыток выйти на европейский уровень. К этому нужно добавить ощутимое напряжение отношений между Францией и Германией, блокирование создания общего газового рынка ЕС, близкое стратегическое сотрудничество с Россией Владимира Путина и т.д., и обеспокоенность в отношении Германии только увеличивается. 
Речь идет не только об опасениях Берлина, что любое европейское решение будет стоить Германии намного дороже и займет намного больше времени; эта новая форма немецкого евроскептицизма также показывает фундаментальное изменение отношения среди подавляющего большинства немецкой политической и экономической элиты. 
Ответ – громкое нет. Вне зависимости, будет ли это канцлер Ангела Меркель или министр иностранных дел Франк Штайнмайер, этот вопрос гулко отражается среди всего политического спектра безотносительно от партийной принадлежности людей, входящих в правительство. 
Сегодня Европа больше не рассматривается как ключевая программа политики Германии, в которую люди хотят инвестировать значительную часть своего политического капитала – и, таким образом, своего собственного будущего. Скорее, спустя 20 лет после падения берлинской стены, объединенная Германия начинает понимать, что она также может действовать самостоятельно. 
Однако пока Европа, без сомнения, остается важной для утверждения как общих, так и национальных интересов, она больше не является проектом будущего. Таким образом, ракурс Германии смещается в том же направлении, что и ракурс Франции и Великобритании: ЕС все больше рассматривают, как основу и предусловие для утверждения национальных интересов, а не как самоцель. 
Причины этих глубоких изменений очевидны: воссоединение и историческая развязка все еще оставляют открытым «немецкий вопрос»; провал конституции ЕС и, следовательно, концепции общей Европы; институциональная слабость расширенного состава ЕС из 27 членов; а также возрастающая неэффективность и медлительность институтов ЕС. 
Фундаментальное изменение в немецкой европейской политике происходит само по себе – результат процесса, который практически можно назвать «органическим». Как таковой, он не составляет смещение немецкой политики – которое проявляется, например, в отказе лидировать во время текущего кризиса. 
Может ли она позволить наступить угрожающему жизни кризису евро, или подвергнуть опасности общий рынок вследствие растущего протекционизма, или допустить давление России на ближайших восточных соседей ЕС? Может ли она действительно проводить независимую национальную политику на Ближнем Востоке и в Африке или играть эффективную роль в решении глобальных проблем, от борьбы с изменением климата до создания нового финансового порядка? 
Однако у такого ЕС будет будущее, только если правительства его стран-членов, а также люди захотят инвестировать значительную часть своего политического успеха и своих национальных интересов. И, прежде всего, как это было раньше, это относится к Германии, расположенной в сердце континента, имеющей самое большое население и экономику в ЕС и, что не менее важно, имеющей трудное прошлое. 


Немецкая налоговая недальновидность 
Правительства несут значительные расходы по спасению банков и предприятий, пострадавших от финансового и экономического кризиса. Существует всемирное согласие, что необходимо стимулирование в соответствии с кейнсианской экономической теорией. 
Канцлер Германии Ангела Меркель критиковала ФРС США и Банк Англии за «количественные послабления», что на практике позволило банкам превратить в деньги большое количество различных типов государственных и частных долгов. Немецкому правительству также удалось принять конституционный закон, требующий, чтобы максимальный предел государственного дефицита в 2016 году не превышал 0,35% ВВП и был полностью ликвидирован до 2020 года. 
Нападки на чрезмерно податливые центральные банки и попытки ограничить государственный долг очень популярны в настоящее время в Германии. Однако всеми экономистами в мире (включая Германию) они признаются как не имеющие смысла. 
Меркель - не первый немецкий политик, занимающий жесткую монетарную политику, и не первый политик, сталкивающийся со стремительным потоком международной критики. В поздние 1970–е годы, когда мир находился перед лицом вялого роста экономики и инфляции, Канцлер Гельмут Шмидт настойчиво говорил английским, французским и американским лидерам, что дефицит их экономик ошибочен и опасен. 
Самым очевидным объяснением немецкой особенности является страстное увлечение уроками немецкой истории, а именно двумя эпизодами по выходу инфляции из-под контроля в двадцатом веке, во время которых владельцы лишились своих денежных сбережений. Великая инфляция в начале 1920-х годов, которая превратилась в гиперинфляцию с ценами, изменяющимися по несколько раз в день, уничтожила средний класс, привела к политической нестабильности и, фактически, открыла путь для Гитлера. 
Несмотря на то, что только достаточно пожилые люди лично пережили второй из этих эпизодов уничтожения денежных сбережений, политический резонанс этих эпизодов все еще ощущается довольно остро. Наиболее популярная газета в Германии « Бильд Цайтунг» в заголовках своих мартовских номеров 2009 года предупреждала об инфляции, хотя все индикаторы цен свидетельствовали об обратном. 
Бюджетные ограничения являются привлекательными не только для пожилого населения. Они особенно привлекательны для молодых людей, которые переживают, что им придется оплачивать расходы по уходу за увеличивающимся населением пожилых людей и иждивенцев. 
Несмотря на то, что правительства во всем мире (в том числе в Германии) накапливают беспрецедентные размеры долгов мирного времени, рынки беспокоятся об устойчивом развитии. Некоторые страны, подверженные кризису, например Латвия, больше уже не могут продавать долговые обязательства. 
Жесткий «железный» механизм для прекращения бесконечного роста долга является привлекательным в качестве способа преодоления растущей мошеннической конкуренции за фонды для финансирования. Германия, похоже, будет иметь лучший кредитный риск, что позволит финансировать бюджетный дефицит проще и дешевле. 
Экстравагантные обещания о лучшем поведении в определенный период времени в будущем не является полностью кредитоспособными, хотя они и дают краткосрочный эффект. В 1985 году Конгресс США одобрил Акт Грамма-Рудмана, который позволял в случае дефицита бюджета автоматически ограничивать расходы. 
Маастрихтские критерии Европейского Союза, определяющие, что максимальный уровень бюджетного дефицита не должен превышать 3% ВВП, относятся к этой же категории – это мера, которая может быть ослаблена в случае изменения политического давления, но которая изначально помогает сократить затраты на покрытие бюджетного дефицита и обслуживание займов. 
Таким образом, Германии не имеет смысла бороться за создание более устойчивого бюджета, чем ее соседи: все европейские страны связаны между собой. Если немцы «свяжут» себе руки конституционными законами по бюджету, то таким образом они «развяжут» руки своим соседям. 
Предполагалось, что монетарная унификация Европы в 1990-е годы будет сопровождаться гармонизацией и сближением бюджетной политики. Когда бюджеты начали развиваться в разных направлениях, давление переместилось на региональную политику (для перераспределения доходов) и монетарную политику (для обеспечения роста). 

Выборы в Германии с пятью неизвестными 
К счастью, политика не математика – хотя, к сожалению, это означает, что простых решений не существует. Действительно, даже в туманных условиях современной политики, немецкий случай особенно беспокоит. 
Первое неизвестное - почему вообще проводятся выборы. У канцлера Герхарда Шрёдера было еще пятнадцать месяцев до конца его избирательного срока и казалось, что ему было не трудно мобилизовать свое, по общему признанию, незначительное большинство в парламенте. 
Безусловно, серьезные проблемы, которые перечислил федеральный президент при роспуске Бундестага, являются реальными. Финансовое положение по немецким стандартам является недопустимым, а государственный долг на данный момент противоречит Договору о Стабильности и Росте Европейского Союза и лежит бременем на будущих поколениях. 
Ничто из перечисленного не ново, и выборы не изменят ситуацию. Таким образом, многим не понятно, почему они голосуют. 
Вторая неизвестность заключается в том, чем конкретно отличаются главные партии в этой борьбе. Социал-демократы (СДПГ) и Христианские Демократы (ХДС) обе преданы “социальной рыночной экономике”, основам корпоративного экономического управления, сохранению прав государства всеобщего благосостояния, а также ЕС и НАТО. 
Шрёдер использует слово "социальный" немного решительнее, чем в течение последних семи лет. Лидер оппозиции ХДС Ангела Меркель связала свою программу с амбициозными идеями аутсайдера, бывшего судьи Конституционного Суда Пауля Кирххофа, стремясь к существенному упрощению налоговой системы. 
В международных отношениях Меркель относится с большим скептицизмом к европейскому расширению, особенно вступлению Турции, чем Шрёдер. Меркель, которая родом из восточной Германии, также более осторожна в своем подходе к России. 
Третье неизвестное – это появление Левой Партии, нового формирования, занявшего положение слева от СДПГ и основанного на бывшей коммунистической ПДС из Восточной Германии с добавлением существенного количества инакомыслящих социал-демократов на Западе, которые объявляют себя защитниками государства всеобщего благосостояния. 
Левая Партия во главе с двумя политиками - шоуменами – Грегором Гизи, бывшим лидером ПДС, и Оскаром Лафонтеном, бывшим лидером СДПГ, у которых нет ничего общего, кроме череды политических неудач и таланта произносить популистские речи. Но это явно нравится тем, кто считает, что ими пренебрегли и о них забыли. 
Это также будет правительство без Зеленых, которые сохранят преданную, хотя и ограниченную клиентура, но теперь многие рассматривают их как роскошь, которую Германия больше не в состоянии себе позволить. Это оставляет две возможности: коалиция между ХДС, ее баварским филиалом партии, Христианским Социальным Союзом и либеральными Свободными Демократами или великую коалицию между СДПГ и ХДС. 
Но большинство людей подозревают, что не будет никакого различия, и они скорее всего правы. Широко распространена жажда перемен, включая смену правительства, но также широко распространена и вера в то, что ничего важного не произойдет. 
Это подчеркивает заключительное и самое глубокое неизвестное в отношении надвигающихся выборов: кто вернет запутанную и бесцельную Германию на дорогу к инициативе и экономическому росту? Кто снова сделает Германию двигателем Европы, а не мрачным пассажиром? 
Она должна признать, что глобализация – это прежде всего возможность, за которую должны ухватиться уверенные, передовые и предприимчивые люди. Немцы должны снова понять – как они успешно сделали после 1945 г. – что их будущее находится в их собственных руках, как граждан, а не во власти какого-то далекого Государства. 
Прежде всего, Германия должна осознать, что необходимые ей изменения – это улучшения, которые гарантируют ее безопасность в будущем. Может быть то, что ей больше всего нужно – это чуть-чуть политики 1980-х гг. Маргарет Тэтчер вместе с сегодняшним краснобайством Тони Блэра. 

Пять шоков, что испытала Германия 
На протяжении последнего десятилетия Германия была страной с самой медленно растущей экономикой в Европейском союзе, а Европа была регионом с наиболее медленно растущей экономикой в мире. Начиная с 1995 по 2005 год, экономический рост Германии составит только 14,6%, в то время как экономический рост старого Евросоюза в среднем составит 24%, рост США составит 39,9%, а мировой экономики в целом – 45,6%. 
Одна из теорий, которую выдвинул глава правящей германской Социал-демократической партии Франц Мюнтеферинг, заключается в том, что Германия уже находится там, где другие желают оказаться. Слабый экономический рост Германии, как он утверждает, является признаком естественного закона сходимости. 
Но эта теория не убедительна. Германию к настоящему моменту уже опередили в плане дохода на душу населения несколько стран Евросоюза, включая Ирландию, Великобританию, Голландию и Францию, и все же показатели экономического роста Германии ниже, чем во всех этих странах. 
Еще одна более правдоподобная теория сводится к тому, что на протяжении последних пятнадцати лет Германия столкнулась с различными внешними вызовами или шоками, которые постоянно ударяли по стране. Но, имея устойчивую систему социального обеспечения и зарегулированный рынок труда, Германия не смогла адекватно среагировать на эти шоки и попала в неприятности. 
Первым из шоков стал усилившийся процесс глобализации, в результате которого страна столкнулась с конкуренцией за счет низкой заработной платы. И хотя глобализация является постепенным процессом, его скорость возросла, когда на сцену решил выйти Китай. 
Устранение внутренних границ Евросоюза способствовало увеличению размера рынка для стран, и это стало причиной, когда начал работать предсказываемый эффект масштаба. Но малым странам Европы это помогло больше, чем большим, и это подразумевало больше конкуренции для Германии - самой большой экономики Европы. 
Давайте возьмем компанию Nokia - производителя мобильных телефонов. За счет эффекта масштаба, возникшего благодаря общему рынку, Nokia смогла в полной мере использовать свои изобретения, в то время как германский Siemens в последнее время принял решение уйти с рынка мобильных телефонов. 
Третьим шоком было введение евро, что повлекло быструю сходимость долговременных процентных ставок, которые в некоторых странах на пять – семь процентных пунктах превышали уровень Германии. Освободившись от рисков, связанных с обменным курсом, международные инвесторы перестали требовать премиальные за риск в этих странах и пожелали предоставить фонды всем им на тех же благоприятных условиях, которые ранее предлагались Германии. 
Это хорошо для Европы, поскольку позволяет улучшить распределение капитала и стимулирует рост за счет перемещения германских сбережений в удаленные и ранее считавшиеся неблагоприятными регионы еврозоны. Но это несет сомнительную выгоду рабочим из Германии, которые бы также хотели сотрудничать с этим капиталом. 
Четвертым шоком стало расширение Евросоюза на восток, что исключительно благоприятствовало развитию торговли и инвестициям на востоке, но также, в свою очередь породило сильную конкуренцию за счет низкой заработной платы. В среднем затраты на выплату зарплат в десяти присоединившихся к Евросоюзу странах в 2004 году составили только 14% от уровня затрат в Западной Германии. 
ВВП в расчете на человека непенсионного возраста в Восточной Германии составил 61% от уровня в Западной Германии в 1996 году, однако сейчас этот уровень опустился до значения 59%. Более медленный экономический рост в восточной части страны опустил вниз усредненные показатели Германии, в то время как исключительно большой спрос на государственные средства на востоке привел к росту государственного долга. 
Все пять шоков явились основной частью исторического развития, и они хорошо воздействуют на весь мир в целом, но создают проблемы для Германии. Для того чтобы страна могла справиться с этими вызовами и продолжать наращивать экономику, необходимо сделать ее рынки труда более гибкими. 
Новое правительство, которое избиратели, скорее всего, изберут на выборах в сентябре, столкнется со сложной задачей, стоящей перед немцами и связанной с насущной необходимостью продвижения соответствующих реформ. И только после этого мы узнаем, сможет ли Германия справиться со стоящими перед ней тойнбианскими вызовами. 




Выборы в Германии: старая песня 
БЕРЛИН. Текущую парламентскую избирательную компанию в Германии можно назвать основным претендентом на титул самых скучных компаний в истории Федеративной Республики. 
Огромная Советская империя покинула историческую сцену, при этом не было произведено ни единого выстрела. Этот юбилей мог бы послужить достаточной причиной для жарких дебатов по поводу успехов и неудач объединенной Германии и дать возможность предложить свое видение Германии и Европы на следующие 20 лет. 
Бывший канцлер Германии Гельмут Шмидт однажды саркастически заметил, что те политики, которые имеют видение, должны пойти и проверить свои глаза. Это предупреждение имело смысл в 1970-х годах, когда даже молодые члены парламента из его Социал-демократической партии мечтали о революции. 
Таким же образом, осенью 2008 года угроза финансового Армагеддона привела не только Германию, а весь мир на край пропасти. Самое страшные последствия были уменьшены и сокрыты путем повышения долга до беспрецедентного уровня, но даже человек со средними познаниями понимает, что следующее поколение – и даже поколение, следующее за ним, – будут платить за невоздержанность банкиров-инвесторов. 
Электорат сейчас переживает самый большой экономический спад с 1929 года как большой сон, который наполовину закончен – и политики не хотят будить этот электорат. Так называемые «независимые» левые радикалы из берлинского района Кройцберг забавляются, поджигая шикарные автомобили, но в Германии не было разбито ни единого окна в банковских зданиях. 
Они знают, что когда наступит очередной крах, налогоплательщику не останется выбора, как снова выручать их из беды. Только некоторые поборники справедливости указывают на подстрекательский вопрос, который задал Мэк по прозвищу Нож в «Трехгрошовой опере» Бернольда Брехта: «Что такое ограбление банка по сравнению с образованием банка? 
По сути, немецкому политическому ландшафту нужна настоящая либеральная партия, в американском смысле слова «либеральный» – поборник за дело индивидуальной свободы. К несчастью, за слишком длительный срок руководства Гидо Вестервелле, СвДП превратилась в партию, известную своей защитой свободы только нескольких привилегированных индивидуумов: банкиров и бизнесменов. 
Всего год назад СвДП страстно придерживалась религии американских нео-консерваторов, согласно которой рынки регулируют сами себя. Поэтому она энергично противостояла несмелым попыткам регулировать финансовый сектор. 
Тем не менее, во время тяжелого финансового состояния партия, которая ставит свободу финансовых мошенников превыше свободы индивидуума, становится более популярной у электората, чем какая-либо другая партия. СвДП может рассчитывать на 13-14% голосов, что означает, что она может объединиться с Христианско-демократическим союзом Ангелы Меркель, чтобы сформировать правительство. 
Я не верю в железные законы истории Карла Маркса. Однако здесь, кажется, можно применить один исторический закон: во время значительного экономического кризиса избиратели придерживаются людей, чьей экономической компетентности они традиционно доверяли – то есть, именно тех людей, которые привели их к краху. 
В данном случае это бывшая Партия демократического социализма (ПДС), правопреемник бывшей руководящей партии Восточной Германии, Социалистическая единая партия Германии (СЕПГ). Диссиденты в ГДР расшифровывали ПДС как «практически то же самое». 
И, конечно, «левые», которые имеют в своих рядах огромное количество сотрудников Штази, также призывают к пересмотру значения Восточной Германии; многие партийные ветераны возражают против термина «диктаторство» для описания этой фазы их жизни. Таким образом, помимо СвДП, эта партия тоже извлекает выгоду из несмелого подхода основных политических партий к вопросам глобального экономического кризиса. 
Единственной выигравшей партией, когда немцы проголосуют 27 сентября, скорее всего, будет партия «неголосовавших». Я не отношусь с симпатией к этой группе, но я понимаю, что неголосовавшие ожидают только одного от политических партий в эти дни: чтобы все было «практически то же самое». 

Час испытаний Германии 
Восьмое мая всегда вызывает воспоминания о 1945 годе, потому что для меня окончание войны в Европе действительно было часом испытаний. 
Когда первые советские солдаты появились на нашей маленькой улочке, на западной окраине Берлина, мы знали, что великая бойня подходит к концу. Мой отец, участник движения сопротивления, мог, наконец, вернуться домой из Бранденбургской тюрьмы. 
Моего отца освободили из тюрьмы и привезли прямо в центр Берлина, где ему было приказано создать центр регулирования подачи электроэнергии в Берлин – задача, которая должна была быть выполнена в буквальном смысле с нуля. На протяжении некоторого времени не было ни электричества, ни транспорта, ни мало-мальски организованной жизни. 
Ответить на этот вопрос немецкому народу было нелегко, хотя для нашей семьи это было освобождение в полном смысле этого слова. Вопрос тогда стоял так: освобождение для чего? 
«Ты должен помочь», - сказала мне мама, и я предложил свои услуги местному советскому административному пункту и помогал распределять основные продукты питания между несколькими торговыми точками в нашем районе Зелендорфа. 
У меня был специальный пропуск как «жертвы фашизма», но другие показывали свои железные кресты, заслуженные ими в боях под конец войны. Некоторые были беженцами с востока, дома многих были разрушены во время воздушных налетов, почти все потеряли дорогих им людей. 
Однако час испытаний продолжался недолго. Трудно поверить, что три года спустя либеральная политика, последовавшая за денежной реформой, привела в действие то, что впоследствии стало известно как экономическое чудо Германии. 
В зоне советской оккупации прогресс был медленным и более всего ассоциировался с новым порабощением. Продолжалось даже использование концентрационных лагерей, такие как Бухенвальд, где изменились лишь охранники и заключенные. 
С другой стороны, Западные силы в Германии проводили (после короткого периода времени, когда они старались избежать установления дружеских отношений) политику контролируемого процесса передачи полномочий местным властям. В течение года после окончания войны в Западной Германии была установлена местная администрация, а в течение двух лет состоялись выборы. 
Все это, надо отметить, было не только следствием благожелательности оккупационных сил. Это также было результатом зарождающейся холодной войны, и желания обеих сторон укрепить «свою» часть Германии. 
Как это ни прискорбно, но реальность такова, что демократия легче приживается в обществе, если улучшаются экономические условия. А для этого, прежде всего, требуется самопомощь, т.е. действия людей, которые не желают претерпевать лишения и подвергаться невзгодам часа испытаний на протяжении долгого времени. 
Такая самопомощь может поощряться политикой правительства (что Людвиг Эрхард – отец «социальной рыночной экономики» - и сделал в Германии), но наличие некоторого начального капитала значительно способствует успеху. Именно в этом отношении американская поддержка в рамках плана Маршалла сыграла решающую роль. 
Нюрнбергский трибунал безоговорочно установил вину нацистских лидеров, если, конечно, у людей все еще оставались сомнения в их виновности. Но, хотя это и было очень важно, Германия не начала свой трудный путь после часа испытаний, сосредоточившись на прошлом. 
Действительно, многие называют правление Аденауэра после 1949 года временем “восстановления”, потому что слишком много мелких нацистских чинов сохранили свои рабочие места. В определенной мере, страна просто отстранилась от собственного прошлого и сосредоточилась на движении вперед. 
Нацистское прошлое Германии ужасно, и его нельзя сравнивать с прошлым других стран с запятнанной историей. Однако Польша по-своему последовала тем же путем после 1989 года: сначала новое, а затем уже попытка примириться с прошлым. 
Таким образом, 8 мая 2005 года в Европе – это день, дающий повод оглянуться назад с гневом и печалью. Это также повод для гордости за достижения последних десятилетий и, следовательно, для надежды. 

Что случилось с Германией? 
РИМ – Быть может, Италия сегодня и является «европейским больным», но это не единственная страна, нуждающаяся в лекарстве. Напротив, даже могущественная Германия, кажется, вот-вот сляжет с какой-то хворью. 
За последние два десятилетия ВВП в среднем возрастал ежегодно лишь на 0,46%, а государственный долг неуклонно увеличивался и сегодня составляет более 130% от ВВП. Безработица остается неизменно высокой, инвестиции стремительно падают, а банковский сектор переживает основательные трудности. 
Столь же тревожно и то, что с момента падения Берлинской стены в 1989 году число женщин детородного возраста сократилось почти на два миллиона, а доля работающих граждан с высшим образованием остается на уровне, едва ли сопоставимом с другими развитыми странами. 
Германия – финансово крепкая страна, с большим запасом избыточных сбережений. Кроме того, она весьма конкурентоспособна с точки зрения себестоимости рабочей силы, имеет самые высокие в истории показатели занятости, а также получает выгоды от постоянного притока квалифицированной рабочей силы из других частей Европы. 
Но факт остается фактом – ежегодный прирост ВВП на душу населения, составляющий в Германии в среднем 0,51% с 2014 года, ставит ее далеко позади других основных стран еврозоны, а именно – Австрии, Бельгии, Финляндии и Нидерландов. Даже Франция, где этот показатель лишь чуть больше, чем в Италии, немного превосходит Германию. 
Германия гораздо ближе к потенциальному росту, чем Италия и даже Соединенные Штаты, которым пришлось приложить больше усилий, чем Германии, чтобы избежать Великой рецессии. Но недавний подъем в других развитых странах, во всяком случае, должен стимулировать потенциальный рост экспортно-ориентированной экономики Германии. 
Германия за последние пять лет приняла, за вычетом уехавших, 2,7 миллиона новых жителей, около миллиона из которых являются беженцами. Последние обеспечивают очевидный кейнсианский стимул, но не особенно увеличивают потенциальный объем производства. 
Страна не раз переживала столь же сильный приток населения в течение последних трех десятилетий, но это не влияло столь негативно на рост ВВП на душу населения. Напротив, во многих случаях иммигранты в Германию, особенно молодые и квалифицированные, внесли вклад в увеличение потенциального объема производства. 
По данным Банка международных расчетов, объем требований немецких банков в других страны еврозоны – в том числе Австрии, Франции, Ирландии, Италии, Нидерландах, Португалии и Испании – снизился в совокупности более чем на 200 миллиардов долларов, с момента пика долгового кризиса в середине 2012 года. Требования по Италии упали до уровня, существовавшего до введения евро, а по Испании – приближаются к нему. 
Постепенный отход немецких банков от интеграции резко контрастирует с поведением банков со штаб-квартирой во Франции, Италии, Испании и Нидерландах, которые, все до одного, вернулись к европейской финансовой интеграции, стабилизируя, а часто и увеличивая свое присутствие в других странах. Эти разнонаправленные тенденции, а не общий отток капитала, отчасти объясняют растущий дисбаланс в платежной системе еврозоны Target 2. 
Одной из возможных причин является то, что финансовые государственные органы Германии, скептически относящиеся к будущему евро, поручили банкам снизить свое присутствие в остальной части еврозоны. Другая возможная причина в том, что немецкие банки лихорадит, но процесс этот медленный, и европейские регуляторы пока его не заметили. 
Около половины немецкой банковской системы находится в государственной собственности и, таким образом, имеет неявную гарантию правительства. Фактически немецкие банки получили 239 миллиардов евро (253 миллиарда долларов) государственной помощи в период с 2009 по 2015 год. 
В любом случае, уход немецких банков из Европы не может быть полезен с точки зрения уверенности, инвестиций или для динамичного сектора услуг. И, действительно, инвестиции в Германии в прошлом году были более чем на пять процентных пунктов ниже уровня 1999 года в долях ВВП, несмотря на то что валовые национальные сбережения поднялись до самого высокого уровня с момента начала публикации данных Международного валютного фонда в 1980 году. 
Но демографические проблемы – которые завтра станут ограничениями для потенциального объема производства – должны побуждать к реформам в системе пособий и образования, а не подавлению сегодняшнего спроса. И реальная проблема заключается не в этом: ни одна страна ЕС, за исключением Франции, не осуществила столь мало реформ за последнее десятилетие, как Германия. 
Осторожность банков и низкий уровень инвестиций, должно быть, начиная с 2012 года сыграли свою роль в том, что рост совокупной производительности Германии оказался самым медленным за последние три десятилетия. Полагаясь главным образом на экспорт, – то есть спрос в других странах, – немецкое правительство, возможно, отвлеклось от некоторых своих обязанностей внутри страны. 
Конечно, замедление роста производительности характерно отнюдь не только для Германии. Но если Германия не займется глубинными причинами этого спада внутри страны, она рискует понести огромные потери в том случае, если ее валюта подвергнется резкой переоценке, в виде сокращения экспорта и удара по и без того ослабленному банковскому сектору в результате дефляции и отрицательных долгосрочных процентных ставок. 
Болезнь Италии протекает в куда более острой форме, чем у Германии, но и та, и другая потенциально представляют серьезную опасность. И обе требуют немедленного лечения. 

Конец гегемонии Германии 
БРЮССЕЛЬ – Внутренний баланс сил в Европе смещается незаметно для окружающих. Доминирующее положение Германии, которое казалось абсолютным после финансового кризиса 2008 года, постепенно уменьшается – с далеко идущими последствиями для всего Европейского союза. 
Конечно, с точки зрения перспективы использования методов невоенного воздействия, тот простой факт, что люди верят Германии, является сильной опорой для поддержки статуса страны и ее стратегического положения. Но довольно скоро люди начнут замечать, что основной двигатель этого восприятия – рост экономики Германии при длительной рецессии большинства других экономических систем стран еврозоны – является уникальным обстоятельством, которое скоро исчезнет. 
За 12 лет из последних 20 лет, темпы роста экономики Германии были ниже, чем средний темп роста экономики трех других больших стран еврозоны (Франции, Италии и Испании). 
Безусловно, у Германии все еще имеются некоторые очевидные преимущества. Но при более внимательном изучении оказывается, что они не столь уж позитивны, какими они кажутся на первый взгляд. 
Начнем с того, что в экономике Германии достигнута почти полная занятость – в резком контрасте к показателям безработицы с двузначными цифрами, которые преобладают в большинстве стран еврозоны. Но комбинация полной занятости и низких темпов роста экономики фактически указывает на базовую проблему: медленный рост производительности труда. 
Другое очевидное преимущество Германии ‑ большие финансовые резервы, которые не только смягчили последствия кризиса, но дали стране и значительное политическое господство. Действительно, поскольку немецкие финансовые фонды были незаменимы для помощи сильно пострадавшим странам периферии еврозоны, страна стала центральным пунктом во всех усилиях по преодолению кризиса. 
Согласие Германии было необходимо, чтобы создать «банковский союз Европы», который повлек за собой передачу контролирующих полномочий Европейскому центральному банку (ЕЦБ) и создание общего фонда помощи для решения проблем слабых банков. И противодействие Германии задержало вмешательство ЕЦБ в рынки облигаций; а когда, наконец, ЕЦБ начал свою программу скупки бондов, это было сделано при негласном одобрении Германии. 
Но теперь, когда процентные ставки на нулевом уровне, крупные сбережения Германии не дают ей большой пользы. И, с затиханием финансового шторма, у Германии нет новых возможностей продемонстрировать свое политическое влияние в других странах как внутри, так и вне еврозоны. 
Действительно, Германия, вследствие ее глубокого вовлечения в экономики центральноевропейских и восточноевропейских стран, была ключевым игроком в Минских соглашениях, которые были подготовлены с целью прекращения конфликта в Украине. Однако эти соглашения имели весьма малое влияние на положение в ближневосточных странах, к которому приковано сегодня внимание всего мира. 
Как обычно, однако, представления отстают от действительности, что означает, что Германия все еще рассматривается повсюду как самая большая сила еврозоны. Однако, по мере того как глобальный деловой цикл ускоряет возвращение Германии к «старой нормальной стране», станет все более трудным игнорировать смещение влияния в пределах стран Европы. 
Германия, которая экспортирует большие объемы средств производства, выиграла больше других государств-членов еврозоны от инвестиционного бума в Китае и в других развивающихся экономиках. Но рост развивающихся экономик сегодня значительно замедляется, включая и Китай, где запросы переходят от инвестиционных товаров к потребительским товарам. 
В частности, без сильной Германии, укрепляющей финансовые структуры еврозоны и побуждающей к внедрению трудных, но необходимых структурных реформ, страны могут потерять мотивацию для выполнения действий по обеспечению справедливости и стабильности в долгосрочной перспективе. Если инфляция будет оставаться низкой, ЕЦБ может почувствовать себя более свободным для осуществления следующих этапов монетарного стимулирования, еще более подрывая достижение финансовых целей. 
Короче говоря, возможно, что мы движемся к менее «германской» экономической политике в еврозоне. Хотя эта новая политика могла бы поднять популярность ЕС в периферийных странах, она может также привести к увеличению сопротивления членству в ЕС внутри Германии – стране, которая, несмотря на ее уменьшающуюся экономическую силу, остается важной частью мозаики европейской интеграции. 

Немецкий социализм дураков 
В некоторых восточных немецких землях партия «Альтернатива для Германии» (AfD) стала важнейшей политической силой. Практически во всех остальных регионах страны эта партия сейчас занимает второе место, находясь на одном уровне или чуть опережая испытывающих серьёзные трудности социал-демократов (СДПГ) и уступая лишь христианским демократам канцлера Ангелы Меркель (ХДС). 
В предстоящие недели ситуация может даже ухудшиться. По итогам региональных выборов – 14 октября в Баварии и две недели спустя в Гессене – партия AfD собирается войти в два последних земельных парламента, где ультраправые ещё не представлены. 
Этот резкий подъём объясняется непрекращающимися тревогами избирателей по поводу иммиграции. Недавние бунты против иностранцев и митинги за толерантность в восточном городе Хемниц стали ярким свидетельством серьёзного раскола в немецком обществе по миграционному вопросу. 
Эта партия всегда была политическим хамелеоном, который умело использует проблемы, вызванные плохим управлением. Она начала черпать силы в гневе во время кризиса евро, после лета 2015 года перекинулась на тему миграции, а в последнее время обнаружила, что интеграция и ислам – это те раскалывающие общество вопросы, которые позволяют ей расширить поддержку. 
Многие из них являются экономическими либералами, а неолиберализм остаётся частью ДНК их детища. И до сих пор в своих официальных заявлениях эта партия выступает за свободу торговли, повышение конкуренции, снижение налоговых ставок, сокращение государственных расходов в странах южной Европы. 
Поняв это, руководство AfD недавно решило сбросить крестильную рубашку партии защитников бизнеса, из которой она давно выросла. Поставлена цель утвердить AfD в роли новой массовой партии, или партии народа (Volkspartei), что может стать смертельной угрозой для того, что осталось от СДПГ, а также для политической системы Германии в целом. 
Призывая повысить пенсии и улучшить качество медицинских услуг в сельских районах, а также критикуя высокие ставки арендной платы, партия AfD стремится «стать социальной, но не красной», как гласит один из её предвыборных лозунгов. Лидер AfD в Бранденбурге Андреас Калбиц недавно объявил, что на предстоящих в следующем году выборах в трёх восточных землях его партия планирует сделать акцент на «социальной справедливости». 
Движущие силы, которые требуют более «социалистической» AfD, можно найти на востоке Германии, где радикальные партийные лидеры, например, Бьёрн Хёке в Тюрингии, уже давно выступают за «партию патриотизма и солидарности». В глазах многих это едва прикрытый поклон национал-социализму. 
Партия AfD проведёт специальное партийное собрание в начале следующего года, чтобы официально утвердить изменения в программе и сформировать единую позицию по социальным вопросам. Согласно Хёке, главная цель заключается в том, чтобы соединить «идентичность и солидарность» и отвергнуть «неолиберализм с его историей провалов». 
Риторика, направленная против истеблишмента одновременно и по культурным, и по экономическим темам, срабатывает крайне успешно у крайне правых популистских партий во многих странах. И для многих немецких обозревателей вопрос не в том, сработает ли эта формула в Германии, а в том, насколько хорошо она сработает. 
В представленном на прошлой неделе исследовании Фонда Бертельсманна, независимого аналитического центра, подчёркивается, что такие вопросы, как распределение доходов или доступное жильё, могут, по сути, стать «мостами» между крайне правыми и избирателями, которые придерживаются центристских политических взглядов. По данным исследования, вплоть до 13% немецких избирателей, которые называют себя политическими центристами, открыты к поддержке позиции AfD. 
ХДС может вернуть избирателей, ушедших к AfD, усилив консервативные позиции в вопросах культуры и идентичности. А СДПГ, напротив, могла бы сместиться влево по социальным и экономическим вопросам, делая акцент на равенстве, солидарности и справедливости, тем самым, закрывая идеологический разрыв, который придёт силы AfD. 
Впрочем, сделать это будет трудно и ХДС, и СДПГ. Для этих партий, скованных участием в непопулярной «большой коалиции», подобная идеологическая перегруппировка ещё больше осложнит нахождение общего языка в правительстве, что может привести к досрочным федеральным выборам. 

Ошибки в понимании торгового профицита Германии 
БЕРЛИН – Профицит счёт текущих операций Германии достиг рекордного значения 270 млрд евро ($285 млрд), то есть около 8,7% ВВП, поэтому продолжающиеся споры по поводу экономической модели страны резко активизировались. Политики стран еврозоны и американская администрация Дональда Трампа винят друг друга в создании экономических дисбалансов; при этом все они винят евро. 
Администрация Трампа, в частности, критикует Германию за слишком высокие объёмы экспорта, обвиняя страну в манипулировании курсом евро. На самом же деле, торговый профицит Германии мало связано с евро, но эта валюта превратилась в удобного козла отпущения, на которого можно сваливать вину за другие политические ошибки. 
Многие немцы воспринимают новую волну критику просто как признак зависти других к успехам свой страны; они с гневом отвергают утверждения, будто Германия пытается получить несправедливые конкурентные преимущества. Они подчёркивают, что Германия не занимается ценовым демпингом или прямой поддержкой экспорта, а руководство страны не устанавливает целевых уровней курса евро. 
Наоборот, до перехода на единую валюту Германия десятилетиями проводила политику сильной дойчмарки, поскольку хотела заставить экспортёров страны сохранять конкурентоспособность за счёт инноваций, а не полагаться на валютный курс. Это был центральный элемент немецкой экономической модели после Второй мировой войны и главная причина продолжительного «экономического чуда» (Wirtschaftswunder) Германии. 
Критикам торгового профицита Германии свойственны три заблуждения. Во-первых, многие из них, похоже, верят, что торговым балансом Германии можно систематически манипулировать с помощью курса валюты. 
Более того, профицит в двусторонней торговле Германии с США практически не меняется, несмотря на значительные скачки курса евро к доллару – от максимальных значений €1:$1,60 в 2011 году до недавно зафиксированного крайне низкого уровня €1:$1,04. Своим экспортным успехом Германия обязана не манипуляциям валютным курсом, а ценовой политике крайне специализированных промышленных чемпионов и сильным рыночным позициям страны. 
Вторым заблуждением является вера в том, что власти и центральные банки могут реально устанавливать валютный курс. В странах с наиболее развитой экономикой нельзя просто установить тот или иной курс валюты; он формируется под влиянием внутренних факторов, фундаментального состояния реальной экономики и финансовой системы. 
В обвинениях, будто Федеральный резерв США и ЕЦБ проводят нетрадиционную монетарную политику с целью ослабить доллар и евро, упускается из вида тот факт, что колебания валютных курсов имеют лишь ограниченный, краткосрочный эффект на инфляцию, экспорт и рост экономики. Оба центральных банка руководствуются своими мандатами, а не прямыми или косвенными целевыми уровнями валютных курсов. 
На самом деле, внешний баланс страны определяется её предпочтениями, долгосрочными сбережениями и инвестиционными решениями. На долю уже одного такого фундаментального фактора, как демографическая ситуация в Германии, приходится примерно три процентных пункта, то есть одна треть, профицита счёта текущих операций страны. 
Эти три заблуждения означают, что в спорах о внешнем профиците Германии надо обсуждать не обменный курс евро или объёмы немецкого экспорта. Евро не является слишком слабой валютой, а объёмы немецкого экспорта не являются слишком высокими. 
Уровень государственных инвестиций у Германии один из самых низких среди стран индустриально развитого мира. Муниципалитеты страны, которые несут ответственность за половину всех объёмов государственных инвестиций, в настоящее время накопили нереализованные инвестиционные проекты на сумму 136 млрд евро, или 4,5% ВВП. 
Международный валютный фонд, Еврокомиссия и ОЭСР уже давно пытаются убедить Германию дерегулировать эти услуги, обуздать групповые интересы и повысить конкуренцию. Тем не менее, на сегодня зарплаты, производительность и инвестиции остаются высокими в экспортном секторе Германии и низкими в секторе неторгуемых услуг. 
Международные дебаты по поводу счёта текущих операций Германии должны, следовательно, фокусироваться на мерах по либерализации сектора услуг в стране и устранении других барьеров для инвестиций. 
Критика экспортных достижений Германии и обвинения в валютных манипуляциях столь же ошибочна, как и выбранная Германией тактика защиты своего избыточного профицита. В конечном итоге, в лучших интересах всех, и в том числе самой Германии, будет сокращение этого процифита, а значит, и устранение вредных экономических дисбалансов, которые лежат почти на поверхности. 

Германия против евро 
Поэтому 11-12 июня состоится слушание Конструкционного суда Германии, чтобы рассмотреть законность так называемых прямых денежных операций (OMT) – программы, которую проводил Европейский центральный банк. Имеется в виду спор вокруг одной из наиболее успешных мер денежно-кредитной политики за последние десятилетия – не только в Европе, но и в любом другом месте. 
Объявление о схеме ОМТ в июле 2012 года снизило процентные ставки заимствований для компаний и стран и вернуло столь необходимый частный капитал в пострадавшие от кризиса страны, тем самым помогая смягчить удар глубокой рецессии на периферии Европы. Она также вернула дефицит активов: уверенность в жизнеспособности экономики еврозоны и ее валюты, евро. 
И что лучше всего, ни на одно из этих достижений не было потрачено ни единого евро. Все, что потребовалось, так это заявление главы ЕЦБ Марио Драги и возглавляемого им Совета управляющих о том, что они будут делать «все возможное», чтобы купить суверенные долги еврозоны при выполнении строгих финансовых условий. 
Однако, в то время как позитивное влияние программы ОМТ на финансовые рынки является доказательством ее успеха, она попала под яростные атаки немецкой общественности, политических партий и экономистов. Недавний опрос показал, что только одна треть немцев поддерживает схему, в то время как большинство выступают против нее. 
Зачем кому-то, особенно европейцам, желать смерти программе, которая до сегод��яшнего дня помогала спасти единую валюту? 
Немецкие противники ОМТ утверждают, что она является неконституционной, поскольку представляет не денежно-кредитную, а бюджетно-налоговую политику, направленную на финансирование неплатежеспособных и вялых правительств еврозоны. Они утверждают, что спасение евро или предотвращение выхода стран из валютного союза не является задачей ЕЦБ. 
Эти жалобы еще более удивительны, учитывая, что Германия является основным бенефициаром объявления ОМТ: ее прямые финансовые риски благодаря состоянию счетов в системе Target2 еврозоны и размеру баланса в ЕЦБ сократились, несмотря на рецессию еврозоны. 
Учитывая данные преимущества, желание немцев противостоять стратегии ЕЦБ выглядит мазохистским. Так все же, почему в Германии так много несогласных? 
Часть ответа кроется в мощной культуру Ordnungspolitik Германии, или политике стабильности, которая почти всегда ставит правила над свободой действий. Успех может означать провал, если он достигается с помощью сомнительных инструментов. 
Второй причиной является то, что немцам надоело быть козлом отпущения Европы – одновременно получать и обвинения во всех бедах своих соседей, и предложения брать на себя финансовые риски и предоставлять щедрые финансовые трасферы. В самом деле, недоверие к Европе и ее учреждениям теперь настолько глубоко сидит в головах некоторых представителей немецкой элиты, что любая новая европейская политическая мера подозревается в заговоре с целью получить немецкие деньги. 
Данная точка зрения получает все большее распространение и в политике, вместе с быстро растущей новой, явно антиевропейской партией «Альтернатива для Германии». Кроме того, все большее число немцев, тайно или открыто, желают возвращения немецкой марки. 
Проблема заключается в том, что они могут получить то, чего желают. Если Конституционный суд Германии наложит ограничения на программу ОМТ, последствия будут ужасными, поскольку это сделает гарантии ЕЦБ делать «все, что потребуется» неэффективными. 
При отсутствии управляющего института, способного взять на себя ответственность, такие страны, как Италия и Испания вновь вернутся на грань несостоятельности, вызванной паникой. Результатом этого станет глубокая европейская депрессия, которая почти наверняка потянет вниз экономику Германии и обратит вспять процесс европейской интеграции. 
Однако он может попытаться наложить некоторые ограничения на ЕЦБ и тем самым поставить Европу на путь к глубокому кризису. И даже если суд воздержится от установления ограничений, основная проблема – культивирование немецкого отвращения ко всему европейскому – никуда не уйдет. 
Оппозиция немецких лидеров по каждому предложению институциональных реформ может быть простительна сейчас, в преддверии сентябрьских всеобщих выборов. Однако сразу же после вступления нового правительства в должность, дальнейший отказ Германии принять активный подход к решению проблем в Европе был бы совершенно непростительным. 

Надвигающийся шторм Шойбле 
Последствия могут оказаться ужасающими, особенно на фоне кризиса беженцев, обнажившего проблему неравенства экономических перспектив стран Европы и заоблачный уровень безработицы среди молодёжи на периферии континента. Это стало ясно из недавних заявлений трех европейских политиков – итальянского премьер-министра Маттео Ренци, французского министра экономики Эммануэля Макрона и немецкого министра финансов Вольфганга Шойбле. 
Ренци вплотную подошёл к демонтажу, по крайней мере, на словах, бюджетных правил, которые давно отстаивает Германия. В удивительном акте неповиновения он пригрозил, что в случае, если Европейская комиссия отвергнет государственный бюджет Италии, он представит его вновь, причем без единой поправки. 
И совсем не случайно его заявление было сделано после так, как несколько месяцев министр финансов Италии Пьер Карло Падоан пытался демонстрировать приверженность Италии «правилам» еврозоны, поддерживаемым Германией. Ренци понимает, что, вдохновляемое Германией скупердяйство ведет экономику и государственные финансы Италии в состояние углубляющейся стагнации, которая сопровождается дальнейшим ухудшением соотношения госдолга к ВВП. 
Банкир, ставший политиком, Макрон – единственный министр в кабинете президента Франсуа Олланда, который сочетает серьёзное понимание макроэкономических проблем Франции и Европы с авторитетом в Германии, где у него репутация реформатора и опытного собеседника. Если уж он заявляет о надвигающейся религиозной войне в Европе между кальвинистским северо-востоком, где доминирует Германия, и преимущественно католической периферией, значит, на это надо действительно обратить внимание. 
Недавние заявления Шойбле о текущей траектории развития европейской экономики точно так же подчеркивают тупиковое положение Европы. Годами Шойбле разыгрывал длинную партию для того, чтобы воплотить в жизнь своё видение оптимальной архитектуры для Европы, возможной в рамках тех политических и культурных ограничений, которые он воспринимает как данность. 
«План Шойбле», как я его называю, предполагает создание ограниченного политического союза для поддержки евро. Если вкратце, Шойбле выступает за формализацию Еврогруппы (состоящую из министров финансов стран еврозоны), которую возглавит президент с правом вето в отношении национальных бюджетов (оно будет узаконено Европалатой, составленной из депутатов стран еврозоны). 
Такой педантский, минимальный политический союз не очень хорошо воспринимают во Франции, где элиты всегда сопротивлялись утрате суверенитета. Хотя политики вроде Макрона уже далеко продвинулись на пути к пониманию необходимости передачи полномочий над национальными бюджетами «центру», они опасаются, что план Шойбле требует слишком многого и предлагает слишком мало – жесткие ограничения фискального пространства Франции и макроэкономически незначительный общий бюджет. 
Но даже если Макрон сможет убедить Олланда принять план Шойбле, не ясно, согласится ли на него немецкий канцлер Ангела Меркель. Идеи Шойбле пока что не смогли убедить ни Меркель, ни даже Бундесбанк, который в лице своего президента Йенса Вайдмана категорически негативно относится к идеям фискальной интеграции любой степени, даже в том скромном варианте, которым Шойбле хочет заманить Францию и Италию, чтобы получить контроль над их бюджетами. 
Оказавшись в ловушке между упорным немецким канцлером и негативно настроенной Францией, Шойбле предположил, что турбулентность, вызванная выходом Греции из еврозоны, поможет убедить французов, а также коллег по кабинету министров, в необходимости его плана. Теперь, в ожидании коллапса очередной греческой «программы» под грузом заложенных в неё противоречий, министр финансов Германии готовится к грядущим битвам. 
Во-вторых, необходимо изменить нормы Европейского центрального банка с целью прекращения учёта коммерческими банками подобных облигаций как сверхбезопасных, ликвидных активов. И, в-третьих, Европа должна отказаться от идеи общей системы страхования вкладов; вместо этого она должна обязаться позволить банкам банкротиться, если они не соответствуют залоговым нормативам ЕЦБ. 
Принятие этих предложений, скажем, в 1999 году помогло бы ограничить приток капитала на периферию сразу после введения единой валюты. Увы, в 2015 году такая программа (на фоне накопленных странами еврозоны госдолгов и банковских убытков) вызовет лишь ещё более глубокую рецессию на периферии и практически неизбежно приведет к развалу валютного союза. 
Раздраженный отходом Шойбле от его собственного плана политического союза, Макрон не скрывает разочарования: «Кальвинисты хотят заставить других платить до конца жизни, – пожаловался он. – Они хотят реформ без солидарности и связанных с ней вложений». 
Наиболее тревожный аспект заявлений Ренци и Макрона – тон безнадёжности. Можно понять неподчинение Ренци бюджетным правилам, которые искусственно толкают Италию ещё дальше по спирали долга и дефляции. 
Одни, как Ренци, реагируют бессмысленным бунтом. Другие, как Макрон, начинают смутно признавать, что нынешние институциональные рамки и политический климат в еврозоне в конечном итоге приведут либо к формальному распаду, либо к мучительной, медленной смерти в виде продолжающейся экономической дивергенции. 
Только макроэкономически значимые институциональные реформ стабилизируют Европу. И только пан-европейский демократический альянс граждан поможет обеспечить ту общественную поддержку, которая необходима для успеха подобных реформ. 

Золотой шанс Германии 
По прогнозам, в этом году объемы производства вырастут более чем на 2%, зарплаты – на 3%, а профицит счета текущих операций достигнет невероятных 8,4% ВВП. В течение последнего десятилетия безработица сократилась вдвое и сейчас находится на самом низком уровне за всё время наблюдений. 
На самом деле эти радужные макроэкономические данные показывают далеко не всю картину. С момента введения евро в 1999 году темпы роста производительности в Германии не превышают среднеевропейские, реальные зарплаты у половины трудоспособного населения уменьшились, а усредненный годовой рост ВВП равен неутешительным 1,2%. 
Результатом этого стало старение инфраструктуры, в том числе дорог, мостов и школ. Эти явления, наряду с неадекватным регулированием и бизнес-климатом, вызывают озабоченность у компаний: с 1999 года крупнейшие немецкие транснациональные компании удвоили численность персонала за рубежом, одновременно сокращая число рабочих мест в Германии. 
В своем соглашении о коалиции 2013 года Христианско-демократический союз и Социал-демократическая партия поставили цель повышения государственных и частных инвестиций на 3% ВВП, или 90 млрд евро ($100,8 млрд), ежегодно, чтобы достигнуть среднего уровня стран ОЭСР. Хотя эта цель не особенно амбициозна (ведь в тот момент профицит счета текущих операций Германии составлял 7,8% ВВП), её достижение является необходимым условием для продолжения процветания страны. 
В августе прошлого года правительство Германии создало комитет экспертов, в который вошел 21 представитель бизнеса, профсоюзов, финансового сектора и науки (в том числе три автора данной статьи), для того чтобы определить лучшие способы достижения данной цели. В апреле комитет представил свой план действий из десяти пунктов, который, несмотря на отдельные разногласия по поводу налогов и частного финансирования государственных инвестиционных расходов, отражает необычно широкий консенсус. 
Начать с того, что план действий призывает ограничить влияние на государственные инвестиции давления, вызванного стремлением консолидировать, оптимизировать госбюджет. План не оспаривает закрепленные в конституции долговые лимиты, которые запрещают федеральному правительству превышать определенный порог структурного дефицита – 0,35% ВВП. 
Для поддержки инвестиций на местах комитет экспертов предлагает заключить «национальный инвестиционный пакт», позволяющий муниципалитетам увеличить инвестиции, по меньшей мере, на 15 млрд евро в течение следующих трех лет. Он также рекомендует создать институт государственных советников, чтобы помочь муниципалитетам реализовать свои инвестпроекты, общая сумма которых сейчас оценивается в 118 млрд евро. 
Наиболее спорный вопрос (и внутри комитета, и в Германии) касается финансирования инфраструктурных проектов с помощью частно-государственных партнерств. Это весьма многообещающее решение, но, тем не менее, она оказалось далеко не панацеей. 
Что касается исключительно частных инвестиций, комитет рекомендует сосредоточиться на развитии тех секторов, которые будут доминировать в экономике будущего. Сейчас Германия сильна в традиционных промышленных отраслях, но отстает от конкурентов в Азии и США в области инвестиций в научные исследования и разработки. 
Нигде так не очевидна потребность в преодолении препятствий для финансирования, как в немецком проекте «Энергетического поворота» (Energiewende). Для его успеха необходимо в предстоящие десятилетия ежегодно инвестировать более 30 млрд евро (или 1% ВВП) в сетевую инфраструктуру, производство возобновляемой энергии, комбинированные системы по производству тепла и электроэнергии, технологии хранения энергии. 
Реформа регулирования нужна ещё и для усиления поддержки компаний-стартапов. В этой сфере Германия очевидно слаба, поскольку подобные компании сталкиваются здесь с трудностями в доступе к венчурному капиталу. 
Значительное увеличение частных инвестиций необходимо не только для Германии. Оно необходимо для выхода Европы из нынешнего кризиса. 
Комитет экспертов поддерживает план председателя Еврокомиссии Жан-Клода Юнкера направить около 300 млрд евро частных инвестиций в инфраструктурные проекты и предлагает, в случае успеха этой схемы, превратить её в постоянный европейский инвестиционный механизм. Для этого потребуется увеличить долгосрочное финансирование Европейского фонда стратегических инвестиций, в который правительству Германии следует напрямую внести свой вклад. 
Сочетание высоких темпов экономического роста, низкого уровня безработицы, благоприятных финансовых условий и большого профицита бюджета представляет собой золотой шанс. Если увеличить инвестиции в инфраструктуру, не говоря уже о конкурентной системе образования и создании более благоприятного для инвестиций делового климата, этот шанс позволит экономике страны войти в будущее на крепких ногах, а заодно поможет вытащить Европу из ее несчастий. 

Четыре «нет» Германии 
БЕРЛИН – Германия по отношению к Европе становится в позицию отказа и неприятия. Руководители страны не принимают предлагаемую им более активную фискальную политику по отношению к страдающим от кризиса странам еврозоны; отказываются поддерживать Европейскую инвестиционную политику, направленную на обеспечение роста спроса и экономики; заявили, что фискальный профицит, а не ускорение роста экономики является первоочередной задачей в стране; и воспротивились борьбе Европейского Центрального Банка (ЕЦБ) против дефляции и кризиса кредитования. 
Безусловно, Германия имеет основания отказывать непродуманным требованиям Франции и Италии для введения налогового стимулирования. В конечном итоге, налоговые стимулы эффективны только в том случае, если они поддерживают частное инвестирование и сопровождаются более амбициозными структурными реформами – а Франция и Италия сегодня сопротивляются именно этим реформам. 
Но Германия имеет все необходимые условия для проведения реформ, направленных на стабилизацию, которые необходимы для Европы. Для начала Германия вместе с Европейской Комиссией могла бы заставить Францию провести более глубокие реформы в обмен на предоставление дополнительного времени для консолидации бюджетного дефицита. 
Однако Германия не может потакать идее реформ стимулирования без одновременного проведения политики, направленной на рост экономики. Германии известно по собственному опыту начала 2000 годов, что преимущества реформ стимулирования – а именно рост конкурентоспособности и более высокие долгосрочные темпы роста экономики – появляются только через продолжительное время. 
Время – это роскошь для Европы, которой она не имеет. Поскольку с каждым месяцем экономика снижает свои производственные мощности, повышается вероятность стагнации и дефляции. 
Ключевым фактором в завершении европейского кризиса является план стимулирования, направленный как на проблемы спроса, так и на проблемы предложения. Вот почему является ошибкой отказ Германии помочь найти способ финансирования предлагаемого европейского инвестиционного плана, который поможет, на определенное время, частному инвестиционному финансированию производства. 
Также проблематично и увлечение Германии поддержкой финансового профицита. С уменьшением за последние месяцы на 0,6 % планируемого роста экономики в этом и следующем годах правительство может быть вынуждено перейти к цикличной финансово-бюджетной политике, что приведет к еще более низким темпам роста в стране и во всей еврозоне. 
Принимая во внимание негативный производственный дефицит Германии, правительству следует проводить экспансионистскую бюджетную политику, направленную на ликвидацию недостатков в инфраструктуре страны. Поэтому решение министра финансов в соответствии с Планом Вольфганга Шаубле направить дополнительные 10 млрд евро (12,5 млрд долларов США) на государственные инвестиции является правильным шагом. 
За последние семь лет действия ЕЦБ помогли экономике и налогоплательщикам Германии, так же как и ее странам-соседям. Более того, обвинение ЕЦБ в том, что скупка им ценных бумаг с обеспечением привела к «проблемным займам» с передачей риска германским налогоплательщикам, беспочвенно, так как с 2008 года дефолтов практически не было. 
Руководителям Германии следует это признать и публично защитить ЕЦБ от безосновательного нагнетания страхов. Если этого не сделать, то это может привести к росту крайне правых антиевропейских политических сил, в частности партии «Альтернатива» в Германии. 
Если Германия откажется принять более позитивный подход к действиям ЕЦБ, возникнет риск подрыва доверия к ЕЦБ и снижения эффективности принимаемых ЕЦБ мер. Если это произойдет, ЕЦБ будет вынужден начать крупномасштабные покупки бондов стран еврозоны с применением так называемой схемы «прямых денежных операций» – плана, против которого резко возражают многие политические деятели и экономисты Германии. 
Правительство Германии может использовать свои серьезные экономические рычаги, чтобы заставить Францию и Италию провести необходимые структурные реформы, нужные обеим странам, разрешив осуществить при этом внедрение стимулов для роста экономики, чтобы убрать опасность дефляции еврозоны. И правительство Германии имеет достаточные полномочия повысить доверие к ЕЦБ, что обеспечит стабильность цен в будущем и предотвратит заражение финансовой системы. 
Европе необходима серьезная договоренность о тесной координации по вопросам структурных реформ, финансово-бюджетной и кредитно-денежной политики. Относительно высокая экономическая и политическая стабильность Германии не дает ей права отойти от этих проблем и делает страну одним из главных действующих лиц в выполнении и развитии этих мероприятий. 


Правильное понимание коррупции 
Страна была охвачена скандалом. Гигантская афера на министерском уровне в секторе мобильной связи позволила коррумпированному политику перекачать в свой карман миллиарды долларов. 
Но несколько членов парламента были также поражены, узнав, что когда Обама выступал перед ними, он читал с “невидимого” телесуфлера. Это ввело в заблуждение аудиторию, которая подумала, что он говорил экспромтом, а это умение, которое высоко ценится в Индии. 
Эти два проступка, конечно, не одинаковы по степени аморальности. Но эпизод с Обамой иллюстрирует важное межкультурное отличие при оценке того, насколько коррумпированным является общество. 
Но культурное различие между странами подрывает законность такого ранжирования, которое, в конце концов, основывается на опросе общественности. То, что делал Обама, является довольно обычной практикой в Соединенных Штатах (хотя от оратора с его способностями можно было ожидать и большего); но это совсем не так в Индии, где такая техника действительно считается достойной порицания. 
Даже слепец скажет Transparency International: “Я собственными глазами видел, как он брал взятку”. В самом деле, один выдающийся индийский чиновник, человек безупречного характера, однажды рассказал мне, как его мать сказала ему: “Я верю, что ты не коррупционер, только потому, что ты мой сын”. 
Поэтому, если вы спросите индийцев, отмечено ли их правительство широко распространенной коррупцией, они с удовольствием ответят: “Да!”. Но избыточность таких суждений оказывает влияние на мировое ранжирование Индии по отношению к другим, более эмпирически мыслящим странам. 
Подобная предвзятость возникает из-за случающейся время от времени тенденции считать политическое покровительство в других местах более коррумпированным, чем у себя дома. Например, когда разразился восточноазиатский финансовый кризис, последовали систематические попытки переложить вину на страны, которые были ему подвержены: “клановый капитализм” якобы нанес ущерб их экономикам! 
Фактически было понятно, что обвиняемыми были Международный валютный фонд и Государственное казначейство США, которые способствовали изменению конвертируемости по капитальным операциям без понимания, что случай со свободными потоками капитала нельзя сравнивать со случаем свободной торговли. 
Но там, где однозначно можно найти значительную коррупцию, а ее часто можно найти, нужно признать, что она не является культурно обоснованной. Наоборот, часто это является результатом политики, которая ее подпитывала. 
Если сегодня это кажется шокирующим, потерю достоинства нужно прослеживать от проникающей во все сферы, “дающей разрешение власти”, с ее требованиями по лицензированию к импорту, производству и инвестициям, которые достигли колоссальных размеров. Бюрократы на высоком уровне быстро обнаружили, что лицензии можно поменять на услуги «ты мне ‑ я тебе», в то время как политики видели в системе средство помогать важным финансовым покровителям. 
Когда система пустила корни, коррупция стало просачиваться ниже, от старших бюрократов и политиков, которых можно было подкупить, чтобы они сделали то, чего они делать не обязаны, к бюрократам на более низком уровне, которые не станут делать даже того, что должны, пока им не дадут взятку. Клерки не будут находить нужных папок с документами или не выдадут свидетельства о рождении или праве собственности на землю, пока вы не дадите им взятку. 
Если политика может создавать коррупцию, также верно и то, что стоимость коррупции будет изменяться со специфической политикой. Стоимость коррупции была особенно высокой в Индии и Индонезии, где политика создавала монополии, которые зарабатывали на арендной плате в условия дефицита, которая затем распределялась между членами семей чиновников. 
Такая коррупция по “созданию арендной платы” довольно дорогая и вредна для развития. Наоборот, в Китае коррупция была, в основном, такой разновидности, при которой происходит разделение прибыли, когда членам семей давали долю в предприятии, так что их заработки увеличивались, когда увеличивалась прибыль – тип коррупции, который способствует росту. 
Несомненно, в конечном итоге, оба типа коррупции вредны для уважения и доверия, которые нужны хорошему правительству, и оба типа коррупции могут подорвать экономическую эффективность по-своему. Но это не освобождает нас от ответственности должным образом дать определение коррупции – и признать очевидные и важные культурные отличия в том, как она понимается. 



Как наладить управление миграцией 
ДАККА – В прошлом году на саммите Генеральной Ассамблеи ООН мировые лидеры дали обещание сотрудничать между собой с целью обеспечить безопасную, упорядоченную, размеренную и ответственную миграцию. В этом году для выполнения данного обещания им предстоит сделать нечто большее. 
Страны-члены ООН признают многочисленные выгоды миграции, в том числе её роль в стабилизации мировых рынков труда; в распространении знаний и идей; в создании диаспор, которые стимулируют рост торговли и инвестиций; в поддержке экономики различных стран мира с помощью денежных переводов, которые позволяют членам семей мигрантов оплачивать медицинские, образовательные и жилищно-коммунальные услуги на их родине. 
Однако все эти выгоды легко растерять, если – как мы видим в последнее время на примере кризисов в Средиземном море, Андаманском море, Центральноамериканском коридоре, Сахеле и Африканском Роге – отсутствует ответственное, совместное управление миграцией. 
В этом году на пути к выбранному пункту назначения погибли более 4300 мигрантов. В одном только Средиземном море умерли 3200 человек, а в Адаманском море (на востоке Бенгальского залива) тысячи мигрантов оказались заперты на своих лодках, не имея возможности никуда причалить, или стали заложниками тех, кто занимается подобной контрабандой людьми. 
В сложившихся обстоятельствах правительствам стран-членов ООН следует признать наличие разрыва между идеалами, которые они провозгласили год назад, и суровой реальностью, с которой продолжают сталкиваться многие мигранты и беженцы. У мировых лидеров есть возможность исправить эту ситуацию на сентябрьском заседании Генеральной Ассамблеи ООН, в частности, на сегодняшнем беспрецедентном саммите по вопросам миграции и беженцев. 
Мировые лидеры должны, прежде всего, подтвердить свою приверженность идее укрепления глобального управления миграцией, а также согласиться на проведение в 2018 году первой в истории межправительственной конференции, посвящённой исключительно вопросу выработки нового глобального договора о миграции. С таким предложением в этом году выступил генеральный секретарь ООН Пан Ги Мун. 
Слишком долгое время международному сообществу не удавалось наладить эффективное управление миграцией. А без институтов глобального управления и без правовых рамок, направляющих международное сотрудничество, большинству стран приходится прибегать к односторонним мерам, управляя своими миграционными потоками в изоляции. 
Когда государства оказываются неспособны эффективно управлять миграцией, они создают вакуум, заполняемый недобросовестными субъектами – контрабандистами, торговцами людьми, организованной преступностью. От этого проигрывают все – государства, мигранты, принимающие регионы, так как они несут издержки миграции, но не получают всех её выгод. 
Правительствам стран ООН необходимо договориться об универсальных принципах, которые лягут в основу международного управления в сфере миграции. А сама ООН должна сделать управление миграцией одной из своих центральных миссий, а не распределять выполнение этой задачи между различными агентствами. 
К счастью, Международная организация по миграции (МОМ) сегодня присоединится к системе ООН. Как ожидается, МОМ будет играть ведущую роль в повышении эффективности и последовательности управления миграционными процессами. 
Моя страна – Бангладеш – стала инициатором идеи глобального договора именно с целью улучшить качество управления миграцией. Будучи действующим председателем Глобального форума по миграции и развитию, Бангладеш намерен обеспечить учёт в этом глобальном договоре всех выученных нами уроков. 
Международное сотрудничестве в сфере миграции должно основываться на действующих межправительственных соглашениях, таких как «Повестка дня в области устойчивого развития до 2030 года», «Адис-Абебская программа действий» 2015 года, «Сендайская рамочная программа по снижению риска бедствий» 2015 года, «Декларация по итогам диалога на высоком уровне по вопросу о международной миграции и развитии» 2013 года. 
Миграция – это многосторонняя проблема. Она требует комплексного подхода, который при этом учитывает существующее национальное законодательство и регулирование. 
Кроме того, правительствам следует разделять ответственность при размещении беженцев. В условиях быстро меняющихся геополитических условий международному сообществу следует также подумать о создании новых партнёрств для работы над проблемами миграции и массовых передвижений людей. 
Наконец, эффективное управление миграцией требует появления институциональных и правовых рамок, которые позволят примирить позиции, порой противоречащие друг другу. 
Занявшись вместе всеми эти проблемами, международное сообщество сможет подтвердить верность принципу «общее процветание через общую ответственность», который лежит в основе Повестки дня ООН в области устойчивого развития до 2030 года. Пришло время направить мир на новый путь конструктивного сотрудничества, а не избранный популистами путь деструктивных односторонних действий. 

После выборов в Америке 
Эксперты сегодня выдвигают многочисленные доводы, стараясь интерпретировать результаты президентских выборов в Америке. Является ли итог выборов, наряду с усилением позиций республиканцев в Конгрессе, свидетельством одобрения политики Буша? 
Подобно цене в экономике, выбор каждого избирателя содержит много информации - он является окончательным результатом того, кому из кандидатов, принимая во внимание все факторы, гражданин отдает предпочтение. Огромное количество опросов требуется для того, что понять, что это в действительности означает для Соединенных Штатов и для всего мира. 
Совершенно ясно, однако, что экономическая политика Буша не внушает большого доверия. Типичная американская семья сегодня понимает, что ее материальное положение ухудшилось за последние четыре года, и простые американцы неуверенны в том, что снижение налогов, направленное на наиболее обеспеченные слои общества, принесло блага, обещанные администрацией Буша. 
Но если отсутствие народного мандата четыре года назад не помешало Бушу осуществить свою программу, видимость широкой общественной поддержки может побудить его пойти еще дальше, сделав снижение налогов постоянным и частично приватизировав систему социального обеспечения. В случае их принятия такие меры только усложнят и без того тяжелое фискальное положение Америки. 
Реальные ставки процента могут возрасти по мере роста заимствований США. Если понижение доверия к фискальной политике США приведет к дальнейшему ослаблению доллара, у Европы и Азии могут возникнуть проблемы с экспортом, а если дефицит обусловит серьезное замедление экономической активности в Америке, это может остановить рост мировой экономики. 
К сожалению, за последние четыре года американский президент потерял доверие, необходимое для сохранения этой роли. Даже если бы 59 миллионов голосов, отданных за Буша, означали широкую поддержку его политики в отношении Ирака, это не восстановило бы международное доверие к Америке. 
До вторжения в Ирак они хотели, чтобы Америка действовала через ООН, и сегодня они признают, что Америка не в состоянии в одиночку поддерживать мир и порядок на Ближнем Востоке. Даже если Ирак и сможет взять на себя большую часть расходов по восстановлению, все равно придется простить некоторые долги, а это тоже требует международного сотрудничества. 
Тех, кто отдал свой голос Бушу, возможно, не так возмущает причастность Америки к пыткам или ложная информация об оружии массового поражения в Ираке и связях с "Аль-Каидой", как многих за ее пределами. Но они не хотят, чтобы Америка в одиночку несла бремя поддержания мира во всем мире, и постепенно начинают осознавать, что лидерство и сотрудничество не являются автоматическим следствием того, что на сегодняшний день Америка остается единственной в мире супердержавой 
Некоторых беспокоит то, что Буш может использовать полученный от избирателей мандат, чтобы вовлечь Америку в еще какие-нибудь рискованные предприятия. По его собственным словам: "Я заработал капитал в этой кампании... и сейчас я намерен его использовать". 
Но доктрина упреждающей войны оказалась сильно запятнана, и я не теряю надежду, что Конгресс и американский народ извлекли хороший, хоть и болезненный урок из допущенных ошибок. Восстановление мира в Ираке будет долгим и нелегким процессом, и сложно представить открытие нового крупного фронта, когда Америка едва справляется с тем, что уже начато. 
В краткосрочной перспективе, единственным выходом является экономия энергии, и союзники Америки должны оказать на нее давление в этом вопросе. (Еще одной причиной являются недавние доклады, касающиеся быстрого таяния полярных ледяных шапок, подтверждающие опасения по поводу глобального потепления) 
Хорошие новости заключаются в том, что ограничения, с которыми столкнется президент Буш и американское правительство в течение следующих четырех лет, скорее всего, позволят уменьшить вред, который они могут причинить. Краснобайство и позерство, отсутствие приверженности к соблюдению прав человека или демократическим процессам не может (и не должно) не вызывать огорчения, но, скорее всего, мы увидим больше дыма, чем огня. 
Некоторые считают, что конституция США предусматривает меньше ограничений для президента в проведении внешней политики, потому что роль сдерживающих и уравновешивающих сил на время ее создания принадлежала крупным державам того времени - Великобритании и Франции. Сегодня, когда США являются единственной в мире супердержавой, еще более важно, чтобы другие страны выражали собственную точку зрения и не отступали от нее даже под давлением. 
Но долгосрочные отношения должны основываться на дружбе и уважении, а последовательная, хорошо аргументированная политика вызывает уважение. Сегодня многие американцы, особенно молодежь, испытывают больше уважения по отношению к тем странам, которые признали неубедительность доказательств наличия в Ираке оружия массового поражения, чем к тем, чьи лидеры повторили за Америкой искаженную информацию. 
Возможно, тот факт, что Realpolitik снова находится на повестке дня, заслуживает сожаления, но факт остается фактом, и другие должны принять правила игры Выступления в поддержку мультилатерализма и международного права не только морально правильны, но и отвечают интересам союзников Америки и, в конечном итоге, американским интересам. 

Контроль малярии: ближе к практике 
Многие программы международной помощи оканчиваются неудачей, поскольку плохо спланированы и/или чересчур сложны. В результате бедные не получают необходимую им помощь, а налогоплательщики в богатых странах теряют веру в то, что средства, выделенные ими на помощь, расходуются по назначению. 
Возьмем, к примеру, контроль малярии. Если бы богатые страны приняли более простую и более практичную стратегию помощи Африке в борьбе с малярией, они могли бы спасти миллионы африканцев и в то же время получить восторженную поддержку от собственных граждан. 
Африке особенно не повезло, поскольку там и климат жаркий, и обитают комары-разносчики этого заболевания. В результате на долю Африки приходится 90% всех смертей от малярии в мире – в частности, там от нее умирает примерно два миллиона детей в год. 
Благодаря сеткам сокращается количество укусов и заболеваемость, но они не предотвращают всех случаев заражения. Если укус все же произошел, несмотря на сетку, то в течение нескольких часов после появления симптомов требуется лечение. 
Многие в результате принимают дешевые препараты, которые не действуют, поскольку возбудитель малярии выработал к ним сопротивляемость. Во-вторых, далеко не все жители сельских районов Африки могут воспользоваться автомобилем, поэтому им приходится идти не один километр до ближайшей клиники. 
Если бы правительства богатых стран думали о малярии с практической точки зрения и понимали, что это чрезвычайная ситуация в полном смысле этого слова, они могли бы поддержать простые и практичные решения: надкроватные сетки и своевременное лечение. Богатые страны закупили бы сетки у компаний-производителей и с помощью правительств африканских стран бесплатно раздали бы их всем африканским семьям. 
В богатых странах-донорах живет миллиард человек, а общая стоимость полной системы контроля малярии в Африке – бесплатная раздача надкроватных сеток всем африканцам и обеспечение каждой деревни нужными медикаментами – составляет около 2,5 миллиарда долларов в год, иными словами, всего лишь 2,5 доллара на каждого жителя богатой страны в год. 
Вместо бесплатной раздачи сеток организации, действующие в богатых странах, такие, как американская Agency for International Development, пытаются продавать их беднейшему населению, пускай и по очень низким ценам. Эта политика отражает близорукое стремление – содействовать развитию рынков, вместо непосредственных и более важных целей – спасения жизней и устранения заторов на пути долгосрочного экономического развития. 
Во-вторых, правительства-доноры не пропагандируют простых способов обеспечения доступности медикаментов во всех деревнях на континенте. Вместо того, чтобы поставлять препараты в каждую страну на основе оценочной потребности, агентства-доноры создали сложную систему закупки, из-за которой лекарства годами не могут попасть по месту назначения. 
Компания Novartis согласилась продавать эти препараты по себестоимости. Но, несмотря на большие производственные мощности Novartis, агенства-доноры не заказали, не закупили и не поставили лекарства в необходимом количестве. 
Но наряду с этим, растет и осознание того, что с бедствием под названием малярия необходимо бороться. Президент США Джордж Буш провозгласил важную новую инициативу: помочь 15 африканским странам сдержать малярию, и в декабре организовал в Белом доме беспрецедентную встречу на высшем уровне с целью заручиться поддержкой частного сектора. 
Китайское правительство, Всемирный банк и Исламский банк развития недавно также объявили о своих планах по увеличению пожертвований на борьбу с малярией. Крупная новая инициатива граждан под названием Malaria No More занялась сбором частных пожертвований на приобретение противомалярийных сеток. 
Безопасность мира, в том числе безопасность тех, кто живет в богатых странах, зависит от способности мирового сообщества доказать, что оно придет на помощь всем, кто отчаянно в этом нуждается. Помощь может творить чудеса, если она ориентирована на практические потребности и направлена на тех, кому она действительно нужна. 

Серьезно размышляя о глобальной бедности 
Но для миллионов тех, кто оказался под сокрушительным бременем бедности, простых прокламаций о том, что помощь уже в пути, недостаточно для того, чтобы создать рабочие места или способствовать развитию. В этом году международное сообщество должно решительно перейти от обещаний к действиям в своих усилиях по сокращению бедности. 
В 2005 г. международное сообщество возобновило свои обязательства по оказанию помощи беднейшим странам в достижении Целей Развития Тысячелетия ООН (ЦРТ), направленных на сокращение бедности вдвое к 2015 г. Эти обязательства включают существенные шаги по списанию долгов и увеличению объема помощи. Наряду с большими достижениями в осуществлении мер по списанию долгов, международное сообщество должно выполнить вторую часть своих обещаний, увеличив объем помощи и способствуя ее более эффективному использованию. 
Многосторонние кредиторы давно осознали важность списания долгов для сокращения бедности. Действительно, совместная Инициатива об оказании помощи бедным странам с большими долгами (ИПБСБД) МВФ – Всемирного Банка была принята в 1996 г. для того, чтобы скоординировать усилия многосторонних организаций и правительств, направленные на уменьшение долгового бремени бедных стран до жизнеспособных уровней. 
До Инициативы ИПБСБД соответствующие страны тратили на выплату долгов в среднем чуть больше, чем на здравоохранение и образование вместе взятые. Теперь долг 28 стран, для которых была одобрена программа по списанию долгов, уменьшился в среднем на две трети, в то время как расходы на здравоохранение, образование и другие сферы социального обеспечения почти в четыре раза превысили сумму выплат долгов. 
В 2005 г. международное сообщество пошло еще дальше, договорившись о Многосторонней Инициативе о Списании Долгов (МИСД), которая спишет 100%-ный долг многим беднейшим странам на МВФ, Всемирный Банк и Африканский Банк Развития. В результате этого, в декабре прошлого года МВФ одобрил безотлагательное, полное списание долгов для 19 стран – в том числе 13 стран Африки, 4 стран Латинской Америки и 2 стран Азии – к��торое распространяется на весь неуплаченный долг Фонду до 1 января 2005 г. Другим странам тоже могут списать долги, и МВФ помогает этим государствам сделать все необходимое для рассмотрения этого вопроса; в итоге ожидаемый списанный долг составит более $5 миллиардов. 
Также как и Инициатива ИПБСБД, частью которой она является, МИСД сделает больше, чем сокращение долга: она освободит ресурсы, которые можно будет направить на сокращение бедности и экономическое развитие. Например, в 2006 г. долг Замбии уменьшится почти на 10% от ВВП, освободив больше ресурсов для развития. 
Тем не менее, списание долгов, которое проводится в настоящее время, обеспечит только небольшой объем помощи, как финансовой, так и технической, в которой нуждаются страны с низким доходом для достижения ЦРТ. Для этого страны-доноры должны также выполнить все свои обещания по существенному увеличению объемов помощи. 
МВФ давно призывает страны-доноры достичь принятой международным сообществом цели о выделении 0,7% от ВВП на помощь на развитие зарубежным странам. Некоторые страны-доноры теперь пообещали это сделать, хотя только с течением времени; другие не готовы пойти так далеко, но обещали увеличить объем помощи по сравнению с текущим. 
Один из приоритетов состоит в том, чтобы не допустить нежелательных экономических последствий - таких как резкое повышение курса валюты или инфляция, что сделает экспорт стран-получателей менее конкурентоспособным – в результате новых крупных притоков помощи. Другой приоритет заключается в том, чтобы не допустить нового витка задолженности в странах с низким доходом, которые стремятся к достижению ЦРТ, и у которых большие финансовые требования. 
Но страны-получатели должны дополнять усилия стран-доноров и продолжать вносить свою лепту, проводя последовательные реформы и стабильную макроэкономическую политику и используя более высокие объемы помощи с наибольшей эффективностью. Внешние усилия могут помочь сократить бедность, но в конечном счете, именно усилия самих стран с низким доходом необходимы для достижения сильных экономических показателей, улучшения управления и развития стабильных и эффективных учреждений, которые будут иметь сильнейшее влияние на сокращение бедности. 
Если мы сдержим свои обещания, 2006 г. может стать годом надежды для тех, у кого нет ничего, кроме мечты о лучшей жизни. 

Пора серьезно отнестись к войне России с террором 
Решение России потратить дополнительные 157 миллиардов рублей (более $5 миллиардов) на борьбу с терроризмом - более внушительный ответ, чем все недавние жесткие речи Кремля, включая требование президента Владимира Путина о том, чтобы сосредоточить больше власти в своих руках. Действительно, после захвата заложников в Театре на Дубровке в Москве в 2002 г. были сказаны такие же резкие слова, но не было потрачено никаких дополнительных средств. 
Эти новые миллиарды, казалось бы действительно, демонстрируют возобновленную решимость правительства, но достаточно ли того, чтобы потратить деньги на войну с террором? 
Кремль отказывается публично признать, что корень сегодняшнего терроризма кроется преимущественно в Чеченской войне, которая теперь метастазирует по всему Северному Кавказу. Чеченские боевики и их сторонники почти ежедневно показывают, что война продолжается, и бесчисленные смелые заявления, как например, недавнее утверждение вновь избранного Чеченского президента Алу Алханова о том, что были найдены "эффективные меры" для борьбы с террором, кажутся всего лишь пустословием. 
Но притоки финансов в Чечню часто являются скорее дестабилизирующими, чем полезными. Президент Ахмат Кадыров, убитый Чеченский президент, был прав, предполагая, что 80% этих денег оседают в карманах Московских и региональных фирм, которые извлекают выгоду из продолжения Чеченского конфликта. 
Так что, одни деньги и военная власть не могут положить конец кровопролитию, а дипломатия с менее воинственным Чеченским лидером Асланом Масхадовым кажется маловероятной по трем причинам. Во-первых, контакты между Масхадовым и несколькими российскими политическими деятелями не повлияли - по крайней мере, до сих пор - на позицию Кремля. 
Жажда мести после кровопролития в Бесланской школе делает конфронтацию между чеченцами и ингушетами все более возможной. Соседствующая с Чечней республика Дагестан является свидетелем возрастающей конфронтации между радикальными и традиционными Исламскими группами, что теперь также наблюдается в Кабардино-Балкарии. 
До тех пор, пока российское государство не разработает жизнеспособную политику и не сделает это быстро, все эти области угрожают стать зонами безопасности для террористов. То, что необходимо Россия, это политический ответ на террор, учитывая его международный размах. 
Но они - энергичные, мобилизованные и опытные борцы. Эти люди все больше идентифицируют себя с глобальным джихадом и установили прочные связи с мусульманскими радикалами на Ближнем Востоке, в Южной Азии и Европе. 
После аттак в сентябре 2001 г. Соединенные Штаты сумели избежать дальнейших нападений на свою страну. Правда, новости из Ирака ужасны, но Соединенные Штаты ведут широко-масштабную войну в Ираке; они не заняты в контртеррористической операции. 
Российские структуры власти, также как и американские, должны теперь быть подготовлены к тому, чтобы вести очень долгую борьбу, которая полностью отличается от старого советского метода КГБ подавления инакомыслия. Силы безопасности России должны научиться предупреждать события, потому что террористы согласованно стремятся совершенствовать свои убийственные методы. 
Чтобы провести эту борьбу эффективно, Россия должна отказаться от двух древних стереотипов: что все террористы - бандиты, и что они так или иначе действуют под контролем Западной разведки, чтобы ослабить Россию. Основу мирового терроризма составляют отчаянные фанатики, которые верят в священную, пламенную судьбу. 
Но самое большое препятствие, которому необходимо противостоять, если Россия хочет вести войну с террором эффективно, это необузданная коррупция в силах безопасности. Хорошо известно, например, что фанатические убийцы Басаева подкупили российскую милицию, чтобы войти в Буденовск в 1995 г. и убить пациентов больницы. 
Слишком легко свести борьбу с терроризмом к закручиванию политических гаек, к укреплению власти Путина, к ограничению передвижения людей внутри страны. Но ни одна из этих мер не испугает экстремистов на Северном Кавказе или их союзников из ал Каеды. 
Но для ведения серьезной войны необходима серьезная реорганизация российских структур власти, что будет очень болезненным. Несмотря на пока неудачную борьбу Путина с терроризмом, его популярность остается высокой, так что у него есть политический капитал для проведения жестких внутренних реформ. 

Как договориться с Ираном? 
Правительства шести стран, рассматривающие сегодня следующие шаги по предотвращению разработки Ираном ядерной бомбы – пять постоянных членов Совета Безопасности ООН и Германия – должны прислушаться к этому совету. В противном случае они могут потерять все рычаги контроля над ядерной программой Ирана и оказаться перед лицом единственного и бесполезного варианта – военного удара. 
Их условием для переговоров с Ираном является остановка деятельности по обогащению урана. Только в обмен на полный отказ Ирана от обогащения урана они готовы предложить значительные компенсации от снятия санкций и торговых ограничений до гарантий безопасности. 
Эта стратегия не была и не будет успешной. Согласно Договору о нераспространении ядерного оружия, из которого Иран пока еще не выходил, страны имеют право заниматься обогащением урана в гражданских целях, и Иран утверждает, что именно это он и делает. 
Но вопрос обогащения оказался раздут до такой степени, что превратился в символ национального суверенитета в Иране, и теперь ни одно правительство, а не только нынешняя администрация Ахмадинежада, не сможет отступить от него. Действительно, когда Совет Безопасности ООН формально потребовал остановить программу обогащения урана и наложил мягкие санкции в декабре прошлого года, ответом Ирана было расширение деятельности по обогащению урана. 
Администрация Буша, как и можно было ожидать, настаивает на новых более жестких санкциях на основе предупреждения, содержащегося в предыдущей резолюции ООН, и утверждает, как и перед вторжением в Ирак, что на карту поставлено доверие к ООН. Но единственным настоящим тестом доверия к ООН в этом конфликте будет успех действий по ограничению ядерной программы Ирана исключительно гражданскими целями. 
Если Совет Безопасности не сможет достичь соглашения по новым санкциям, что вполне вероятно, принимая во внимание возражения Китая и России, он покажет себя «бумажным тигром». Если, с другой стороны, он выработает соглашение о дополнительных экономических и возможно даже военных мерах, доверие к ООН будет зависеть от того, заставят ли эти шаги Иран пойти на уступки. 
Наоборот, санкции только ударят по торговым партн��рам этой богатой нефтью и газом страны. Дальнейшие угрозы только направят международное сообщество по спирали эскалации и, возможно, подтолкнут его к военным действиям. 
Сегодня Иран заявляет, что желает соблюдать Договор о нераспространении ядерного оружия и что не намеревается создавать ядерную бомбу. После военного удара со стороны США, эти обещания станут историей. 
Если правительства шести стран желают избежать спирали эскалации и сдержать динамику распространения ядерного оружия, они должны изменить свою стратегию и цели. Вместо того, чтобы делать остановку программы обогащения урана своей главной целью, их основной задачей должно стать установление как можно большего контроля над деятельностью Ирана: если Иран хочет продолжать обогащение, то так тому и быть, но он должен согласиться на интрузивные международные инспекции. 
Шестерка отказалась рассматривать этот вариант, потому что проверки не могут предоставить абсолютной гарантии неиспользования обогащенного урана в военных целях. Но как сверхдержавы поняли во время холодной войны, отсутствие абсолютных гарантий не делает инспекции бесполезными. 
Именно поэтому Шестерка должна прекратить рыть себе яму. Вместо формулирования новых санкций для Совета Безопасности ООН они должны использовать следующие несколько месяцев для конфиденциального выяснения того, какой уровень ограничений в сочетании с инспекциями и контролем может быть приемлемым для Ирана в обмен на беспрепятственное обогащение урана. 
Конечно, Шестерка должна оставить себе возможность принятия более жестких резолюций как стимул для компромисса со стороны Ирана. Но те, кто сегодня призывает Совет Безопасности к осуждению поведения Ирана должны учитывать две вещи: едва ли оно возымеет эффект, и США уже использовали подобные резолюции как предлог для начала односторонних военных действий. 

Как достичь согласия с Ираном 
Вашингтон – После опубликования "Аналитических оценок разведывательных служб" США (National Intelligence Estimate), согласно которым Иран приостановил свою программу разработки ядерного оружия, перспектива военной конфронтации с администрацией Буша потускнела. Но опасность еще не миновала, потому что Иран не отказался от создания ядерного оружия, для которого может быть использован полученный им обогащенный уран. 
Все стороны должны найти формулу для решения этого вопроса, пока он опять не перерос в потенциальный конфликт. В последние годы главным объектом усилий Западной дипломатии был президент Ирана Махмуд Ахмадинежад, которого на Западе считают ключевой фигурой для разрешения кризиса. 
Давайте вспомним судьбу двух непосредственных предшественников Ахмадинежада. Мухаммад Хатами (1997-2005гг.) старался осуществить значительные политические реформы, тогда как Акбар Хашеми Рафсанджани (1989-1997гг.) старался открыть иранскую экономику для Запада. 
К числу полномочий Хамени относится роль главнокомандующего вооруженными силами, контроль над разведывательными службами и назначение директоров национальных средств массовой информации. Его ставленники фактические контролируют большинство министерств и крупных городов Ирана. 
Он посылает на переговоры нескольких дипломатов с противоречивыми инструкциями. Каждый из них утверждает, что действует по указанию Верховного Лидера, но, в конечном итоге, они не могут заключить соглашение, потому что не имеют четкого представления о том, что хочет Хамени. 
Его политическая база поредела из-за углубляющегося экономического кризиса Ирана, усугубившегося в результате конфликта с Западом в связи с ядерным вопросом. На предстоящих в марте парламентских выборах он, похоже, получит особенно слабую поддержку, что, несомненно, обрадует Западных наблюдателей. 
Запад, похоже, не понимает, кто принимает решения в Иране. Действительно, некоторые аналитики считают, что усилия бывшего президента Америки Билла Клинтона с целью достичь прорыва в отношениях с Ираном потерпели неудачу, потому что были направлены в адрес иранских президентов. 
Запад должен извлечь урок из примера российского президента Владимира Путина, который не соглашался посетить Иран до тех пор, пока ему не была предоставлена возможность встречи с Хамени, во время которой, как сообщается, Путин предложил ему положить конец ядерному тупику. Ответа на это предложение пока что не последовало, хотя в последнее время наблюдаются сдвиги в отношениях между Россией и Ираном в области предоставления ядерного топлива для иранских реакторов. 
Надо отметить, что Хамени неохотно соглашается на встречи с иностранными лидерами немусульманских стран. Но это не должно помешать Западу обращаться прямо к нему или настаивать на том, чтобы он публично назначил представителей для ведения переговоров с Западом. 
Одним из американских политиков, понимающих, как надо работать со структурами власти Ирана, является бывший конгрессмен Ли Гамильтон, в настоящее время возглавляющий Центр Вудро Вильсона. Когда научный сотрудник центра Вильсона Халех Эсфандиари была арестована в Иране, Гамильтон написал Хамени письмо с просьбой о ее освобождении по гуманитарным соображениям. 
Его явным приоритетом является сохранение Исламской республики, а не судьба определенных иранских политиков. В то время как апокалипсическое видение Ахмадинежада осложняет отношения с ним для стран Запада, Хамени не хочет военной конфронтации с Западом, которая может дестабилизировать Иран и привести к падению режима. 
Для решения всех текущих вопросов с Ираном Запад должен иметь дело с единственным человеком, обладающим достаточной властью для того, чтобы принимать решения и идти на уступки. Этим человеком является Хамени, а не Ахмадинежад. 

Обновление межкорейских отношений 
Хотя ядерное испытание Северной Кореи создало напряжение в ходе пересмотра процесса построения доверительных отношений, я прояснила, что я его, конечно, продолжу. В самом деле, процесс построения доверительных отношений был направлен, в частности, на разрушение порочного круга, при котором Северную Корею задабривали и шли с ней на компромисс после ее провокаций, чтобы утихомирить натянутые отношения. 
Процесс построения доверительных отношений был сформулирован, чтобы преодолеть недостатки и политики умиротворения, и бескомпромиссной политики: в то время как первая полностью зависела от призрачных честных намерений Северной Кореи, последняя предполагала только непреклонное давление. Процесс построения доверительных отношений, основанный на силе значительного устрашения, направлен на создание устойчивого мира на Корейском полуострове, заставляя Северную Корею дорого платить за ее агрессивные поступки, одновременно с этим обеспечивая возможности для перемен и поддержки, если она желает стать ответственным членом международного сообщества. 
С начала работы моей администрации Северная Корея усилила свои военные угрозы и агрессивную риторику против Южной Кореи. В апреле 2013 года Северная Корея предприняла экстремальный шаг в одностороннем порядке по запрещению южнокорейским работникам входить в производственный комплекс Кэсон, который является символом межкорейского сотрудничества и обмена, а также отозвала всех своих рабочих. 
После закрытия комплекса Кэсон некоторые предположили, что Северу предложат, по секретным каналам, вознаграждение за улучшение межкорейских отношений. Но, осознавая, что такие связи с Севером в прошлом стали причиной негативных последствий, я предпочла открытое и прозрачное предложение для диалога. 
Я неоднократно обращала внимание Северной Кореи, что доверие может быть построено лишь при сотрудничестве в маленьких, но значимых проектах и сдерживании наших обещаний – при этом привлекая внимание к проблемному поведению. Я также объяснила международному сообществу, что закрепление нашей политической стратегии является серьезным и необходимым фактором в процессе построения доверительных отношений, как и обеспечение поддержки от многих стран. 
В качестве последующих мер был основан секретариат для совместного управления комплекса, а правительственные чиновники от двух Корей начали организовывать ежедневные совещания. Это был маленький, но значительный шаг вперед, учитывая тот факт, что межкорейский диалог практически не существовал в последние пять лет и что напряжение, которое поддерживал Север, достигло своего пика в первые дни работы моей администрации. 
Но еще предстоит многое пройти, чтобы полностью нормализировать отношения, касающиеся комплекса Кэсон, не говоря о межкорейских отношениях. Северная Корея сохраняет вялость по поводу продолжения диалога о проходе для рабочих, о коммуникации и таможенной очистке, что является необходимым. 
К тому же, Северная Корея односторонне отменила воссоединение разделенных семей лишь за несколько дней до согласованной даты, разбивая сердца тем, кто так долго ожидал этого. После Северная Корея возобновила свое злословие и угрозы против нас. 
После недавнего расстрела Чан Сон Тхэка, который считался «вторым человеком» в Северной Корее, политическая ситуация на полуострове начала еще больше волновать корейцев и мировое сообщество, напоминая нам о том, насколько непредсказуемой остается текущая ситуация – и, таким образом, насколько трудным делом будет развивать межкорейские отношения. 
В последние десять месяцев мое правительство стремилось соблюдать международные нормы при реализации политической стратегии по отношению к Северной Корее, при этом пытаясь оправдывать надежды людей. Мы будем придерживаться этих фундаментальных принципов и установим следующие приоритеты для будущей политической стратегии в отношении Северной Кореи. 
Мое правительство сохранит сильную сдерживающую способность, потому что надежная безопасность составляет основу истинного мира. С этой точки зрения правительство будет прилагать усилия, чтобы выковать устойчивый мир через диалог, обмен и сотрудничество, для того чтобы добиться объединения и улучшить качество жизни всех корейцев. 
Корея также будет работать над укреплением сотрудничества с международным сообществом в этом процессе. Единение – это, конечно, вопрос, который должен решить корейский народ, но оно должно быть достигнуто с поддержкой соседних стран, с убеждением, что единение приносит пользу всем сторонам региона. 
Во-вторых, правительство будет стремиться к совершенствованию процесса построения доверительных отношений на Корейском полуострове. Мы будем работать над укреплением межкорейского диалога и будем с должной осмотрительностью обсуждать имеющиеся проблемы, при этом выполняя данные обещания, чтобы постепенно устранить глубоко укоренившиеся подозрения в отношении друг друга 
Мое правительство разработает различные меры для расширения диапазона диалога и сотрудничества между Севером и Югом. И мы продолжим обеспечивать гуманитарную помощь Северу, а также сохраним попытки осуществить воссоединение разделенных семей и решить вопросы, касающиеся военнопленных и похищенных, которых там держат. 
Конечно, принимая во внимание природу межкорейских отношений, не все вопросы могут быть раскрыты во всех деталях. Но предоставление как можно более точной информации общественности является лучшим способом, чтобы обеспечить твердую массовую поддержку данному политическому курсу и его эффективное претворение в жизнь. 
В-третьих, Корея будет добиваться создания на Севере зоны, свободной от ядерного оружия, в качестве средства достижения совместного прогресса на Корейском полуострове и во всей северо-восточной Азии. На самом деле, межкорейские отношения могут развиваться надлежащим образом, только когда Север откажется от своего ядерного расширения и присоединится к Югу, чтобы создать партнерство, основанное на взаимном доверии. 
Если Север проявит твердый интерес к денуклеаризации и предпримет практические шаги в этом направлении, мы возьмем на себя инициативу для обеспечения поддержки международного сообщества для активного содействия в экономическом развитии Севера. Более того, мы попытаемся вместе с нашими соседями в северо-восточном регионе Азии помочь полуострову развиваться. 
Если Северная Корея и правда заботится о своих людях, она должна избавиться от своих нереальных двойных целей оснащения ядерным оружием и экономического развития. Вместо этого, она должна соблюдать международные нормы и вести себя предсказуемо, если она хочет уживаться со своими соседями и стать заслуживающим доверия партнером. 
Вот почему я предложила Евразийскую инициативу, которая совпадает с моим планом о мире и сотрудничестве в северо-восточной Азии и предусматривает объединение логистических сетей Евразийского континента и устранение препятствий, которые мешали обмену для создания жизнеспособной единой организации. Чтобы сделать эту инициативу успешной, Корейский полуостров должен быть первым, кто снесет стену недоверия, ведь он является вратами, которые связывают Евразию и Тихоокеанский регион. 
Проект по строительству Парка всеобщего мира в демилитаризованной зоне, которая разделяет Корейский полуостров, мог бы стать отправной точкой. Отсюда континентальные и островные страны вместе с двумя Кореями должны выстроить доверительные отношения и продвигать сотрудничество, а также распространять такую деятельность в другие области. 
По существу, Корейский полуостров смог бы покончить со своей старой ролью камня преткновения и возродить себя в качестве закладного камня для перехода к миру в Евразии и северо-восточной Азии. 

Многообещающие перспективы телемедицины 
Но благодаря новым технологиям в некоторых наиболее труднодоступных регионах мира сейчас происходит революция во взаимоотношениях пациентов с современной медициной. Программа «телемедицины», реализуемая в отдалённых уголках Ганы, показывает, насколько эффективным может быть цифровое здравоохранение, позволяющее охватить тех, кто находился на обочине медицинских услуг. 
В 2011 году наши организации запустили в Гане первую пилотную программу телемедицины с целью создать модель для дальнейшего распространения на всю страну. Начав в округе Западный Аманси провинции Ашанти, примерно в 330 км к северо-западу от столицы Ганы Аккры, мы попытались улучшить качество медицинского обслуживания в изолированных поселениях, снизить время транспортировки до больниц и сократить расходы пациентов. 
Данная программа, разработанная в сотрудничестве с глобальными телекоммуникационными компаниями, университетами и НКО первоначально охватывала 30 сельских поселений и связывала примерно 35 тысяч человек с профессиональными врачами с помощью сотрудников колл-центра. 
Спустя пять лет после её запуска количество обращений в клиники пациентов из пилотной зоны сократилось на 31%, при этом телефонного разговора оказалось достаточно, чтобы решить проблемы в более чем половине случаев обращения за консультациями в рамках этой программы. Каждое посещение клиники, которого пациентам удалось в итоге избежать, обошлось бы им в среднем в 110 ганских седи ($25), а высокий процент случаев, когда проблема решилась по телефону, помог снизить время ожидания в клиниках. 
Мы выслушали множество историй пациентов, чья жизнь изменилась благодаря инновационной цифровой медицине, но одна из них нам запомнилась особенно. У молодой женщины по имени Дебора, находившейся под наблюдением местного медицинского работника, началось сильное кровотечение во время родов. 
В 2016 году, воодушевившись похожими историями, Служба здравоохранения Ганы приступила к расширению доступа к услугам телемедицины в других частях страны. Эта работа была завершена в январе этого года, и сегодня в Гане уже действуют шесть колл-центров, в которых работают сотни специалистов-медиков, обеспечивающих доступной медицинской экспертизой примерно шесть миллионов человек. 
А это важнейшая задача, поставленная в рамках программы «Цели устойчивого развития» ООН, которую Гана надеется выполнить к 2020 году – на десять лет раньше установленного срока. Впрочем, ещё больше всего вдохновляет то, что программа Гана способна послужить примером, как другие развивающиеся страны могут расширить доступ к медицинским услугам. 
В Европе доктора общаются с пациентами по телефону и электронной почте, давая советы по поводу неотложного и долгосрочного лечения. В Африке различные НКО, например «Врачи без границ», пользуются телемедициной, чтобы связать пациентов, которых трудно вылечить, со специалистами в отдалённых странах. 
В любой программе телемедицины критически важно сотрудничество между разными секторами. В Гане наша организация вступила в партнёрство с такими учреждениями, как Колумбийский университет, Millennium Promise Alliance, компании Ericsson и Airtel, соединяя, тем самым, локальную и международную экспертизу в сфере медицинских инноваций со способностью брать на себя финансовый риск. 
В свою очередь, Служба здравоохранения Ганы, министерство здравоохранения, Национальное управление медицинского страхования и министерство связи расширили пилотную программу, включив телемедицину в национальную стратегию министерства здравоохранения по развитию электронной медицины. Со временем может появиться новая программа, выходящая за пределы базовой помощи и предлагающая консультации, связанные с контролем над болезнями, психическим здоровьем и так далее. 
Это не только одна из самых масштабных медицинских инициатив в регионе; это ещё и пример того, что можно достигнуть с помощью партнёрства в медицине. В любой стране процветание начинается с доступа к качественным медицинским услугам, а Гана нашла крайне эффективный подход, позволяющий их обеспечивать. 

Как сохранить идентичность 
В ответ после небольшого раздумья я утвердительно кивнул головой. Наиболее очевидная мысль, которая пришла в голову портье, заключалась в том, что я водитель Амартьи Сены. 
Это чувство множественной идентичности есть нечто такое, о чем сам Сена написал в своей книге "Идентичность и насилие" : "Один и тот же человек может быть, например, британским подданным, быть малайзийцем по происхождению, обладать чертами, присущими китайской расе, быть брокером, невегетарианцем, астматиком, лингвистом, культуристом, поэтом, противником абортов, орнитологом, астрологом и человеком, который верит в то, что Бог придумал Дарвина, чтобы испытать легковерных людей". 
Даже минимальный самоанализ показывает, что нам трудно ответить на вопрос "Кто я?" по той простой причине, что нам сложно провести разграничение между многими нашими идентичностями и понять их архитектуру. Кто я есть на самом деле и почему я должен соглашаться с теми людьми, которые "низводят" меня и богатство моей идентичности только к одной из ее размерностей? 
Редукционизм или философия сведения (высшего к низшему и т.д.), мультикультурализм лежат в основе современных доминирующих концепций, в соответствии с которыми одна из наших идентичностей должна превалировать над другими, выступая в качестве единственного критерия для организации общества в группы, имеющие четкие отличия. 
В настоящее время мы нередко говорим о том, что для людей существует только два пути для того, чтобы интегрироваться в общество: "Британская" модель культурного плюрализма, "французская" модель на основе признания ценностей Республики и, прежде всего, концепции равенства. 
В соответствии с общепринятой точкой зрения, в основе британской общественной модели лежит сосуществование различных общин, при котором каждая община продолжает соблюдать свои традиции и обычаи, проявляя при этом уважение к законам страны, что является не чем иным как неформальной федерацией сообществ. Но эта общепринятая точка зрения является глубоко ошибочной, так как британское законодательство предоставляет иммигрантам из всех стран Содружества нечто совершенно необычное: право голоса на выборах в Великобритании, даже на национальных выборах. 
По своему опыту, граждане знают о том, что демократия не ограничивается только одним всеобщим избирательным правом, но для настоящей демократии требуется также общественная сфера, которая в равной степени открыта для всех. Таким образом, в Соединенном Королевстве большая группа эмигрантов имеет право, так же как и коренные британцы, участвовать в публичных дебатах по всем вопросам, представляющим общий интерес, причем как на местном, так и на национальном уровне. 
По мнению Сена, это вызывает сожаление, так как в результате приводит к тому, что люди, которым присуща своя идентичность, например, религиозного или культурного характера, ставят ее, как наивысший приоритет, над всеми другими, в то время как важно, чтобы дети расширяли свои интеллектуальные горизонты. Открывая дорогу для сепаратизма такого рода, британцы теперь говорят: " Это ваша идентичность, и вы вольны довольствоваться только ею". 
Республиканская система правления предоставляет каждому отдельному лицу, независимо от его других отличительных особенностей, равные права на достижение всеобщего равенства. Эта Республиканская система правления не отрицает четких различий и дает право каждому человеку выразить себя в пределах частной сферы. 
Сена утверждает: "Соблазн принятия коммунитарианизма, о котором французы спорили в течение не менее десяти лет, происходит из желания превратить неудавшуюся попытку достижения истинного равенства в нечто положительное. Предлагается интеграция "по умолчанию" в пределах дифференцированного пространства различных общин - некая разновидность лишения свободы с помощью цивилизации". 
До тех пор пока городские районы испытывают социальные и экономические лишения, коммунитарианизм будет служить лишь ширмой для прикрытия нарушений принципа равенства. При этом социальные группы оценивают с точки зрения их "этических" или "расовых" различий. 
Так как социальными условиями "французской" модели пренебрегали таким образом, то эта модель в настоящее время по существу утратила свой основополагающий принцип: равенство. Для того чтобы "переломить" эту негативную тенденцию, французская модель должна, так же как и английская модель, отказаться от своих основных принципов. 
Это видение должно сделать усилия, основанные на республиканских принципах, пропорциональными стремлению людей освободиться от бремени своих первоначальных условий. Истинное равенство в общественной сфере, которое имеют различия в зависимости от ценностей и истории каждой страны, предполагает минимальный уровень принятия истории и ценностей любой страны. 
Великий британский писатель-романист Джозеф Конрад, урожденный Джозеф Теодор Конрад Корженевский, родители которого были поляки, проживавшие на Украине, утверждал, что слова - это самые большие враги реальности. Призыв к "национальной идентичности" нельзя превращать в коллективную дымовую завесу, за которой "включение" в общество становится бесплотной мечтой, сосуществующей с коммунитарианизмом, который в настоящее время начинает возрождаться. 

Когда лидеры не хотят уходить 
Впрочем, падение Гона в реальности даже больше напоминает греческую трагедию, причём с современными немецкими элементами. Это история Гибрис (Гордыни), которая встречает свою Немезиду (Возмездие). 
Даже суперзвёздные менеджеры или политические лидеры подвергают себя риску катастрофы, когда начинают переоценивать собственную власть и засиживаются на своём месте. Именно так поступила Меркель, оставаясь на посту канцлера уже 13 лет. 
Ещё недавно Меркель описывали (может быть, справедливо, а может быть, и нет) в героических терминах за её роль в стабилизации единой валюты евро. Но когда она уйдёт в отставку (возможно, уже в ближайшие несколько месяцев), её фигура начнёт выглядеть намного менее значительной и, вероятно, даже опозоренной. 
Теперь ему предъявляются обвинения в присвоении средств компании и выплатах самому себе миллионов долларов в виде скрытых компенсаций. Какие бы факты в итоге ни вскрылись, карьера этого бразильско-ливанско-французского топ-менеджера (включая 18 лет во главе Nissan и 13 лет во главе Renault) подошла к внезапному концу. 
Один из выводов – в корпоративном секторе Японии новую и важную роль обрели активисты, нетерпимые к нарушениям (whistle-blowers). Как и во время бухгалтерского скандала 2011 года в компании Olympus Corporation, о предполагаемых злоупотреблениях Гона менеджменту компании стало известно от источника внутри самой компании. 
Впрочем, есть и другой урок: защита, которую должны обеспечивать аудит и другие элементы корпоративного управления, остаётся слишком слабой в крупных японских фирмах. Если Гону действительно удавалось скрывать свои реальные доходы и не включать их в публикуемую отчётность Nissan, тогда у него должны были быть соучастники в финансовом департаменте этой компании; подобные операции обязаны выявлять аудиторы и расследовать независимые директора. 
Эта тень ложится, в том числе, и на заявления, будто качество корпоративного управления в Японии значительно улучшилось после реформ, проведению которых способствовало правительство премьер-министра Синдзо Абэ. Впрочем, этот недостаток, возможно, так и останется незамеченным, благодаря следующему повороту в данной пьесе. 
Renault сейчас принадлежит 43% акций в Nissan, а Nissan владеет 15% в Renault и 34% в Mitsubishi Motors. Подобное перекрёстное владение акциями является общепринятой практикой в японском бизнесе, но для Гона и для Renault более устойчивой, долгосрочной моделью, вероятно, представлялось полное владение. 
Впрочем, главная мораль этой трагической истории не в борьбе японских и европейских методов ведения бизнеса, и уж тем более не в спорах из-за выплат и не в корпоративном мошенничестве. Суть в ином: если вы не владеете компанией, вам не следует считать, что вы сможете оставаться на её вершине бесконечно. 
Управление передачей власти – это ключевая задача для любого лидера, причём её нельзя откладывать до тех пор, когда становится уже слишком поздно. Гон не смог этого сделать, в том числе и потому, что не сумел реально уйти. 
В октябре она объявила, что не будет выставлять свою кандидатуру на переизбрание в качестве лидера партии Христианско-демократический союз в декабре этого года, но при этом намерена оставаться канцлером до 2021 года. Между тем, как только будет выбран её преемник на посту лидера партии, сразу же начнут бить барабаны с требованием её немедленной отставки с поста канцлера, и особенно сильно в том случае, если победителем окажется её старинный соперник – Фридрих Мерц. 
Для неё уже слишком поздно пытаться что-то изменить в своём политическом наследии, которое навсегда определено её спорным решением 2015 года открыть границы Германии для более чем миллиона просителей убежища из Сирии и других стран Ближнего Востока. У неё есть лишь один последний шанс повлиять на то, как о ней будут писать историки: выбрать правильный момент и способ уйти с политической сцены. 
На репутацию же Гона, напротив, теперь может повлиять только то, что удастся доказать его адвокатам в любых предстоящих процессах. Если бы он раскланялся пораньше, передав бразды правления изящно и полностью, тогда у него бы сохранилась репутация человека с историей великих достижений. 

Пост-российский мировой порядок 
БРЮССЕЛЬ – Интервенция России в Украину и последующий крымский кризис ошибочно рассматриваются как начало второй холодной войны. Однако, хотя последствия неповиновения российского президента Владимира Путина международному праву и общественному мнению будут сильно отличаться от длительной кампании Советского Союза, направленной на победу над капитализмом, геополитический волновой эффект наверняка будет настолько же далеко идущим, а возможно и хуже. 
Международные санкции станут лишь первым последствием. Рынки и банки наказывают неопределенность, поэтому экономика России будет постепенно отсекаться от международной торговли и инвестиций и будет обречена на медленный рост либо его отсутствие. 
Более обширным последствием будет встряска международной политики и правительственных инициатив по решению общих проблем, начиная с глобального управления и заканчивая изменением климата. Результат может быть даже позитивным, если события в Украине неожиданно откроют путь к серьезным перестройкам в быстро развивающихся странах, роль которых в двадцать первом веке будет решающей. 
В течение десятилетия, если не больше, группировка Бразилии, России, Индии, Китая, а в последние годы еще и Южной Африки, был�� одной из главных деталей мировой политики, оспаривая мощь и влияние промышленной Европы и Америки. Но если Россия становится изгоем, выходя или вытесняясь из глобальных рынков и многосторонних форумов, дни саммитов и институтов БРИКС, таких как находящийся в эмбриональном состоянии банк развития группы, по всей видимости, сочтены. 
БРИКС может быть формально не расформирован, однако сложно себе представить, что другие четыре члена в условиях глобальной экономики будут готовы поставить свои позиции под угрозу быть втянутыми в ссору России и остального мира. Постепенно, идея того, что группа представляет собой громкий голос в международных делах, будет тихо похоронена. 
Инакомыслящая Россия, стремящаяся проводить напористую внешнюю политику и создать торговый блок «Евразийский союз», представляет очевидные опасности. Поэтому наиболее важным последствием будет то, как бывшие партнеры России по БРИКС перестроят свои отношения с другими крупными развивающимися экономиками «Большой двадцатки». 
Нас также ждет появление на мировой сцене новой группы ‑ МИКТА – в состав которой входят Мексика, Индонезия, (Южная) Корея, Турция и Австралия. Министры иностранных дел этих стран планируют встречу в Мексике в ближайшее время, чтобы обсудить там совместную повестку дня по вопросам глобального управления. 
Трудности, навлеченные Россией на саму себя, изменят все это. Поскольку альянс БРИКС вынужден быть преобразован почти в одночасье в нечто совершенно иного характера, открывается путь для гораздо более крупных группировок стран, которые разделяют множество тех же проблем. 
Страны МИКТА объединяет быстрый экономический рост и растущее влияние за пределами собственных границ. У них есть проблемы в области развития, но в то же время они являются моделями экономического динамизма и инноваций и внесли существенный вклад в видение перемен в глобальных институтах и правилах со времен окончания второй мировой войны. 
В алфавитной мешанине международной политики труднопроизносимые группы из девяти членов, такие как БИКСМИКТА в конечном итоге могут оказаться слишком громоздкими для обеспечения их работоспособности. Однако суть заключается в том, что предстоящее отсутствие России на многосторонней арене станет катализатором для нового мышления в ответ на глобальные вызовы. 
Но вот где окажется «Большая двадцатка» – с продолжающимся участием в ней России – куда менее очевидно. «Большая двадцатка» была несколько разочаровывающим механизмом решения глобальных проблем, и идея привлечения к одному форуму ведущих промышленно-развитых стран и зарождающихся экономических гигантов до сих пор не окупилась в плане конкретных достижений. 
Очевидным является то, что в современном, все более взаимосвязанном мире такое значительное дистанцирование путинской России от международного сообщества выглядит обреченным на провал. Спустя поколение после краха коммунизма российская экономика и уровень жизни ее народа начали восстанавливаться. 

Экономический план развития для Индии 
НЬЮ-ДЕЛИ – Новый премьер-министр Индии, Нарендра Моди, пообещал перевернуть застой в экономике своей страны. Когда его недавно спросили о его планах по реформированию, Моди ответил, что его план прост: «наш ВВП должен расти». 
Что же необходимо сделать для того, чтобы вернуть экономику Индии к устойчивому росту? Мы считаем, что следующие пять простых фактов о индийской экономике являются ключевыми. 
Продукция той или иной страны зависит от ее факторов производства, а именно ее рабочей силы и капитала, и от эффективности, с которой она их использует. Когда капитал - в том числе инфраструктура - является недостаточным, инвестируя в него является одним из самых быстрых способов для поддержания экономического роста (если финансирование доступно). 
Это анахронизм для страны на уровне развития Индии. Тот факт, что Индия перешла от аграрной экономики к сервисно-ориентированной экономике с отсутствием роста промышленности не является достоинством; это является результатом политики, которая препятствовала обрабатывающей и угольной промышленности. 
С ростом затрат на производство в Китае, международные покупатели ищут альтернативные источники продукции. Если Индия, с ее большой рабочей силой, захочет воспользоваться этой возможностью, она должна развивать свой промышленный сектор. 
Новое правительство должно изменить эту тенденцию и улучшить условия для ведения бизнеса. Существует большой избирательный округ внутренних и международных инвесторов, которые будут положительно и быстро реагировать на любые устойчивые улучшения в институциональной среде Индии, которые должны быть непрерывным процессом. 
Здесь, опять же, не требуются большие, комплексные реформы. Значительное улучшение может быть достигнуто путем изменения правил для ускорения утверждения разрешений в бизнесе и экологических разрешений, упрощения трудовых норм и заполнения вакантных судейских должностей. 
Развивающийся рынок требует твердую обязанность в поддержании стабильности в бюджетном дефиците. Необходимо возбудить новое законодательство в области бюджета, подобное Закону о бюджетной ответственности в 2003 году, но с большим количеством обязанностей. 
Наконец, улучшение количества и качества образования и здравоохранения в рамках партнерских отношений с частным и некоммерческим сектором, а также с исследователями, имеет важное значение для поддержания экономического роста в течение ближайшие пять лет. Новое правительство должно способствовать партнерству исследователей и политиков для разработки и оценки инновационных программ для решения узловатых политических проблем, таких как улучшение результатов обучения и повышения профилактической медицинской помощи. 
Индии повезло, что лидеры в инновационном соображении находятся в почти каждом секторе, которые могли бы помочь раскрыть такое нововведение в партнерстве с государственной службой. Если в министерстве финансов есть главный экономический советник, то почему бы не установить технократического главного советника по образованию или главного советника в области здоровья для работы с секретарями образования и здоровья? 
Моди безусловно отстаивал экономический рост и он постоянно указывает на его успех в строительстве дорог и обеспечения питания в качестве главного министра в его родном штате Гуджарате. Манифест БДП предлагает продолжить «минимальное правительство и максимальное управление». 
Но клонирование успеха Моди в Гуджарате на национальном уровне и противостояние другим вызовам развития потребует сотрудничества с правительствами штатов, а в лучшем случае это неопределенная ситуация. В конце концов, любая попытка изменить правила и законы (например, трудового законодательства), которые приносят пользу созданным заинтересованным группам, восстанавливает оппозицию. 

Расширение масштабов рационального использования водных ресурсов 
С 1990 по 2010 год более двух миллиардов человек получили доступ к улучшенным источникам воды. По мере подготовки ООН к принятию так называемых Целей устойчивого развития (ЦУР) в качестве преемника ЦРТ после 2015 года на первый план должна быть выдвинута активная деятельность по созданию крупномасштабной инфраструктуры водоснабжения. 
Бытует мнение о том, что для улучшения доступа к воде требуется рытье колодцев, принятие решений на местном уровне и сосредоточение программ помощи на вовлечении большего количества людей. Но данные важные меры являются лишь частью гораздо более масштабной (и более капиталоемкой) стратегии. 
Согласно недавнему докладу ЮНИСЕФ и Всемирной организации здравоохранения по их совместной программе контроля над водоснабжением и канализацией, более 1,2 млрд из тех, кто получил доступ к воде с 1990 г. по 2008 г., получили его в результате проведения трубопровода в помещения. Это число затмевает собой эффективность «мелкомасштабных» источников (начиная с колодцев и заканчивая сбором дождевой воды), которые, по мнению многих, внесли основной вклад в решение проблемы. 
Вообще, число людей, получивших доступ к воде, было выше в течение десятилетия, предшествовавшего принятию ЦРТ. Бóльшая часть этих достижений пришлась на Индию и Китай, так как в 1990-х гг. в обеих этих странах наблюдался быстрый экономический рост и они смогли избавить большое количество людей от нищеты. 
Как показывают данные примеры, страны оказываются наиболее успешными в предоставлении услуг водоснабжения, когда могут полагаться на свой собственный экономический рост для преодоления разрыва в ценах на инфраструктуру водоснабжения. Но данный разрыв увеличивается. 
Для решения данной задачи развития потребуется новое мышление, новаторство и активные действия в таких областях, как устойчивая (рациональная) гидроэнергетика, эффективное сельское хозяйство и доступ к безопасной питьевой воде в городах. Первым шагом должно быть обеспечение дальнейшего функционирования природной инфраструктуры – рек, водоносных горизонтов и водно-болотных угодий, от которых зависит количество, надежность и качество нашей воды. 
Несколько стран мира (начиная с Колумбии и Мексики и заканчивая Китаем и США) начали инвестировать средства в данном направлении. Они показывают, что можно улучшить результаты, планируя инженерную инфраструктуру таким образом, чтобы она была совместима с выживанием и здоровым состоянием речных бассейнов и водосборов. 
Конечно, даже если лишь 10% от общего объема инвестиций в водные ресурсы направлялось на поддержание экономической эффективности природной инфраструктуры (процент, аналогичный, например, сумме, выделяемой властями Нью-Йорка на защиту собственной природной инфраструктуры – водных запасов гор Кэтскиллс), по-прежнему нужно было бы найти еще около 100 млрд долларов в год. 
Не удивительно, что капитал, доступный для инвестиций с ограниченными данными об их успешности, неопределенными будущими денежными потоками и непроверенной нормативно-правовой базой, можно найти крайне редко. Ключом к расширению инвестиций в природную инфраструктуру будет обеспечение того, чтобы на каждом последующем этапе экономического роста имелся достаточный капитал для обеспечения имеющихся рисков. 
Капитал государственного сектора традиционно является «рискующим лицом последней инстанции», обеспечивающим масштабные проекты и оплачивающим бóльшую часть имеющейся инфраструктуры водоснабжения. Но, учитывая кредитные ограничения, многие государственные учреждения не смогут обеспечивать разработку и внедрение новых технологий, в частности тех, которым необходимо создать послужной список масштабных проектов без гарантированного источника дохода. 
Частный капитал (в частности, большое количество частных сбережений, хранящихся в странах со средним уровнем доходов) может, в принципе, единолично обеспечить новые сочетания технологий для природных и инженерных инфраструктур. Но частный капитал столкнется со значительными финансовыми издержками альтернативных вариантов, и инвесторы едва ли сделают выбор в пользу механизмов, опыта работы с которыми у них почти нет. 
Получается, что благотворительный капитал (будь то из частных или из государственных источников) остается ключевым компонентом инвестиций на ранних этапах. Благотворительность играет важную роль, беря на себя имеющиеся риски, в то время как технологии для природной инфраструктуры создают «послужной список», необходимый для подключения крупных источников государственного и частного капитала. 
Процедура формулирования ЦУР представляет сбой идеальную возможность начать разработку подобного пути. 

Дайте детям передышку 
Самым модным словечком в области дошкольного и начального образования во многих странах за последние 20 лет было «подотчетность». Его сторонники предлагают – думаю, правильно, – что не столь уж обильные налоговые поступления должны тратиться только на программы, которые «работают». 
Но одно из менее заметных последствий движения за большую подотчетность заключается в том, что шансы детей на свободное время и возможность общаться со сверстниками, особенно на переменах, во многих школьных системах Соединенных Штатов, Канады и Великобритании оказались сильно урезаны или сведены на нет. 
Политики и директора школ рассматривают «подотчетность» как способ доказать, что они «жестко следят за образованием» и стремятся улучшить академическую успеваемость. Действительно, здравый смысл вроде бы говорит о том, что сокращение продолжительности перемен окажет положительное влияние на успеваемость – эту позицию отстаивают такие лидеры системы образования, как Бенджамин Кэнада, в прошлом директор школ в Атланте, штат Джорджия. 
Они также высказывают надежду на то, что после перемены школьники, вернувшись в класс, будут работать с новым энтузиазмом. 
Признавая необходимость подотчетности, мы должны вместе с тем использовать лучшее из нашей теории и опыта как руководство к практическим действиям. Поступить иначе – значит впустую расточать доверие и ресурсы детей, семей, налогоплательщиков и работников образования. 
А именно, дети более внимательны к работе в классе после перемены, чем до нее. Внимание к задачам, выполняемым в классе, таким, как чтение, связано с более общими показателями когнитивной производительности, такими, как результативность чтения, так что это важный показатель того, какое воздействие оказывают перемены. 
Рассказы очевидцев из Восточной Азии также указывают на то, что внимание детей к работе в классе максимально, когда учебные промежутки относительно кратки и после них следуют перемены. В большинстве начальных школ Азии, например, детям предост��вляют 10-минутную перемену после 40 минут учебы, или что-то около этого. 
До и после перерыва измерялся уровень внимания детей к заданиям, выполняемым в классе. В трех из четырех экспериментов мы также контролировали задания, над которыми работали дети до и после перемены. 
Во-первых, при выполнении заданий по чтению дети были более внимательны к книгам с персонажами того же пола, в сравнении с книгами о персонажах другого пола. Во-вторых, у мальчиков внимание было особенно восприимчиво к тому, когда проводится перемена: мальчики были больше склонны к невнимательности, чем девочки, когда перемена начиналась позже. 
Мы выбрали сначала такое место для проведения опыта, потому что влияние перемены, проведенной в помещении, на внимание детей дало бы представление о роли относительно малоподвижного перерыва на внимание детей после него. Если бы уровень внимания после перемены в помещении был выше, чем до нее, то роль физической активности как таковой можно было бы считать минимальной. 
Во-вторых, в системе образования перемену иногда из соображений внутреннего распорядка проводят в помещении, в качестве альтернативы перерывам с выходом на улицу. Результаты этого эксперимента совпали с результатами других, где перемена проводилась на улице: дети были более внимательны после нее, чем до нее. 
Итак, эти эксперименты подтверждают идею о том, что предоставление перерывов во время обучения способствует привлечению внимания детей к работе в классе. Тот факт, что эти результаты были получены в ходе хорошо контролируемых экспериментов в реальных условиях, а также их воспроизводимость в нескольких исследованиях внушает доверие к выводам. 
Увеличение продолжительности школьного дня и учебного года – ключевой приоритет сторонников «подотчетности» – может положительно повлиять на учебные результаты детей, в то же время обеспечивая дополнительный уход за детьми, в чем так нуждаются их родители. Но одно только требование того, чтобы дети проводили больше времени в школе, не повысит их когнитивную производительность и социальную компетентность, если мы одновременно не сделаем так, чтобы дети больше времени проводили вне класса. 

Отдавая должное хорошо функционирующему государству 
МАДРИД. Торжество демократии и рыночной экономики – «Конец истории», как знаменито выразился американский политический философ Фрэнсис Фукуяма – которое, как провозглашалось, должно было неизбежно наступить после падения Берлинской стены, вскоре оказалось почти миражом. 
Теперь, однако, экономическое смятение, потрясающее Европу, эрозия среднего класса на Западе и рост социального неравенства во всем мире подрывают претензии капитализма на всеобщее торжество. Задаются трудные вопросы: «Обречен ли капитализм в том виде, как мы его знаем? 
Повсеместный самоанализ, вызванный такими вопросами, привел к более широкому признанию того, что успех капитализма зависит не только от макроэкономической политики и экономических показателей. Он опирается на фундамент надлежащего управления и верховенства закона ‑ другими словами, хорошо функционирующее государство. 
Знаменосцами холодной войны были не только Соединенные Штаты и Советский Союз, но и, в идеологическом плане, личное и коллективное. Соревнуясь в новых независимых или развивающихся странах, это идеологическое противостояние стало манихейским, содействуя ожесточенному подозрению, если не полному отвержению, конкурирующих принципов. 
Ведущие экономисты на протяжении долгого времени утверждали, что то, что Запад в основном полагался на рынки, привело к более быстрому и надежному экономическому росту. Но рассматривая государства и рынки с точки зрения их внутреннего конфликта ‑ это уже не отражает реальности (если когда-либо отражало). 
Рассмотрим последние события в Аргентине, которая несет определенные экономические потери, по мере того как у озабоченных инвесторов меняется мнение о стране после того, как правительство национализировало энергетический гигант «YPF». Такая реакция логична, так как инвесторы ищут безопасности хорошо функционирующей правовой системы для защиты от капризных политических решений. 
Или рассмотрим процветание Ганы и то, как в Бразилии оно связано с улучшением управления. В противоположной крайности, подрыв президентом Венесуэлы Уго Чавесом институтов страны, что подталкивает ее к траектории наркогосударства, ставя ее наряду с Венесуэлой и Гаити, как исключений из недавних экономических успехов Латинской Америки. 
Латинская Америка и Африка ‑ это не единственные примеры, подтверждающие эту точку зрения. Внутренние проблемы Европейского Союза и его развивающийся кризис суверенных долгов, очевидно, связаны со слабостью его институтов, а на периферии Европы он по-прежнему сталкивается с беспомощной демократией. 
На пороге Европы показательный процесс над бывшем украинским премьер-министром Юлией Тимошенко и ее тюремное заключение ставят под угрозу международное экономическое положение ее страны. В частности, презрение президента Виктора Януковича к принципам верховенства закона заморозило отношения Украины с Европейским Союзом, а также всеобъемлющее соглашение о свободной торговле и договор о сотрудничестве в ожидании освобождения Тимошенко и других политических заключенных. 
Со своей замечательной способностью к адаптации Китай пытается согласовать растущую силу своих рынков и людей. В этом процессе чиновники признают важность эффективного управления, как это показали недавние усилия оправдать чистку и расследование по делу Бо Силай в качестве примера «обеспечения верховенства закона» коммунистической партией. 
Холодная война исказила эту мудрость. В мире, свободном от идеологических ограничений той эпохи, пришло время сказать громко и ясно, что будущее капитализма связано с эффективным управлением и верховенством закона, и, таким образом, консолидацией хорошо функционирующих государств. 

Помощь во спасение 
В своей новой книге «Конец бедности» я объясняю как преодолеть крайнюю бедность к 2025 году, но только в том случае, если богатый мир выполнит свое обещание помочь самым бедным странам. Для того, чтобы процветать и стимулировать инвестиции частного сектора, необходимые для долгосрочного развития, экономике требуются работоспособные системы здравоохранения и образования, инвестиции на питательные вещества для почвы и использование водных ресурсов и основные инфраструктуры, такие как электричество и моторизованный транспорт. 
Нехватка адекватной иностранной помощи – одна из самых постыдных вещей на нашей планете, и Соединенные Штаты являются самой медлительной из всех стран в этом вопросе. Необходимо, чтобы США осознали мировую действительность и выполнили свои обязательства. 
Единственное известное обещание богатых стран состояло в том, чтобы обеспечить помощь самым бедным странам, в размере равном по крайней мере 0,7 % от их ВНП. Обязательство вступило в силу 44 года назад, в 1961, когда Генеральная Ассамблея ООН поставила цель, согласно которой должна была значительно увеличиться иностранная помощь “с тем, чтобы как можно быстрее достигнуть приблизительно 1 % объединенных государственных доходов экономически наиболее развитых стран”. 
Сегодня она составляет приблизительно 0,25 % от ВНП. Но длительное снижение коэффициента помощи от ВНП не заставило богатый мир отказаться от частых обещаний достигнуть 0,7 % от ВНП, включая Саммит Земли в Рио-де-Жанейро в 1992 году и Копенгагенский саммит социального развития в 1995. 
В начале нового тысячелетия мировые лидеры собрались, чтобы принять Цели Развития Тысячелетия - глобальные обязательства взять на себя половину крайней бедности до 2015 года. Чтобы осуществить эти обязательства, мировые лидеры, включая американского президента Джорджа Буша, встретились снова в Монтеррее, Мексике, чтобы принять Монтеррейское Соглашение о том, как избавиться от бедности. 
Высокопоставленные должностные лица даже заявляют, что США никогда не подписывались под такой целью. Тем не менее США и другие страны подписали Монтеррейское Соглашение, обязывающее «развитые страны, которые этого еще не сделали, предпринять конкретные усилия для достижения цели в 0,7 % от валового национального продукта в качестве официальной помощи развитию». 
Фактически официальная американская помощь развитию составляет только 0,15 % от ВНП Америки, что составляет менее одной четвертой от общей цели. Это контрастирует с 4 % от ВНП, которые США тратят на свои вооруженные силы - приблизительно 500 миллиардов долларов в этом году. 
В мировом масштабе в настоящее время есть пять стран, которые достигли 0,7 % от ВНП на оказание помощи: Дания, Люксембург, Нидерланды, Норвегия и Швеция. Еще шесть стран, все европейские, недавно установили временные рамки достижения 0,7 % ВНП до 2015 года. 
Генеральный секретарь ООН Кофи Аннан в своем обращении в преддверии саммита мировых лидеров ООН в сентябре 2005 года призвал все страны-доноры достигнуть по крайней мере 0,5 % от ВНП на оказание поддержки к 2009 году и 0,7 % к 2015. Он также отметил, что такие страны как Германия и Япония, которые стремятся к постоянному членству в Совете Безопасности ООН, несут на себе особую ответственность всеобщего контроля в достижении цели. 
К сожалению, идеологические ораторы сверхбогатых в США, в особенности страница редактора "Уолл Стрит Джорнал" ( The Wall Street Journal ) , все еще резко выступают против иностранной помощи, даже если она составляет только 70 центов со ста долларов дохода! В статье "Уолл Стрит Джорнал", критикующей мою книгу, говорится, что я призываю «Помогать, пока это не будет во вред». 
Но существует предел жадности. Я практически уверен, что "Уолл Стрит Джорнал" в действительности не представляет интересы и взгляды многих, или даже большинства богатых людей Америки, включая миллионеров и миллиардеров, чья помощь могла бы существенно изменить жизни миллионов людей. 
Я полагаю, что мало кто из богатых людей отказался бы пожертвовать ничтожной частью своих огромных состояний для спасения жизней миллионов людей каждый год и помощи самым бедным странам сделать первый шаг на пути экономического развития. Они будут осознавать, что не только спасают жизни, но и вносят свой вклад в гораздо более безопасный и более процветающий мир. 
Вместо того, чтобы волноваться за то, что 70 центов с каждых 100 долларов идут на помощь во вред, наш лозунг в богатых странах должен быть: “Помощь во спасение.” 

Глобальные действия по восстановлению мировой экономики 
Путь к устойчивому восстановлению еще существует, но он все больше сужается. Чтобы идти по нему, нам нужна сильная политическая воля во всем мире – согласие вместо балансирования на грани войны, сотрудничество вместо соперничества, продуманные действия вместо простого реагирования. 
Одной из главных проблем сегодня является слишком большой долг в глобальной финансовой системе – среди государств, банков и домохозяйств, и особенно среди развитых экономик. Это снижает уверенность и сдерживает расходы, инвестиции и создание новых рабочих мест. 
В этих обстоятельствах мы нуждаемся в коллективных действиях для глобального восстановления по четырем основным политическим направлениям: исправление, реформирование, восстановление баланса и перестройка. 
Прежде чем сделать что-либо еще, мы должны снизить давление со стороны балансных отчетов – в государствах, домохозяйствах и банках – поскольку связанный с этим риск душит восстановление. Развитые страны нуждаются в заслуживающих доверия среднесрочных планах стабилизации и сокращения государственного долга. 
Заслуживающие доверия меры, которые обеспечивают среднесрочные сбережения и удерживают их от изъятия, помогут создать пространство для наладки роста сегодня, обеспечивая таким образом возможности для более медленных темпов консолидации. Конечно, точный путь отличается для каждой страны, поскольку некоторые испытывают давление рынка и не имеют никакого выбора, в то время как у других есть больше пространства для маневра. 
И в Европе государства должны решительно рассмотреть свои проблемы финансирования, проведя надежную финансовую консолидацию. Кроме того, для поддержки роста банки должны иметь достаточные запасы капитала. 
На положительной стороне у нас имеется широкое соглашение по созданию капитала более высокого качества и стандартов ликвидности вместе с поэтапными мерами реализации этого соглашения. Но остаются существенные пробелы, и они должны быть устранены посредством международного сотрудничества без необходимости участия регулирующего арбитража. 
Я также включала бы социальный параметр в пункты реформы – особенно потребность определить и лелеять источники роста, способного к производству достаточного количества рабочих мест. Это особенно важно для молодёжи. 
У третьей цели коллективного действия, восстановления баланса, есть два значения. Во-первых, это означает возврат спроса частному сектору, когда он будет достаточно сильным, чтобы нести этот груз. 
Восстановление баланса также включает переключение глобального спроса со стран с дефицитом платежного баланса к странам, у которых имеется большой профицит текущего платежного баланса. В то время когда развитые страны сокращают расходы и увеличивают уровень сбережений, основные развивающиеся страны должны выбрать эту слабину и начать обеспечивать спрос, необходимый для запуска процесса глобального восстановления. 
Многие страны, включая страны с низким уровнем доходов, должны восстановить свою экономическую защищенность – например, усиливая свои бюджетные позиции – чтобы защитить себя от будущих бурь. Это также поможет обеспечить пространство для увеличивающих рост государственных инвестиций и важных систем социальных гарантий. 
В сложившейся ситуации Международный валютный фонд – с его 187 государствами-членами – имеет уникальные возможности, чтобы способствовать коллективному действию. Наш политический совет может помочь пролить свет на неотложные проблемы дня – экономический рост, основные слабые места и взаимосвязанность. 
У нас уже не осталось времени для полумер или неразберихи. Если мы воспользуемся представившимся случаем, то сможем найти выход из этого кризиса и восстановить сильный, жизнеспособный и сбалансированный глобальный рост. 

Глобальная эпоха Сложности 
Возрождение, с философской точки зрения, называют эпохой Приключений. XVII век – эпохой Разума, за которой последовала эпоха Просвещения. 
С одной стороны, наука и технологии достигли такого уровня, что люди научились создавать жизнь и даже (благодаря ультрасовременным технологиям генного редактирования) новые виды живых организмов. Футуролог Юваль Ной Харари ожидает неизбежного появления Homo deus: такого вида людей, которые будут «играть роль бога», манипулируя природой бесчисленными способами, например, они смогут откладывать наступление смерти, а в конечном итоге победят её. 
С другой стороны, значительная часть человечества страдает от ощущения беспомощности и разочарования, вызванного проблемами, которые мы очевидно не в состоянии решить, начиная с загрязнения природы и изменения климата и заканчивая непрекращающейся радикализацией и терроризмом. Этому чувству бессилия во многом способствует экономическое неравенство, которое усиливается из-за уничтожения рабочих мест автоматизацией, застывшего социального порядка и неблагоприятной политической динамики. 
В эпоху, когда наша сила созидания и соответствующая ей сила разрушения достигли беспрецедентного уровня (один ракетный запуск может изменить ход истории), нельзя найти более важной задачи, чем разработка более справедливой и эффективной системы. В наступившую новую эпоху Сложности нам нужна новая парадигма восприятия мира, которая будут направлять наши усилии на благо мира и процветания. 
И это был не единичный случай: за каждой великой империей стоял великий философ или историк, чьи взгляды на мир придавали имперским стремлениям легитимность и даже религиозное значение. (Если бы историю писали жертвы, а не победители, тогда строительство империй выглядело бы, конечно, намного менее похвальным процессом). 
Приступая к разработке нового мировоззрения, которое будет вести нас в будущее, нам следует выбрать по-настоящему глобальную точку зрения. Ранее анализ эволюции человеческого мировоззрения обычно фокусировался на странах Запада: рассматривался европейский (а затем американский) прогресс на пути от географических открытий, колонизации и строительства империй до индустриализации, распространения рыночных отношений и технологических инноваций. 
Глобальный экономический кризис, начавшийся в США в 2007 году, продемонстрировал хрупкость модели развитых стран. Появился новый, более многополярный взгляд на мир, в соответствии с которым развивающиеся страны во главе с Китаем, Индией и Россией ставят под сомнение сложившийся статус-кво. 
В то же время проблемы, стоящие перед странами мира, оказываются всё сильнее переплетены с глобальными мега-тенденциями (от изменения климата до финансиализации), которые находятся вне компетенции отдельных правительств. Физик Фритьоф Капра, ставший экологом, и химик Пьер Луиджи Луизи в своей книге 2014 года «Системный взгляд на жизнь» отмечают, что «главные проблемы нашего времени – это системные проблемы, которые взаимосвязаны и взаимозависимы». 
В таком контексте мир нуждается в более целостном мировоззрении, основанном на принципах плюрализма и разнообразия (это касается географии, традиций, моделей государственного управления). Эти принципы отражают сложность современных глобальных тенденций и подчёркивают их. 
Мы верим, что способны предсказывать результаты и манипулировать ими. Но мы до сих пор не открыли ни одного закона природы или уравнения, которые бы объясняли, каким именно образом жизнь эволюционировала до своего нынешнего состояния, а уж тем более подсказывали, как именно она будет эволюционировать в будущем. 
Квантовая механика, общая теория относительности, неопределённость стали шагом на пути вперёд в физике и математике. В биологии и нейронауках получает всё большую популярность идея, что жизнь возникает через познание (самосознание и самогенерацию) и постоянно меняется, а значит, нет «предсказуемого существования», как выразился биолог Стюарт Кауффман. 
Но простые механистические теории не подходят к живым, сложным, зачастую квантовым системам. Более того, логика редукционизма, основанная на упрощённых допущениях и доминирующая сегодня в экономике, является в лучшем случае неполноценной, а потенциально – фундаментально ложной. 
Точно так же в политике мы по-прежнему с трудом находим системные решения, в том числе и потому, что зачастую не способны договориться о природе комплексных проблем, с которыми мы сталкиваемся. Частично это вызвано глобальной природой современных проблем и разнообразием точек зрения, которые, следовательно, следует примирить. 
Если говорить шире, то новое «мировоззрение сложности» должно учитывать, что есть масса мотивов человеческого поведения, начиная с политических и экономических и заканчивая культурными и психологическими (и даже чисто технологическими). В эпоху сложности институты, которые мы строим и поддерживаем, требуют системного подхода, который будет эволюционировать вместе с быстро прогрессирующими естественными науками. 

Угроза для глобальных банковских стандартов 
Базельский комитет, который устанавливает стандарты международного банковского надзора, внезапно стал лидером финансовых новостей. Деловые обеды на Манхэттене и в Кенсингтоне посвящались обсуждению тонкостей стандарта «Базель II» и недостатков проциклических требований к капиталу. 
Кроме того, представители всех стран G20 вошли в состав ключевых глобальных регуляторов, в том числе в Базеле. На смену господству стран «Большой семёрки» пришли надежды, что расширение международного участия повысит заинтересованность в глобальных стандартах и обеспечит политическую поддержку идеям увеличения капитала в банковской системе. 
Все эти нововведения себя оправдывали – до определённого момента. К примеру, правила «Базель III» более чем удвоили размер капитала, которым должен обладать каждый банк, а также повысили требования к качеству этого капитала. 
Многие предсказывали эту тенденцию, но неверно называли её причину. Скептики предупреждали, что двадцати с лишним странам будет намного сложнее достичь согласия, чем дюжине стран-членов докризисного Базельского комитета (это были в основном европейские страны, остальной мир представляли только США, Канада и Япония). 
Банки ЕС больше кредитуют крупные компании с высокими рейтингами, у которых есть доступ к американским рынкам капитала, а не только к банковским кредитам. Кроме того, у них на балансах ипотечные кредиты с меньшими рисками, поскольку в Европе не существует эквивалента Fannie Mae и Freddie Mac (двух квазигосударственных ипотечных банков США), которые пылесосили американские ипотечные ценные бумаги. 
В ноябре на заседании в Сантьяго (Чили) Базельский комитет показательно не смог согласовать это решение и передал проблему наверх – в Комитет председателей центральных банков и руководителей банковского надзора, которые предпримут новую попытку в январе. 
Но при этом будущее глобальных стандартов выглядит сейчас менее определённым, чем некоторое время назад. После кризиса 2008 года многие страны, на словах поддерживавшие разработку более жёстких глобальных правил, предпринимали самостоятельные меры по защите своих финансовых систем. 
Крах банка Lehman Brothers и других показал, что, как удачно выразился бывший управляющий Банка Англии Мервин Кинг, большие банки «глобальны при жизни, но национальны после смерти». Иными словами, если происходит крах глобального банка, тогда регуляторам в тех странах, где он работал, приходится подбирать его локальные обломки. 
Если же заглянуть вперёд, мы увидим, что у двух крупнейших участников Совета по финансовой стабильности и Базельского комитета скоро появятся другие заботы. Будущая американская администрация Дональда Трампа уже дала понять, что с подозрением относится к иностранному вмешательству в дела страны и к международным обязательствам. 
Регуляторы там заняты сейчас возможными последствиями Брексита, требующего создания сложных механизмов управления новыми отношениями между Лондоном и еврозоной. Для Европейского центрального банка главным приоритетом должно стать сохранение целостности банковского союза ЕС, который сейчас испытывает трудности из-за Брексита и охватившего банки Италии кризиса. 
На данном фоне сохранить приоритет глобальных стандартов и гарантировать дальнейшую заинтересованность в Базельском процессе будет трудно. Важную роль при этом должен сыграть новый генеральный директор Банка международных расчётов Агустин Карстенс, ранее возглавлявший центральный банк Мексики, а также тот человек, который в следующем году сменит на посту председателя Совета по финансовой стабильности Марка Карни, сейчас возглавляющего Банк Англии. 
Если приверженность глобальным стандартам ослабнет, тогда в долгосрочной перспективе пострадают все. Государства будут вводить несовместимые локальные требования, снижающие эффективность использования капитала и надежность системы в период возобновления финансовой нестабильности. 

Общественное здоровье поставленное на карту 
СИЭТЛ – Двадцать пять лет назад, состояние общественного здравоохранения для широких слоев населения было похоже на врача, пытающегося лечить пациента без правильного диагноза. Болезни и травмы, сокращающие жизнь и взывающие массовые страдания не были строго отслежены. 
Тогда, сторонники различных заболеваний, действующие из лучших побуждений, опубликовали список жертв, который помог им создать основу для финансирования и привлечения внимания. Но когда были получены все факты, общее число оказалось во много раз выше, чем количество людей, реально умерших в данном году. 
Чтобы решить эту проблему, Алан Лопес и я в 1990 году запустили проект Глобальное Бремя Болезней (Global Burden of Disease – ГББ). 
Лицам, принимающим решения, необходима информация о крупнейших мировых угрозах здоровью �� то, как они со временем меняются, по возрастным группам и по половой принадлежности, таким образом, они могут гарантировать, что каждый человек имеет возможность прожить более длинную и по возможности более здоровую жизнь. Удостоверившись, что каждая смерть фиксируется только один раз, и предоставляя исчерпывающие статистические данные о причинах болезни, ГББ может сопоставить влияние рака, с болью в пояснице или депрессией. 
Это также позволяет сравнить эффективность здравоохранения среди стран. Исследования ГББ 1990 года и последующие изменения, подняли планку по измерению здоровья населения, предоставляя лицам, принимающим решения более надежную и полезную информацию. 
Такие страны, как Австралия, Ботсвана, Китай, Мексика, Норвегия, Руанда, Саудовская Аравия, Соединенное Королевство используют результаты ГББ для разработки политики в области здравоохранения. В Китае, результаты проекта ГББ, запущенном на политическом саммите в 2013 году, способствовали повышению осведомленности о смертельном воздействии загрязнения воздуха на население страны. 
Эти выводы помогли сформировать усилия китайского правительства по сдерживанию негативных последствий загрязнения на здоровье, а Китайские исследователи в настоящее время являются ключевыми членами совместных глобальных усилий. В Руанде, когда исследования ГББ показали, что загрязнение воздуха в помещениях, где пища готовилась на твердом топливе, явилось основной причиной смертности, правительство запустило программу по распределению одного миллиона чистых печей наиболее уязвимым домохозяйствам. 
Сегодня, ГББ постоянно совершенствуется, благодаря усилиям более чем 1300 сотрудников в 114 странах. Эти сотрудники совершенствуют модели, на которых строится проект, проверяют результаты этих исследовании, способствуют новым наборам данных, и сообщают результаты в СМИ, образовательные учреждения и лицам, принимающим решения. 
Оно также подчеркнуло стремительный темп распространения эпидемий в странах со средним уровнем дохода, и сохранение уровня инфицирования матерей, новорожденных, а также пищевых расстройств в Черной Африке. Но ГББ могла бы сделать больше, предоставляя информацию при обсуждении политических вопросов, и стимулировать меры по улучшению здравоохранения, если ей удастся обеспечить более подробную классификацию данных. 
Оценка бремени болезней на местах, будет иметь важное значение для борьбы против таких болезней как лихорадка Эбола, контроля растущего числа неинфекционных заболеваний в странах со средним уровнем дохода, и удовлетворения Целей Устойчивого Развития, связанных со здоровьем матери и ребенка в странах Черной Африки. Чтобы помочь лицам, принимающим решения лучше использовать свои данные, Институт Показателей и Оценки Здоровья, который я возглавляю, разработал геопространственные карты бремени болезней с новаторским уровнем разрешения. 
Создание этих карт, стало возможным благодаря методам, разработанным Malaria Atlas Project, который разработал более пространственное понимание малярии, чем имеющееся у нас для какого-либо патогенного микроорганизма. Геопространственные карты могут точно определить области, которые делают огромные успехи, позволяющие нам выявить общины, которые сделали совсем иначе, чем их соседи. 
Мэр столицы Колумбии, Богота, узнал о программе в Кали и ввел аналогичные меры, которые помогли постепенно снизить количество убийств в городе. С тех пор, Герреро работал с Межамериканским Банком Развития в разработке программ, которые помогают другим странам Латинской Америки снизить уровень насилия в своих обществах. 
Поскольку международное сообщество объединяется, чтобы договориться о инструментах, необходимых для финансирования и мониторинга прогресса в достижении ЦРТ в рамках, Целей Устойчивого Развития, геопространственное отображение будет иметь решающее значение для отслеживания прогресса и указания места, где корректировки курса могут быть необходимы. Мы вышли далеко за пределы того, откуда мы начали в 1990 году, с точки зрения показателей состояния здоровья. 

Переосмысление будущего Китая 
С самого начала основное внимание в этом курсе удалялось вопросам переходного периода в современной китайской экономике, а именно, её сдвига от модели производителя, которая долгое время была успешной, к модели, опирающейся в большей степени на потребление домохозяйств. В этих лекциях рассматриваются также угрозы и перспективы, возникающие в ходе этой ребалансировки, и её последствия для стабильного развития экономики Китая и мира в целом. 
Многие важные кирпичики переходного процесса в Китае встали на своё место (особенно это касается быстрого роста сектора услуг и ускорения процесса урбанизации), однако сейчас наблюдается несомненный новый и очень важный поворот. Китай, похоже, стал превращаться из пользователя глобализации в её двигателя. 
Стратегический сдвиг во многом стал следствием личной инициативы председателя КНР Си Цзиньпина, в частности, его внимания к идее «Китайской мечты». Изначально эта мечта была некой националистической мантрой: восстановление сил, благодаря которому Китай вернёт себе былую роль на глобальной сцене, соизмеримую со статусом второй по размерам экономики мира. 
Однако сейчас «Китайская мечта» обретает форму конкретного плана действий, в центре которого находится программа «Один пояс, одна дорога» (OBOR). Это амбициозная, панрегиональная инициатива в сфере инфраструктуры, которая сочетает экономическую помощь с демонстрацией геостратегической силы и опирается на новый набор китаецентричных финансовых учреждений – Азиатский банк инфраструктурных инвестиций, Новый банк развития стран БРИКС, фонд «Шёлковый путь». 
Для тех из нас, кто изучает экономическую трансформацию Китая, такое развитие событий трудно назвать заурядным. И хотя переходный процесс ещё продолжается, я бы сделал акцент на трёх предварительных выводах по этому поводу. 
Я – экономист, и мне свойственно делать слишком большой акцент на экономических моделях и соответствующее допущение, будто власти могут переключаться с одной модели на другую. Однако реальность не является такой чёрно-белой – ни в Китае, ни в какой-либо другой стране. 
С 2010 года доля потребления в ВВП выросла всего лишь на 2,5 процентных пункта. Это намного меньше роста личных доходов, которого можно было бы ожидать после повышения доли сектора услуг в ВВП на 7,5 процентных пунктов и доли городского населения с высокими зарплатами в составе населения на 7,3 процентных пунктов за тот же период. 
Тем самым, тормозится рост дискреционного потребления. Хотя Китай сохраняет верность стратегии дальнейшей урбанизации и развития сектора услуг, он решил обратиться к новому внешнему источнику экономического роста для компенсации дефицита внутреннего спроса. 
Он позволяет перенаправить избыток внутренних мощностей, вызывающий растущую тревогу, на удовлетворение инфраструктурных потребностей проектов OBOR. При этом он опирается на госпредприятия в качестве мотора данных инвестиций, что тормозит давно назревшие реформы в этом раздутом сегменте китайской индустрии. 
Оборотной стороной новоявленной поддержки производственной модели роста стало снижение приоритета стратегии роста, основанного на потреблении. 
В-третьих, новый глобальный подход Китая отражает изменения в управлении страной. И консолидация власти Си Цзиньпином является лишь частью более широкой картины. 
В централизации власти трудно не увидеть иронии. Дело в том, что ранее Си Цзиньпин обещал порвать с глубоко укоренившимися властным блоками, а в объявленных в ноябре 2013 году на Третьем пленуме ЦК КПК реформах акцент делался на предоставлении более важной роли рынкам. 
Обладая экономикой производителя, Китай долгое время получал самые большие выгоды от глобализации, как с точки зрения роста экономики, ориентированной на экспорт, так и с точки зрения снижения бедности, благодаря применению избыточной рабочей силы. Такой подход сейчас зашёл в тупик из-за нарастающих внутренних дисбалансов в Китае, посткризисного торможения глобальной торговли, роста протекционистских настроений, мишенью которых является Китай. 
Территориальные споры в Южно-Китайском море особенно заметны, однако расширения присутствия Китая в Африке и Латинской Америке тоже начинает привлекать повышенное внимание. Новая стратегия страны поднимает, наверное, самый важный вопрос из всех: сможет ли Китай занять место гегемона, освободившееся после того как президент США Дональд Трамп провозгласил изоляционистский подход под лозунгом «Америка прежде всего». 
Будущий Китай обретает формы страны с большей ориентацией на внешний мир, с большей напористостью и с больше концентрацией власти, чем я предвидел, когда начинал читать данный курс в 2010 году. Одновременно создаётся впечатление, что Китай стал менее привержен программе рыночных реформ, касающихся стимулирования личного потребления и реструктуризации госпредприятий. 

Следующий поворотный момент борьбы с климатическими изменениями 
ПАРИЖ – В следующем месяце в Сан-Франциско состоится Саммит по глобальному климатическому действию – одна из крупнейших международных встреч по вопросам изменения климата, которые видел мир. Мероприятие, тема которого “Принять амбиции следующего уровня”, призвана служить в качестве стартовой площадки для ускоренных действий, которые позволят миру достичь целей, поставленных в рамках Парижского соглашения по климату 2015 года. 
В соответствии с Парижским соглашением по климату, международное сообщество согласилось ограничить повышение средней глобальной температуры до 2 °C – а в идеале на 1,5 °C – выше доиндустриального уровня. Для достижения этой цели, национальным правительствам поручено разработать свои собственные планы действий в области климата, так называемый Национальный уровень вкладов (NDCs). 
Все – в том числе на всех уровнях правительства, а также бизнес-лидеры, инвесторы и гражданское общество – должны внести свой вклад. Это требует новой формы всеобъемлющего многостороннего подхода, который также может быть применен для достижения Целей устойчивого развития (ЦУР), которые дополняют обязательства Парижского соглашения. 
Это нелегко сделать, но для оптимизма есть масса причин. Существует беспрецедентный глобальный импульс для создания низкоуглеродного, безопасного с точки зрения климата будущего, характеризующегося динамичной зеленой экономикой, процветающим обществом и здоровой окружающей средой. 
Согласно Глобальному отчету о возобновляемых источниках энергии 2018 года, на мировом уровне, в 2017 году нетто выработка возобновляемых источников энергии составила 70% в дополнении к существующим генерирующим мощностям. Более того, в рамках Under2 Coalition более 200 государств, регионов и местных органов власти обязались к 2050 году сократить свои выбросы парниковых газов на 80% ниже уровня 1990 года. 
Куритиба, Бразилия, представил новую модель городского производства продуктов питания. Осло создал климатический бюджет для руководства процессом принятия финансовых решений. 
Согласно We Mean Business Coalition (Коалиция серьезных деловых людей), на бизнес-уровне, более 700 компаний с общей рыночной капитализацией в более $16 трлн. взяли на себя далеко идущие обязательства по климату. И 289 инвесторов, владеющих активами в размере около 30 триллионов долларов, подписали соглашение Climate 100+, пятилетняя инициатива по взаимодействию с крупнейшими в мире корпорациями, выбрасывающими парниковые газы, для улучшения управления в области изменения климата, сокращения выбросов и укрепления связанных с климатом финансовых разоблачений. 
Ученые согласны с тем, что глобальные выбросы углекислого газа должны достичь переломного момента к 2020 году, если мы хотим добиться углеродной нейтральности (с выбросами, достаточно низкими для их безопасного поглощения лесами, почвой и другими природными системами) к середине века. До сих пор, почти 50 стран достигли или, возможно достигли своего максимума выбросов, и многие вскоре могут присоединиться к их рядам. 
Экстремальная погода уже становится все более распространенной, о чем свидетельствуют рекордно-высокие температуры во всем мире в этом году. 
По текущим тенденциям, средние глобальные температуры вполне могут возрасти до 3°C, подвергая опасности жизненно важные природные системы, такие как коралловые рифы, тропические леса и полярные регионы. 
Чтобы запустить этот процесс, участники Глобального саммита по климатическим действиям и их партнеры выпустили широкий спектр новых задач, включая цели нулевого уровня отходов в городах, целевой показатель 500 компаний, применяющих научно-обоснованные задачи и инициативы по ускорению освоения транспортных средств с нулевым уровнем выбросов. Такие усилия не только защитят нашу окружающую среду; они также будут стимулировать нашу экономику. 
Недавний отчет Новой климатической экономики свидетельствует о том, что только в области транспорта, переход на низкий уровень выбросов углерода позволит ежегодно создавать 23 миллиона рабочих мест по всему миру. 
Действовать самостоятельно может быть сложно. Совместная работа может вдохновить и позволить всем участникам сделать больше. 

Международное сотрудничество 2.0 
ОКСФОРД – На протяжении десятилетий США играли роль главной опоры мирового порядка, основанного на правилах, однако после прихода к власти президента Дональда Трампа они выбрали повестку под лозунгом «Америка прежде всего», которая ставит во главу угла узкий экономический национализм и недоверие к международным институтам и соглашениям. Впрочем, по всей видимости, сейчас возникает новый тип международного сотрудничества, действующего в обход Трампа. 
Да, конечно, из-за того, что администрация Трампа продолжает отвергать давно существующие механизмы сотрудничества, угрозы глобальной стабильности серьёзно обостряются. Например, в январе на ежегодном собрании Всемирного экономического форума в Давосе министр финансов США Стивен Мнучин в позитивном ключе рассуждал об ослаблении доллара как методе стимулирования внешней торговли США. 
Для страны, зависящей от иностранного спроса на сильный доллар, а также казначейские облигации, за счёт которых финансируется её быстро растущий дефицит бюджета, подобная перспектива просто безрассудна. Более того, речь идёт о нарушении давнего обязательства США поддерживать валютную систему, основанную на правилах, которые не поощряют конкурентную девальвацию валют. 
В сфере внешней политике госсекретарь США Рекс Тиллерсон взялся за возрождение доктрины Монро (концепция XIX века о первенстве США в Западном полушарии, призванная не допустить туда европейских конкурентов) в Центральной и Южной Америке с целью ограничить растущее влияние Китая. Ностальгию Тиллерсона по 1823 году не разделяют к югу от границы США, где, как отметил один мексиканский комментатор, доктрина Монро «служила оправданием для интервенций гринго», и где нарастающее взаимодействие с Китаем рассматривается в качестве противовеса США. 
Цель данной политики, согласно министру обороны Джеймсу Мэттису, заключается в том, чтобы убедить противников, что «они ничего не выиграют, зато всё проиграют, если применят ядерное оружие». Но, по сути, речь идёт об отмене проводившейся на протяжении 40 лет политики США, направленной на сокращение запасов ядерного оружия и содействие ядерному нераспространению. 
По данным опроса Gallup, в 134 странах мира доверие к американскому руководству упало с медианного уровня 48% в 2016 году до 30% в 2018 году, а в Канаде, Португалии, Бельгии и Норвегии оно рухнуло на 40 пунктов (или даже больше). Между тем, уровень неодобрения американского руководства повысился на 15 пунктов до медианного уровня 43%, по сравнению с 36% в случае с руководством России, 30% – Китая и 25% – Германии. 
Доверие к американскому лидерству на международной арене снижается, и точно так же может снижаться готовность государств мира к сотрудничеству. Эта тенденция может достичь кульминации в виде экономической гонки, ведущей к взаимному разорению, или даже в виде силового конфликта. 
Во время своего первого срока, в начале 1980-х, президент Рональд Рейган тоже ставил под сомнение международный валютный порядок; занял жёсткую линию в отношении Латинской Америки; выражал сомнения в пользе ядерного сдерживания (предпочитая идею ядерного превосходства). Но во время второго срока Рейган перешёл к поддержке международного сотрудничества. 
Тем не менее, тогда США было фактически гарантировано лидерство, поскольку единственная конкурирующая с ними мировая супердержава – СССР – пребывала в склеротическом упадке. А сегодня ситуация совсем иная. 
В книге 1984 года «После гегемонии» американский учёный Роберт Кеохэйн доказывал, что международное сотрудничество может продолжаться даже без глобального доминирования США. Главный вывод Кеохэйна был в том, что для создания институтов, подобных Международному валютному фонду, Всемирной организации здравоохранения и даже неформальных ad hoc институтов, подобных «Большой двадцатке», может требоваться явный лидер, а вот для продолжения их работы он уже может быть и не нужен. 
И действительно, благодаря подобным институтам бремя лидерство сегодня становится легче. Если правительства стремятся получить выгоду от систем, основанных на правилах, например, от систем, управляющих мировой торговлей, они могут сделать это, используя уже существующие многосторонние институты. 
В январе 2017 года Трамп объявил о выходе США из Транс-Тихоокеанского партнёрства (ТТП) – амбициозной инициативы, начатой США с целью создать крупный торговый и инвестиционный блок, который бы объединял 12 стран Тихоокеанского бассейна. Многие решили тогда, что дни ТТП сочтены. 
Однако уже к концу прошлого года абсолютно все остальные страны мира подписали это соглашение. Более того, 15 американских штатов сформировали Климатический альянс США, который обязался следовать целям, установленным в Парижском соглашении. 
Наконец, публичные сомнения Трампа в пользе НАТО, военного альянса, возглавляемого США, заставили европейцев начать разработку самостоятельных планов общей обороны. США, опасаясь, что в итоге они могут остаться в стороне, начали сейчас возражать против подобных шагов. 
Результатом этого могут стать новые коалиции сотрудничества, а также обновлённые глобальные институты. Что же касается США, то администрация Трампа может обнаружить, что лозунг «Америка прежде всего» в реальности означает «Америка в одиночестве». 

Настало ли время для глобальной валюты? 
Не пора ли пересмотреть глобальную монетарную (не)систему? В частности, не будет ли единый глобальный центральный банк и мировая валюта иметь больший смысл, чем наше запутанное, неэффективное и устаревшее скопление национальных денежно-кредитных политик и валют? 
Технология в настоящее время достигла точки, в которой общая цифровая валюта, достигнутая путем практически всемирного внедрения мобильного телефона, безусловно, делает это возможным. И неважно насколько мировая валюта может показаться надуманной, вспомните, что перед Первой Мировой Войной, отказ от золотого стандарта, казался столь же неправдоподобным. 
Различные деньги, являются только неудобством для туристов, которые приезжают домой с полными карманами иностранных монет, которые не смогут потратить. Глобальные фирмы тратят время и ресурсы в основном на тщетные попытки хеджировать валютный риск (извлекают выгоду только банки, которые действуют в качестве посредников). 
Ценообразование было бы более прозрачным, и потребители смогли бы обнаружить расхождения (со своих телефонов) и покупать по лучшим ценам. А путем устранения валютных операций и затрат на хеджирование, единая валюта оживила бы зашедшую в тупик мировую торговлю и повысила эффективность размещения глобального капитала. 
Другими словами, нынешнее состояние дел является побочным продуктом вытесненной эпохи национального государства. Глобализация сократила объемы мировой экономики, и настало время для мирового центрального банка. 
Мечтайте дальше. Единая мировая валюта, на самом деле маловероятна и не желательна. 
Центральные банки, в то время как в идеале независимы от политического влияния, тем не менее, подотчетны органам власти. Они обязаны своей легитимностью политическому процессу, который их создал, укоренены в воле гражданского общества, которому призваны служить (и от которого они получают свои полномочия). 
История центральных банков, хотя и сравнительно короткая, предполагает, что демократически полученная легитимность, возможна лишь на уровне национального государства. На наднациональном уровне, легитимность остается под большим вопросом, как убедительно показывает опыт еврозоны. 
Но ту же самую политическую легитимность невозможно представить для какого-либо трансатлантического или транс-Тихоокеанского валютного органа, не говоря уже об общемировом. Соглашения между странами могут унифицировать правила, регулирующие торговлю и другие области. 
Нельзя то же самое сказать о менее частой необходимости (одни надежды) для государственных органов валютного контроля, выполнять роль кредитора последней инстанции для коммерческих банков и даже правительства. Как мы уже убедились в последние годы, такие действия могут стать разногласием между финансовым хаосом и распадом, и просто сокращением расходов и рецессии. 
Тем не менее, жесткие решения, которые центральные банки должны принимать в таких условиях - предотвращение дестабилизирующих потоков против поощрения морального вреда - одновременно технократические и политические. Прежде всего, легитимность их решений коренится в законе, который сам по себе является выражением демократической воли. 
Но тот факт, что единый глобальный центральный банк и валюта потерпят сокрушительный провал (независимо от того, насколько сильное экономическое обоснование для этого может быть), не освобождает политиков от ответственности за решение проблем, исходящих от фрагментированной общемировой валютной системы. А это означает укрепление глобальных многосторонних институтов. 
Министры финансов и главы центральных банков крупных экономик, в совместном протоколе должны подчеркнуть свою приверженность обменным курсам, определяемых рынком. И, как недавно предложил губернатор Резервного Банка Индии Раджан Рагхурам, МВФ должен был бы оказать поддержку странам с развивающейся экономикой, которые могли бы столкнуться с кризисом ликвидности, в результате нормализации денежно-кредитной политики США. 
Точно так же, более глобализованный мир требует приверженности со стороны всех участников, по улучшению инфраструктуры, для обеспечения эффективного потока ресурсов во всей мировой экономике. Для этого, капитальная база Всемирного банка в его Международном Банке Реконструкции и Развития должна быть увеличена в соответствии с запросом до $253 млрд, на оказание помощи странам с развивающейся экономикой в финансировании инвестиций в автомобильные дороги, аэропорты и многое другое. 
Многосторонняя поддержка для инвестирования в инфраструктуру не единственный способ, как может быть возрождена глобальная торговля при современной валютной системе. Как наглядно было продемонстрировано в последние семь десятилетий, снижение тарифов и нетарифных барьеров, также бы помогло – прежде всего, в сельском хозяйстве и сфере услуг, как предусматривает Доха Раунд. 
Глобальная финансовая стабильность, также может быть усилена внутри существующей структуры. Все, что требуется, это согласованное, прозрачное и доступное для понимания, регулирование, и надзор. 
Для сегодняшней международной валютной системы, идеально - недостижимый единый центральный банк и валюта – не должен быть врагом хорошему. Работа в рамках наших имеющихся средств, безусловно, позволит улучшить наши политические инструменты и укрепить глобальный рост и процветание. 

Дилемма задолженности 
ЛОНДОН / ВАШИНГТОН – Разногласия в переговорах Греции с ЕС сделали так, что тема долгов вернулась обратно в центр дискуссий о экономическом росте и стабильности. Но Греция не единственная страна, которая изо всех сил пытается погасить существующую задолженность и, тем более, ослабить долю заимствования. 
Государственный долг увеличился на $25 трлн, а из этого развитые экономики ответственны за $19 трлн - прямой результат серьезного спада, программ фискального стимулирования и помощи банкам. В то время как американские домохозяйства сократили свои долги значительно (в основном за счет ипотечных дефолтов), задолженность частников во многих других странах продолжает расти быстрыми темпами. 
Большая часть этого накопления долга была обусловлена усилиями, направленными на поддержку экономического роста в условиях дефляционного встречного ветра после кризиса 2008 года. Это особенно сильно произошло в Китае, который вместе с другими развивающимися экономиками, составляет почти половину глобального долга, начисленного со времен 2008 года. 
Но излишняя зависимость от долга создает риск финансовых кризисов, которые подрывают рост. Учитывая это, мир должен найти как меньше кредитно-интенсивных маршрутов для роста и пути для устранения существующего долгового бремени. 
Например, строгие лимиты на коэффициент ипотечной задолженности и более высокие требования к капиталу для банков могут замедлить рост кредитования, когда жилищные или коммерческие рынки недвижимости находятся в перегреве. Но сейчас Соединенные Штаты принимают именно противоположный подход, где некоторым покупателям жилой недвижимости, которые покупают впервые, предоставляется доступ к ипотечным кредитам с 97% коэффициентом ипотечной задолженности. 
Вторая стратегия в пресечении наращивания долга: внедрение ипотечного договора, который позволяет большее разделение рисков между заемщиками и кредиторами и, по существу, становится гибридом долга и собственного капитала. Как показала Великая Рецессия: когда период парения оценок недвижимости и роста долга домохозяйств сопровождается периодом падения цен, а домохозяйства пытаются уменьшить долговую нагрузку, то результаты могут быть катастрофическими. 
Одним из примеров являются ипотечные кредиты с «общей ответственностью», в которых платежи сокращаются при определенных обстоятельствах, например, когда цены на жилье опускаются ниже покупной цены заемщика. В обмен на эти гибкости, кредитор получает долю любого прироста к капиталу, который реализуется, когда дом будет продан. 
Хотя поэтапный отказ от этой политики является политически спорным, некоторым странам - таким, как Великобритания в 1980-х – удалось это сделать. Кроме того, было бы трудно - но не невозможно - уменьшить стимулы, созданные налоговыми режимами почти всех стран для корпоративного левереджа. 
Уже невозможно, чтобы страны с наиболее высокой долей заемных средств просто наращивали их экономику из долгов. Жесткой экономии также не будет хватать в одиночку, так как она требует, чтобы страны сделали настолько крупные финансовые коррективы - 5% от ВВП, в случае Испании – что граждане, скорее всего, будут противостоять им, как продемонстрировали греки. 
Более эффективный подход – это использовать более широкий спектр инструментов, в том числе реструктуризацию долга. В некоторых странах, продажа государственных активов и взимания разовых налогов на богатство также было бы полезным. 
Инвесторы, аналитики и другие комментаторы, в свою очередь, должны принять более тонкое представление об истинных долговых обязательствах правительств. Большая часть накопления суверенного долга в последние годы стала возможным благодаря количественному смягчению, так как центральные банки делали крупные покупки государственных облигаций. 
Учитывая, что центральные банки принадлежат государству, и что проценты по неоплаченным облигациям перечисляются обратно в государственную казну, то эти государственные облигации в корне отличаются от тех, которые принадлежат другим кредиторам. Лучше сосредоточить внимание на «чистый» государственный долг (что исключает холдинги долга внутри государства, таких как облигации, принадлежащие центральным банкам): это более эффективный подход к оценке и обеспечению устойчивости государственного долга. 
Глобальный экономический кризис обнажил проблемы сокращения долга - и те риски, которые возникают от чрезмерной задолженности. Тем не менее, кризис также усилил правительственную и бытовую зависимость от заемных средств, в результате чего уровень долга будет продолжать расти - тенденция, которую если не остановить, приведет к кризисам в будущем. 
Настало время перенаправить финансовые инновации в разработку новых инструментов и подходов к решению этих проблем. 

Выход из глобальной катастрофы 
Вследствие того что мировая экономика завязла в деловом и финансовом кризисе, политики всего мира предприняли ряд кредитно-денежных, финансовых и налогово-бюджетных ответных действий. Тем не менее, общемировая экономика продолжает сокращаться, безработица – расти, а благосостояние – ухудшаться. 
Ответные действия политиков разных стран варьируются от скромных до грандиозных. Китай ввёл в действие пакет стимулирования экономики размером 6% ВВП, целью которого является (в основном) развитие инфраструктуры; 
Банк Англии приобретает государственные облигации Великобритании (первоклассные ценные бумаги). А вот Европейский центральный банк на высокую инфляцию отреагировал не так быстро. 
Правительство США в настоящее время обеспечивает, кредитует и тратит более 10 триллионов долларов США на гарантирование фондов рынка краткосрочных капиталов, на помощь Американской международной группе страховых компаний, на соглашения о свопах Федерального резерва США с целью поддержки иностранных центральных банков. Предоставление аналогичных гарантий и оказание помощи банкам происходит и в экономике других крупных стран (в Европе данную роль играет не ЕЦБ, а национальные правительства). 
Ответные действия разных стран в налогово-бюджетной сфере (снижение налогов и увеличение расходов) сильно разнятся: в Европе, не склонной к увеличению долга, данные действия несколько умереннее, чем в США и Китае. США требуют от Европы увеличить стимулирование экономики в налогово-бюджетной сфере, в то время как европейцы хотят от США более серьёзного и глобально координированного финансового регулирования. 
Поможет ли снижение практически до ноля процентных ставок, поддержка финансового сектора и стимулирование налогово-бюджетной сферы? Что ещё можно сделать? 
Что касается налогово-бюджетных мер, то опыт показывает, что три четверти потребления основано на долговременных экономических перспективах, а не на кратковременных чистых доходах. Так что временная политика по возвращению переплаченных налогов приводит к тому, что данные суммы в основном сберегаются, а не тратятся. 
Некоторые утверждают, что расходы на инфраструктуру создают в соответствии с теорией Кейнса большой «мультипликатор доходов»: рост доходов превышает первоначальные расходы (по различным оценкам – до 1,5 раз выше, чем первоначальное увеличение расходов). Но рост расходов на инфраструктуру обычно невелик и почти всегда объясняется узкими политическими интересами. 
Более эффективное стимулирование экономики ускорит расходы, которые необходимы в любом случае. 
Однако правительствам следует с осторожностью относиться к дорогостоящему налогово-бюджетному стимулированию. 
Теоретически, значительное «количественное смягчение кризиса» подразумевает инфляцию в будущем, побуждая людей сегодня приобретать дорогостоящие и крупногабаритные товары, такие как автомобили и бытовые приборы, чтобы избежать повышенных цен завтра. (На практике, это эксперимент.) 
Полностью справиться с сегодняшними неприятностями вскоре не удастся. Иногда после экономического кризиса наступает быстрое восстановление, но восстановление после финансового кризиса всегда чрезвычайно болезненное и занимает много времени. 
Экономисты Кеннет Рогофф и Кармен Райнхарт утверждают, что крупнейшие финансовые кризисы последнего столетия длились обычно пять и более лет. Большинство предыдущих банковских кризисов серьёзно поражали какую-нибудь одну страну или регион (Аргентина, Япония и т.д.). 
Во времена серьёзных экономических проблем политики мечутся из стороны в сторону, выискивая способы их решения, и некоторые люди теряют доверие к имеющейся экономической системе как таковой. Во времена Великой депрессии 1930- гг. среди западных интеллектуалов даже было обычным делом считать панацеей от всех бед коммунизм и плановую экономику. 
Возвращаться к идее социализма и плановой экономики, конечно, смысла нет. Но, отказавшись от плановой экономики, мы нуждаемся в более качественном регулировании финансовой системы. 
Ну, а пока что, будем надеться, что господа Бернанке, Кинг, Трише и председатели центральных банков других стран избрали в целом правильную кредитно-денежную политику, и что наши политики не будут тратить крупные средства на неэффективное стимулирование налогово-бюджетной сферы. 

Глобальная Стратегия для Предотвращения Стихийных Бедствий 
Ущерб от разрушения коммерческих и жилых зданий по всему миру составляет в среднем $314 миллиардов каждый год, с частным сектором составляющим более 85% от этой цены. В то же время, новый доклад Организации Объединенных Наций показывает, что ежегодные инвестиции в сокращение риска стихийных бедствий составляющие $6 миллиардов, могут привести к экономии до $360 миллиардов. 
Сотни бизнес руководителей, были осведомлены о драматических затратах - и потенциальных выгодах – стоящих на кону, сейчас готовятся принять участие в конференции ООН по уменьшению рисков стихийных бедствий в Сендай, Япония. Десять лет назад, когда проходила последняя конференция такого рода, едва ли можно было представить на ней частный сектор. 
Опустошенное четыре года назад, Великим Восточно - Японским землетрясением и цунами, автомобильное производство Японии сократилось почти вдвое. Финансовый ущерб не остановился в пределах страны; как прямой результат замедления роста в Японии, производство автомобилей упало примерно на 20% в Таиланде, 50% в Китае и на 70% в Индии. 
Риски, присущие глобальному производству, несут большие компенсации тем, кто знает, как управлять ими должным образом. Вот почему крупные предприятия, такие как PricewaterhouseCoopers, Hindustan Construction Corporation, AbzeSolar, Swiss Re, AECOM, AXA Group, IBM и другие - покрывающие многие сектора и охватывающие все регионы - участвуют с экспертами ООН в совершенствовании глобальных стратегий управления стихийными бедствиями, рисками и их сокращением. 
Этот уровень участия бизнеса, служит хорошим предзнаменованием для осваивания новой дружелюбной планеты, и людьми с чувствительным подходом к глобальному процветанию. Действительно, конференция по снижению риска стихийных бедствий в Сендай, является первой в серии крупных международных форумов в этом году. 
Помимо Сендай, мировые лидеры соберутся в Аддис-Абебе в июле, чтобы обсудить финансирование для развития, в Нью-Йорке в сентябре, чтобы принять новую программу развития, а в Париже в декабре, чтобы достичь значимого соглашения по изменению климата. Вместе взятые, эти встречи обещают произвести преобразующее действие, которое может установить мир на более безопасный, процветающий и более устойчивый путь. 
Во-вторых, инвестиции в этой области продвигаются, как устойчивое развитие и борьба с изменением климата. И, в-третьих, помощь тем, кто наиболее уязвим к стихийным бедствиям, является идеальной отправной точкой для усилий, чтобы помочь всем людям, путем создания универсальных целей развития и климатических изменений. 
За последние 12 месяцев, тысячи жизней были спасены в Индии, на Филиппинах и в других местах, за счет улучшения прогнозирования погоды, систем раннего предупреждения и планов эвакуации. Прогрессы в области снижения рисков, которые гарантируют достижения в области развития и бизнес-инвестиций, должны соответствовать этому прогрессу в готовности к стихийным бедствиям, и мы должны сделать правильный выбор, который создаст в будущем большие возможности. 
Предприятиям, закладывающим в свои планы строительства фактор риска бедствий, это позволит предотвратить в будущем гораздо более высокие затраты на переоборудование. В более широком смысле, в течение следующих 15 лет, мир сделает значительные инвестиции в городскую инфраструктуру, энергетику и сельское хозяйство. 
Все больше и больше отраслей это ценят. На Климатическом Саммите, который был созван мною в сентябре прошлого года в ООН в Нью-Йорке, финансовые учреждения, коммерческие и национальные банки, страховые компании и пенсионные фонды, пообещали мобилизовать к концу этого года более 200 млрд долларов, на действия по борьбе с изменением климата. 
Они предполагают целый ряд новых инициатив, включая выдачи, так называемых зеленых облигаций и переход портфелей активов чистой энергии. В частности, важным шагом страховой отрасли, представляющей $30 трлн в активах и инвестициях, является стремление к созданию и принятию для всей отрасли, к концу этого года Рамочной программы Инвестирования в Климатические Риски. 
Снижение риска стихийных бедствий лежит на стыке помощи в целях развития, которая стремится продвигать лучшие условия жизни и гуманитарной помощи, которая начинается после стихийных бедствий. Начиная наш международный календарь по снижению риска стихийных бедствий со встречи в Сендай, мы посылаем ясный сигнал тому, что мир готов интегрировать свои стратегии. 
Я видел человеческие жертвы стихийных бедствий - от землетрясений в Китае и на Гаити, после наводнений в Пакистане и Бангладеш, Урагана Сэнди, который поразил Карибское море и Северную Америку, даже залив нижние этажи объектов Организации Объединенных Наций в Нью-Йорке. Когда бизнес, гражданское общество, и правительство объединяются, чтобы помочь странам противостоять бедствиям, они спасают жизни, повышают стабильность и создают возможности, которые позволят процветать рынкам и людям. 
Устойчивые средств к существованию. Устойчивое развитие. 

Предотвращение очередной эпидемии заболеваний 
СИРАКУЗЫ – Недавние вспышки массовых заболеваний, таких как Эбола и Зика, продемонстрировали необходимость предвидеть пандемии и обуздывать их до возникновения. Но разнообразие, устойчивость и способность быстрого распространения этих смертельных заболеваний также наглядно свидетельствуют, насколько сложными являются их сдерживание и профилактика. 
Именно благодаря легкости передвижения между странами в последние годы вирусы Денге, Чикунгунья и Зика смогли быстро переместиться с востока на запад, вызвав массовые вспышки болезней в Северной и Южной Америке и в Карибском бассейне. Другая проблема более прозаическая – неспособность договориться о финансовых ресурсах. 
Создание эффективной стратегии предотвращения и сдерживания этих заболеваний – при наличии полной биологической подготовки – является лучшим способом уменьшения угрозы глобального распространения заразных болезней. Такая готовность требует координации действий между медицинскими учреждениями и финансирующими организациями по созданию сетей, позволяющих быстро получить и доставить вакцины и лекарства, а также обеспечить оперативное руководство, ограничивающее распространение заболевания. 
Между тем должностные лица в сфере здравоохранения во многих частях мира вынуждены бороться со вспышками заболеваний в условиях нехватки лабораторий и клиник. И многие финансирующие учреждения, в том числе правительства и неправительственные организации (НПО), обычно предлагают финансовые обязательства сроком на один год, что исключает долгосрочное планирование борьбы с такими заболеваниями. 
На протяжении многих лет ученые, врачи и представители гражданского общества выражают обеспокоенность в связи с отсутствием надежных, значимых и официально утвержденных инвестиций для обеспечения подготовки по борьбе с пандемиями. Эти призывы воспринимаются, к сожалению, как постоянные запросы на финансы для защиты от биологических атак, сознательно осуществляемых исполнителем-человеком. 
Например, какие затраты требовались бы для создания клинической и лабораторной инфраструктуры и обеспечения обучения персонала, необходимых для выявления и предотвращения недавней вспышки Эболы в Западной Африке? Точные цифры неизвестны, но я не сомневаюсь, что это было бы намного меньше, чем миллиарды долларов, потраченные на устранение пандемии. 
Нередко грант ограничивается конкретными видами деятельности, что приводит к серьезным пробелам в способности программы достичь своих целей. Финансирующая сторона может, например, разрешить реконструкцию существующей лаборатории, но не создание новой лаборатории; или средства могут быть выделены на покупку диагностической машины, но не на обучение тех специалистов, которые должны на ней работать. 
Добавьте к этим проблемам трудности с оплатой труда персонала или обеспечением надежного электроснабжения и других необходимых услуг, и становится ясно, что подготовка к вспышкам заболеваний требует тесного взаимодействия международного сообщества по оказанию помощи. Но в настоящее время обременительные правила расходования средств и слабые финансовые обязательства связывают руки тех людей, которые работают над предотвращением очередной вспышки серьезных заболеваний. 
Ошеломляет количество препятствий, с которыми сталкиваются ученые и эксперты в области общественного здравоохранения в борьбе со смертельными инфекционными заболеваниями. Для того чтобы преодолеть их, нам необходимо пересмотреть наши взгляды по готовности к борьбе с пандемиями, переходя от пассивного подхода к упреждающему. 
Общественное здравоохранение является важным элементом глобальной безопасности. Неспособность инвестировать необходимые средства в профилактику вспышек инфекционных заболеваний подвергает всех нас риску, независимо от того, когда и где произойдет следующая вспышка массовых заболеваний. 

Глобальное экономическое сотрудничество или провал 
Согласно оценкам ООН, в прошлом году мировая экономика выросла на 3,8%, что является продолжением быстрого экономического роста, отмечаемого с 2003 г. Возглавляемые Китаем и Индией, развивающиеся страны были заметны среди самых быстро развивающихся экономик: их экономический рост в 2006 г. в среднем составил 6,5%. Но сможет ли данная, как кажется, благоприятная тенденция сохраниться, особенно в то время, как экономический рост сопровождается всё более сильным нарушением глобального финансового равновесия? 
Экономический рост также возродился в ранее застойных Японии и Европе. Данные тенденции выглядят замечательно в свете потрясений от скачка цен на нефть, войн в Афганистане и Ираке, международного терроризма и срыва многосторонних торговых переговоров. 
Это повысило объёмы производственного экспорта во всём мире и сохранило инфляцию на низком уровне, что, в свою очередь, повысило спрос на энергию и сырьё, поставляемые из развивающихся стран, привело к росту товарных цен и принесло выгоду многим бедным странам. Сбережения, ��акопленные в Восточной Азии и у крупнейших экспортёров нефти, повысили глобальную ликвидность и помогли финансировать дефицит по текущим счетам в США, который достиг сегодня беспрецедентного уровня. 
Следовательно, глобальное экономическое развитие замедлится, т.к. никакая другая крупнейшая страна не готова взять на себя роль главного двигателя экономического роста. С замедлением мирового экономического роста финансовые потребности США могут стать причиной снижения уверенности инвесторов в будущем активов, находящихся в США, что вызовет резкое обесценивание доллара. 
В докладе ООН делается вывод о том, что национальные экономические стратегии и существующие многосторонние модели неспособны эффективно снизить риск глобального замедления экономического роста или справиться с нарушением глобального равновесия. Например, в Европе и Японии, денежные и фискальные стратегии были урезаны в ответ на внутренние проблемы, что ещё больше замедлило мировой экономический рост. 
Наращивание официальных резервов в Восточной Азии и в других развивающихся странах обеспечит их дополнительными средствами борьбы с возможными отрицательными воздействиями извне. Однако это также вызвало ограничение внутреннего спроса и рост объёмов импорта, что привело, скорее, к обострению, а не к восстановлению глобального равновесия. 
Но международная стратегическая программа действий способна снизить риск ослабления роста крупнейших экономик мира, поддержать уверенность в стабильности международных финансовых рынков и помочь доллару избежать жёсткой посадки. Для этого потребуется, например, стимулировать экономический рост в Европе, Азии и в странах, являющихся крупнейшими экспортёрами нефти, чтобы нейтрализовать отрицательное воздействие преобразований в США на мировую экономику. 
Обменные курсы должны быть пересмотрены в согласованной манере, чтобы стимулировать экспорт из стран с дефицитом и спрос на импорт из стран с избытком. Это не означает только переоценку китайской валюты, как говорят некоторые политики в США, но требует постепенного регулирования стоимости большинства сильнейших валют по отношению к доллару наряду с совместными фискальными и денежными преобразованиями в остальном мире. 
Существующие платформы, такие как саммит «Большой восьмёрки», не способны выработать данную программу действий, главным образом потому, что в их состав не входят ключевые игроки развивающегося мира. Механизмы многостороннего надзора, запущенные в прошлом году МВФ, - это шаг в правильном направлении, но только если они станут частью многостороннего институционализированного механизма надзора и согласования стратегий. 
Чтобы стать надёжным посредником в данном механизме сам МВФ должен претерпеть реформирование, включая значительные изменения в процедуре голосования, в результате чего влияние развивающихся стран станет соответствовать тому весу, который они имеют сегодня в глобальной экономике. Скромные шаги в данном направлении были предприняты в сентябре прошлого года на заседаниях МВФ в Сингапуре. 
Подобная новая платформа должна будет также использоваться для осуществления структурной реформы международной валютной системы с целью снижения её избыточной зависимости от доллара США, как резервной валюты. С помощью таких реформ можно разработать признанную всеми много-валютную резервную систему, а в долгосрочной перспективе – возможно, и всемирную валюту, основанную на специальных правах заимствования, выпускаемых МВФ. 
Малейшая возможность жёсткой посадки доллара, а с ней также – экономики США и всего мира, должна вызвать немалую обеспокоенность для начала совместных действий. С помощью согласованных усилий мы непременно добьёмся более удовлетворительных результатов, чем может добиться любая из стран в одиночку. 

Удивительная устойчивость Мировой экономики 
ЛОНДОН – Тревожные политические события в Соединенных Штатах и Соединенном Королевстве, могут стать причиной того, что в ближайшем будущем и без того оспариваемая мировая экономика будет находится в еще большем напряжении. Но, в том состоянии, в котором мы входим в 2017 год, циклические доказательства в действительности говорят об обратном. 
Со времен моей работы в качестве главного экономиста Goldman Sachs, я наблюдал за шестью показателями со всего мира, которые, вместе взятые, представляют надежную картину того, как будет выглядеть мировая экономика в течение следующих шести месяцев. На данный момент, все шесть показателей являются более обнадеживающими, чем какое-то время назад, из них лишь один немного упал с недавнего максимума. 
Должным образом подготовленные экономисты относятся к безработице как к недостаточному показателю, но эти данные, также могут быть полезны при прогнозировании ближайшего будущего. Требования по безработице в США всегда актуальны, так как они составляются еженедельно, а статистические данные свидетельствуют о том, что они являются опережающим индикатором для цен на акции США. 
Подобным образом, Индекс производства Института Управления Поставками (ISM) предоставляет довольно неплохое предвидение Американской экономики для следующих 3-6 месяцев, даже если производство составляет относительно небольшую долю ВВП. Подобно последним требованиям по безработице, цифры ISM, в настоящее время, дают повод для оптимизма. 
Третьим показателем является подкомпонент того же опроса ISM: новые заказы и запасы производителей. В настоящее время новые заказы увеличиваются, а запасы являются низкими, что свидетельствует о том, что предприятия в ближайшие месяцы должны будут производить больше, чтобы удовлетворить эти заказы. 
Глядя за пределы США, четвертый показатель представляет собой соотношение розничных расходов Китая по отношению к промышленному производству (с поправкой на инфляцию). Эти цифры дают нам представление как о циклических тенденциях, так и о структурном изменении баланса Китая, от экспорта в сторону внутреннего потребления. 
Вот почему я беспокоюсь меньше, чем другие, о часто упоминаемых рисках, с которыми сталкивается Китайская экономика. Китайские потребительские расходы остаются высокими, несмотря на замедление в промышленном производстве и инвестировании, а также усилия правительства по ограничению расходов на предметы роскоши. 
Но я не понимаю, почему данные соотношения одной из сторон будут более или менее надежны, чем данные другой стороны. Зачем Китайским чиновникам манипулировать данными о потреблении, позволяя показателям промышленного производства регистрировать снижение. 
Пятым показателем являются данные о торговле Южной Кореи, которая первого числа каждого месяца регулярно предоставляет итоги прошедших торгов – быстрее, чем любая другая страна. У Южной Кореи открытая экономика и торговые партнеры по всему миру, включая США, Китай, Японию и Европейский Союз, таким образом, ее торговые данные можно экстраполировать, чтобы сделать выводы о состоянии мировой торговли. 
После тенденции к снижению в последние годы, с ноября торговля Южной Кореи показала признаки восстановления, в частности, с точки зрения роста экспорта; и в январе, он существенно стабилизировался. Безусловно, эти выводы расходятся со всеми восхвалениями глобализации, которые слышны в эти дни, а решительная протекционистская администрация Дональда Трампа в США, сегодня могла бы отправить глобальную торговлю в длительное отступление. 
В действительности, если не считать наихудшего сценария под Трампом, вполне вероятно, что замедление темпов роста мировой торговли в последние годы, может оказаться временным явлением. 
Последним ключевым показателем является ежемесячный Индекс делового климата Ifo в Германии, который содержит полезные циклические данные для целой Европы, благодаря центральной роли Германии в экономике континента. Опрос Ifo, в последние месяцы представил положительные результаты, хотя в декабре данные были более перспективными, чем в январе. 
Вместе взятые, эти шесть показателей говорят мне о том, что мировая экономика могла бы сегодня находиться в росте, до показателя более 4%. Это самый быстрый рост за несколько лет – хотя средний темп роста за последнее десятилетие в 3,3% был чуть ниже, чем показатели в предыдущем десятилетии – и близко к темпам предыдущих двух десятилетий до этого. 
Кто-то может сказать, что эта тенденция является результатом политических решений в США и Великобритании, но гораздо более вероятнее было бы сказать, что это происходит, вопреки этим решениям. К сожалению, нет никаких показателей, которые дают ответ на этот вопрос – только время это покажет. 

Три сценария для мировой экономики 
НЬЮ-ЙОРК – Уже несколько лет мировая экономика колеблется между периодами ускорения (когда темпы роста положительны и растут) и периодами замедления (когда темпы роста положительны, но слабеют). Сейчас период ускорения длится уже больше года и возникает вопрос: войдёт ли мир в новый период замедления или же восстановление экономики продолжится? 
Несмотря на кратковременный сбой сразу после референдума о Брексите, фаза ускорения продолжилась не только после избрания Дональда Трампа президентом США, но и продолжается вопреки нарастанию политической неопределённости и геополитического хаоса, который он создаёт. Отметив эту явную устойчивость роста, Международный валютный фонд, характеризующий развитие глобальной экономики в последние годы как «новую посредственность», недавно пересмотрел свои прогнозы «Перспектив мировой экономики». 
Продолжится ли нынешний приступ экономического роста в ближайшие несколько лет? Или же мир, пережив временный циклический подъём, вскоре согнётся под грузом новых вероятных рисков, подобных тем, что провоцировали периоды замедления в последние годы? 
В оптимистичном, «бычьем» сценарии четыре крупнейшие, системно значимые экономики мира – Китай, еврозона, Япония и США – проведут структурные реформы, которые повысят потенциальный рост и снизят финансовую уязвимость. Обеспечив связь циклического подъёма с повышением потенциальных и реальных темпов роста экономики, такие усилия приведут к уверенному росту ВВП, невысокой, но умеренно растущей инфляции, относительной финансовой стабильности, причём на годы вперёд. 
Китай не воспользуется открывающимся в этом месяце Всекитайским съездом Коммунистической партии как катализатором таких реформ, а вместо этого будет и дальше «катить старую банку по дороге», оставаясь на пути переизбытка кредитной задолженности и мощностей. В еврозоне не усилится интеграция, при этом политические препятствия будут ограничивать возможности национальных властей проводить структурные реформы, повышающие рост. 
Избыточные бюджетные стимулы приведут к безудержному росту дефицита бюджета и госдолга, что вызовет рост процентных ставок и укрепление доллара, ещё больше ослабляя рост экономики. Агрессивный Трамп может даже дойти до военного конфликта с Северной Кореей (а потом с Ираном), что ещё сильнее сузит экономические перспективы Америки. 
В таком сценарии из-за отсутствия реформ в странах с крупнейшей экономикой циклический подъём будет сдерживаться низким трендом роста. А если потенциальные темпы роста будут оставаться низкими, тогда мягкая монетарная и кредитная политика со временем вызовет инфляцию цен на товары и/или активы, что в дальнейшем приведёт к замедлению роста экономики, а возможно, даже к рецессии и финансовому кризису, когда лопнут пузыри на рынках активов или повысится уровень инфляции. 
Циклический подъём и в экономике, и на рынках ценных бумаг какое-то время будет продолжаться, благодаря сохраняющимся «попутным ветрам». Крупные экономические державы будут заниматься отдельными структурными реформами для повешения потенциального роста, но темпы перемен будут медленными, а их размах умеренным, и этого будет недостаточно для достижения максимального потенциального роста. 
Для Китая такой сценарий вялого движения вперёд означает, что будет делаться ровно столько, сколько нужно, чтобы избежать жёсткой посадки, но недостаточно, чтобы обеспечить действительно мягкую посадку. Финансовые риски не будут устранены, поэтому со временем стрессовые ситуации станут совершенно неизбежными. 
В США президент Трамп будет, как и сейчас, непостоянным и неэффективным, при этом растущее число американцев начнёт понимать, что, несмотря на свою маску популиста, Трамп является всего лишь плутократом, защищающим интересы богатых. В стране растёт уровень неравенства, средний класс стагнирует, зарплаты едва растут, а темпы роста потребления и экономики остаются анемичными, едва приближаясь к 2%. 
Данный сценарий представляет собой не стабильное равновесие, а нестабильное шаткое положение, легко подверженное экономическим, финансовым и геополитическим шокам. Рано или поздно такие шоки случатся, столкнув экономику в состояние замедления или даже рецессии и финансового кризиса, если шок будет достаточно сильным. 
Иными словами, если мир будет просто вяло двигаться вперёд, а это представляется очень вероятным, то через три-четыре года его ждут намного более «медвежьи» перспективы. Вывод очевиден: либо политические лидеры продемонстрируют лидерские качества, необходимые для достижения более позитивных результатов в среднесрочной перспективе, либо нежелательные риски вскоре материализуются – и нанесут серьёзный ущерб мировой экономике. 

Глобальная экономика: испытание пастилкой 
США же испытывают политический паралич. Несколько руководителей центральных банков с трудом удерживают мировую экономику на плаву. 
В-третьих, полная занятость зависит от больших инвестиций, соответствующих большим сбережениям. В-четвертых, большие частные инвестиции со стороны бизнеса зависят от больших государственных вложений в инфраструктуру и человеческий капитал. 
Действительно, эта цель была включена в новые «Цели устойчивого развития», принятые в сентябре прошлого года всеми 193 странами-членами ООН. Прогресс зависит от высокого уровня глобальных инвестиций: накопления профессиональных навыков, технологии и физического запаса капитала для повышения уровня жизни. 
В знаменитом психологическом эксперименте было установлено, что дети, устоявшие перед соблазном немедленно съесть пастилку, чтобы получить за это две пастилки в будущем, с большей вероятностью будут преуспевать, когда вырастут, чем те, кто не смог удержаться. Аналогично, общества, где не спешат с немедленным потреблением, чтобы сделать сбережения и вложения на будущее, ожидают в дальнейшем более высокие доходы и более высокий уровень пенсионного обеспечения. 
С другой стороны, страны Африки и Азии с низким уровнем доходов бедны капиталом, но очень молоды. Они могут занять средства в Китае у тех, кто сделал большие накопления, для финансирования массового и быстрого развития образования, профессиональной подготовки и инфраструктуры, чтобы обеспечить свое будущее экономическое благосостояние. 
В-третьих, высокий глобальный уровень сбережений не переходит автоматически в высокий уровень инвестиций; если эти средства не направить в нужную сторону, это может привести к недостаточному уровню расходов и безработице. Деньги, помещенные в банки и другие финансово-посреднические структуры (такие как пенсионные и страховые фонды), могут финансировать продуктивную деятельность или краткосрочную спекуляцию (например, потребительские кредиты и недвижимость). 
Нынешние же управители финансами скорее напоминают азартных игроков или даже мошенников наподобие создателя финансовых пирамид Чарльза Понци. В-четвертых, сегодняшние инвестиции с высокими социальными дивидендами – такие как низкоуглеродная энергия, «умные» схемы энергоснабжения городов и системы здравоохранения на информационной основе – зависят от государственно-частного партнерства, в котором государственные капиталовложения и государственная политика помогают стимулировать вложения частного капитала. 
Дело обстоит так уже давно: железнодорожные сети, авиация, автомобили, полупроводники, спутники, GPS, технология гидроразрыва пласта, ядерная энергетика, геномика и Интернет не существовали бы без таких партнерств (обычно, но не только, начинающихся в военной области). Наша глобальная проблема сегодня заключается в том, что финансово-посреднические учреждения мира в должной мере не направляют долгосрочные сбережения на долгосрочные инвестиции. 
Такие краткосрочные потоки склонны резко менять объем и направление. Финансовый кризис 1997 года в Азии последовал за внезапным прекращением притока капитала в Азию, а краткосрочные займы в глобальном масштабе внезапно иссякли после коллапса Lehman Brothers в 2008 года, что привело к Великой рецессии. 
Сейчас Китай сталкивается с той же проблемой: приток капитала резко сменился его оттоком. Самый распространенный макроэкономический совет Китаю – стимулировать внутреннее потребление и поднять курс юаня для сокращения экспорта – не выдерживает «проверки пастилкой». 
Он поощряет излишнее потребление, недостаточное инвестирование и рост безработицы в быстро стареющем обществе, притом что высокий сберегательный и промышленный потенциал Китая может принести миру огромную пользу. Правильной политикой будет направить большие сбережения Китая на увеличение вложений в инфраструктуру и профессиональную подготовку в странах Африки и Азии с низким доходом. 
Говоря более обобщенно, правительства должны расширить функции национальных и транснациональных банков развития (включая региональные банки развития для Азии, Африки, обеих Америк, а также исламских стран) для перенаправления долгосрочных сбережений из пенсионных и страховых фондов, а также коммерческих банков на долгосрочные государственные и частные инвестиции в современные отрасли и инфраструктуру. Центральные банки и хедж-фонды не могут обеспечить долгосрочный экономический рост и финансовую стабильность. 

Экономические последствия устойчивости к лекарствам 
ЛОНДОН – Когда премьер-министр Великобритании Дэвид Кэмерон попросил меня в июле начать усилия по поиску решения растущей глобальной проблемы устойчивости к противомикробным препаратам, мой первый вопрос был: «Что это?». Вскоре я узнал, что, поскольку бактерии и паразиты развивают устойчивость к существующим препаратам, таким как антибиотики и противомалярийные лекарства, мир подвергается опасности проиграть свою борьбу против инфекционных заболеваний. 
Будучи оставленной без внимания, она будет ежегодно убивать миллионы людей и повлечет серьезные отрицательные экономические последствия для всего мира. И этот риск особенно велик для развивающихся стран, в том числе большей части БРИК (Бразилия, Россия, Индия и Китай) и МИНТ (Мексика, Индонезия, Нигерия и Турция). 
Недавние исследования, основанные на независимом обзоре резистентности к противомикробным препаратам, которые я возглавлял, смоделировали возможное влияние на мировую экономику. Оно предполагает, что если мы не справимся с проблемой резистентности, ситуация продолжит ухудшаться. 
К 2050 году экономический дефицит достигнет 3%. Накопленный убыток мирового производства в течение ближайших 35 лет составит 100 триллионов долларов – в полтора раза больше ежегодного мирового ВВП на сегодняшний день. 
Уже сегодня 60 000 человек в Соединенных Штатах и Европе ежегодно умирают от причин, связанных с устойчивостью к противомикробным препаратам – приблизительно в десять раз больше, чем погибло во всем мире во время текущего кризиса Эболы. К 2050 году, если мы допустим развитие проблемы, устойчивость к противомикробным препаратам будет убивать больше, чем десять миллионов в год. 
Рост уровня резистентности будет иметь особенно тяжелые последствия для Индии, Индонезии и Нигерии (как и для остальных стран к югу от Сахары). Такие страны, как Китай и Бразилия, которые добились успеха в сокращении уровня заболеваемости малярией, могут увидеть крах результатов своей напряженной работы из-за роста сопротивления противомалярийным препаратам. 
Оно также не включает в себя снижение уровня жизни из-за потери лечения, улучшающего качество жизни – например, замены коленных или тазобедренных суставов, лечения рака и кесарева сечения – которое сопровождается приемом антибиотиков для профилактики инфекций. Проведенное нами поверхностное исследование показывает, что подобные методы лечения – многие из которых не были бы возможны без эффективных антибиотиков – прибавляют приблизительно 4% выгоды к ВВП. 
Одна из моих целей заключается в том, чтобы убедить политиков в Организации Объединенных Наций принять набор правил и законов против роста устойчивости к противомикробным препаратам. В дополнение к подчеркиванию масштабов этой проблемы, обзор стремится найти способы снизить резистентность и стимулировать производство новых антибиотиков, чтобы компенсировать потерю тех, которые уже неэффективны или вскоре станут таковыми. 
Более быстрые и точные диагнозы могли бы справиться с текущим чрезмерным увлечение антибиотиками – это ключевое требование для борьбы с резистентностью. Мы также должны развивать инструментарий для выявления и пресечения вспышек устойчивых заболеваний на ранних стадиях. 
А когда их нам выписывают, мы должны пропивать полный курс. Поскольку мы пытаемся предотвратить рост резистентности к существующим лекарствам, мы также должны изучить влияние антибиотиков в сельском хозяйстве. 
В обзоре будет изучен вопрос, возможно ли изменить рыночные стимулы. Если это невозможно, можно было бы обратиться к более эффективным альтернативам для стимуляции разработки ранних инноваций в университетских лабораториях и на малых предприятиях, возможно за счет целевого финансирования. 
Как показывают исследования, проведенные при составлении данного обзора, ставки бездействия в вопросе устойчивости к противомикробным препаратам высоки. Пришло время для поиска смелых, четких и практических долгосрочных решений. 

Неопределённое будущее мировой экономики 
ЛОНДОН – В начале 2018 года почти вся мировая экономика переживала синхронное циклическое восстановление, что, как казалось, предвещало длительный период устойчивого роста и конец затянувшегося на десятилетие тяжёлого периода после резкого спада в 2008 году. Несмотря на шок Брексита, штормовые тучи над Ближним Востоком и Корейским полуостровом, а также непредсказуемость поведения президента США Дональда Трампа, на горизонте виднелся рост инвестиций и зарплат, а также падение уровня безработицы. 
Да, как я предупреждал ещё в январе, «в глобальных настроениях страхи перед политическими рисками сменились желанием о них забыть, несмотря на то, что многие из этих рисков по-прежнему весьма серьёзны». И хотя все глобальные индикаторы, которые я считаю важными, указывали на дальнейший рост, я, тем не менее, тревожился по поводу продолжения этого роста во второй половине 2018 года, учитывая предсказуемые затруднения, например, ужесточение монетарной политики в развитых странах, прежде всего в США. 
И действительно, прошла половина 2018 года, и некоторые из тех же самых индикаторов уже больше не выглядят такими уж радужными. Индекс деловой активности PMI, составляемый американским Институтом управления снабжением (ISM), в июне оставался на очень сильном уровне, однако результаты аналогичных опросов в других странах мира оказались совсем не так сильны, как всего шесть месяцев назад. 
Если 2017 год стал рекордным для номинальных экспортных показателей страны, то 2018-й демонстрирует замедление экспорта уже несколько месяцев. Ирония в том, что данный спад совпадает с улучшением отношений с Северной Кореей, в то время как хорошие показатели прошлого года были достигнуты, несмотря на то, что Корейский полуостров балансировал на грани ядерной войны. 
Снижение южнокорейского экспорта означает, что надо будет тщательно анализировать последующие данные, причём не только торговую статистику других экономически крупнейших стран, но и данные Южной Кореи за июль, которые будут опубликованы 1 августа. На фоне вызывающей тревогу эскалации, вызванной введением Трапом пошлин на импорт и ответными мерами, которые предпринимают Китай, Евросоюз и другие страны, будет неудивительно, если ослабление глобальной торговли продолжится. 
Но исходя из тех данных, которые уже есть (за первые 20 дней июня), мы можем сделать вывод, что южнокорейский экспорт в США и Китай остаётся достаточно сильным; ослабление экспорта связано со странами Ассоциации государств юго-восточной Азии (АСЕАН) и Ближнего Востока. Если эта тенденция подтвердится, тогда у нас будет меньше поводов тревожиться по поводу возможного разворота траектории показателей глобальной торговли, которые были высокими на протяжении последних 12-18 месяцев. 
По моим расчётам, начиная с 2010 года, 85% прироста номинального ВВП в мире приходится на именно эти две страны, причём на США приходится 35%, а на Китай – 50%. И поэтому, пока в Китае и США всё в порядке, можно ожидать, что мировая экономика будет сохранять годовые темпы роста ВВП на уровне 3,4%. 
Что касается остального мира, то, начиная с лета прошлого года и до первых месяцев 2018 года, экономические индикаторы указывали на выздоровление многих стран, демонстрировавших ранее слабые показатели. В номинальном долларовом выражении Бразилия, ЕС, Япония и Россия переживали небольшой спад после 2010 года, но в 2017 году эти страны демонстрировали признаки улучшения состояния экономика. 
И, естественно, медленный ход переговоров о Брексите; новое, выступающее против истеблишмента правительство Италии; внутриполитический кризис в ЕС из-за иммиграции – всё это повысило уровень экономической неопределённости. Особенно иммиграционный кризис может иметь серьёзные последствия как для правительства канцлера Германии Ангелы Меркель, так и для сплочённости Евросоюза. 
Конечно, экономическое замедление в Европе может оказаться временным: индекс деловой активности PMI в странах еврозоны немного укрепился в июне после пары месяцев заметного спада. Но будет безрассудством исключать вероятность худшего. 
Очевидно, что, если эти два экономических гиганта намерены начать обмениваться торговыми ударами, вводя пошлины по принципу зуб за зуб, тогда обе страны проиграют, а с ними и мировая экономика. Для США, где на долю потребления приходится примерно 70% ВВП, позитивное состояние международной торговли и стабильный, дружественный инвестиционный климат критически важны для поддержания устойчивого роста. 

Угрозы восстановлению мировой экономики 
НЬЮ-ЙОРК – На протяжении последних двух лет глобальная экономика растёт, раскачиваясь при этом между периодами ускорения и торможения роста. В частности, дважды за этот период американские и глобальные фондовые рынки падали примерно на 10%. 
Первый случай произошёл в августе-сентябре 2015 года, когда многие наблюдатели опасались жёсткого приземления китайской экономики. Второй эпизод – в январе-феврале 2016 года – также был вызван тревогами по поводу Китая. 
Каждый из этих случаев торможения длился около двух месяцев, после чего процесс коррекции на фондовых рынках разворачивался вспять. Страхи инвесторов не оправдывались, а центральные банки начинали ещё больше смягчать свою монетарную политику или же, как в случае с ФРС, приостанавливали процесс повышения ставок. 
Но этот эпизод оказался более коротким, и он не привёл к глобальному замедлению темпов роста из-за маленьких размеров экономики Британия, а также из-за мер по смягчению монетарной политики, проведённых в тот момент. Более того, за несколько месяцев до избрания Дональда Трампа президентом США в ноябре прошлого года мировая экономика фактически вошла в новый период роста, и это несмотря на сохранение низкого уровня потенциального роста ВВП в развитых и развивающихся странах. 
Это период низкого потенциального роста экономики. Тем не менее, в США, Европе, еврозоне, Японии и в ключевых развивающихся странах мы видим, как экономическая активность начинает набирать обороты. 
В развивающихся странах, в частности, в Индии, странах Азии и даже в России и Бразилии, которые пережили рецессию в 2014-2016 годах, дела пошли лучше. В общем, даже до того как итоги президентских выборов в США стимулировали рынки начать «торговлю под знаком Трампа», наступление новой фазы в умеренном расширении мировой экономики ознаменовалось «рефляционной торговлей». 
Свежая экономическая статистика стран мира показывает, что сейчас темпы роста могут ускориться. Тем не менее, нельзя исключать вероятности, что нынешнее расширение мировой экономики закончится её очередным замедлением (или даже полной остановкой), если материализуется целый ряд сопутствующих этому росту рисков. 
А любые политические решения, которые ему удастся провести, окажут лишь ограниченный эффект. Вопреки утверждениям, которые содержатся в предложенном администрацией Трампа проекте бюджета, практически нет шансов, что темпы роста экономики в США ускорятся с 2% до 3% в год. 
При этом рынки недооценили риски, связанные с политическими инициативами Трампа. Например, администрация США ещё может прибегнуть к протекционистским мерам, способным спровоцировать торговую войну; и она уже ввела миграционные ограничения, которые, скорее всего, приведут к снижению темпов роста экономики, поскольку они уменьшают предложение на рынке труда. 
Кроме того, Трамп может продолжить заниматься корпоративистким микроменеджментом, который способен вызвать сбой в решениях частного сектора, связанных с инвестициями, занятостью, производством и ценообразованием. Его предложения в части бюджетной политики создают избыточные стимулы для экономики, которая и так уже близка к состоянию полной занятости. 
Более того, Трамп создал настолько глубокую неопределённость с бюджетом, что ФРС может допустить ошибку в своих решениях. Если он не повысит процентные ставки достаточно быстро, тогда рост инфляция выйдет из-под контроля. 
Но в следующем году у Трампа будет возможность назначить пять (или, может быть, даже шесть) новых членов в Совет управляющих ФРС, который состоит из семи человек. Если он сделает плохой выбор, риски серьёзных политических ошибок существенно возрастут. 
Равно как и дипломатический или военный конфликт между США и Ираном, который вызовет шок на рынке предложения нефти. Или же это может быть торговая война между США и Китаем, которая по мере эскалации способна перерасти в более крупный геополитический конфликт. 
Проблемы роста и стабильности экономики будут находиться в центре внимания съезда Коммунистической партии Китая, который пройдёт в этом году, поэтому дискуссии о том, как лучше ребалансировать экономику и проводить структурные реформы, окажутся на втором плане. Однако если Китай не займётся структурными реформами и не начнёт ограничивать взрывной рост долгов к следующему году, тогда вновь появится угроза жёсткого приземления. 
Однако ЕС и еврозона по-прежнему пребывают в экономической трясине. Рынки опасаются, что тема дезинтеграции еврозоны вновь станет актуальной, если «Движение пяти звёзд», выступающее против евро, придёт к власти в Италии на следующих выборах, которые могут состояться уже этой осенью. 
В следующем году уверенность и устойчивость процесса восстановления глобальной экономики будет зависеть, в первую очередь, от того, насколько власти сумеют избежать ошибок, способных его подорвать. По крайней мере, мы знаем, где именно эти ошибки могут быть сделаны с наибольшей вероятностью. 

Фундаментальная слабость глобальной экономики 
Результатом этого стало то, что межбанковские кредитные рынки замерзли, Уолл-стрит запаниковала, а предприятия разорились не только в Соединенных Штатах, но и по всему миру. В то время как политики пытались найти ответ на кризис, экономическим экспертам оставалось лишь задаться вопросом, если “Великое успокоение” неустойчивого делового цикла из 1980-х годов переросло в еще одну Великую Депрессию. 
Но банки, пользующиеся государственными деньгами, сегодня крупнее, чем когда-либо; непрозрачные финансовые инструменты в очередной раз обязательны; а бонусные пулы банкиров переполнены. В то же время, неконтролируемые или слабо контролируемые “теневые банковские операции” выросли в $160 триллионный бизнес. 
Благодаря триллионам долларов ликвидности, которые крупные центральные банки закачали в мировую экономику за последние десять лет, рынки активов восстановились, слияния компаний перешли в овердрайв, а выкуп акций стал эталоном управленческой хватки. Реальная экономика, напротив, скользила сквозь эфемерные приступы оптимизма и периодические разговоры о рисках снижения. 
Адам Смит давно признал, что осознание манипулирования, в конечном итоге подорвет легитимность любой системы, основанной на правилах. Чувство, что те, кто спровоцировал кризис, не только вышли сухими из воды, но и выиграли от этого, стало источником растущего недовольства с 2008 года, ослабляя общественное доверие к политическим институтам, которые объединяют граждан, сообщества и страны. 
В то время как Китай и Индия продолжают двигаться по намеченному пути, число развивающихся экономик, испытывающих финансовый стресс, увеличилось. По мере того, как основные центральные банки говорят о нормализации денежно-кредитной политики, угрозы оттока капитала и обесценивания валюты являются поводом для беспокойства для директивных органов этих стран. 
К началу 2018 года объем мировой задолженности вырос почти до $250 триллионов – в три раза выше, чем годовой объем мирового производства – с $142 трлн. десять лет назад. Доля развивающихся рынков в мировом долговом фонде выросла с 7% в 2007 году до 26% в 2017 году, а кредитование нефинансовых корпораций в этих странах выросло с 56% ВВП в 2008 году до 105% в 2017 году. 
Более того, негативные последствия ужесточения денежно-кредитных условий в развитых странах, вероятно, станут более жесткими, учитывая разрыв между пузырями активов и восстановлением в реальной экономике. В то время как фондовые рынки испытывают настоящий бум, заработная плата застряла на прежнем уровне. 
Хуже того, это происходит только тогда, когда начинает ослабевать доверие к мировой экономике. Для тех стран, которым уже грозит повышенная финансовая нестабильность, побочный ущерб от сбоя глобальной торговой системы будет значительным и неизбежным. 
Вместе с тем, вопреки общепринятой мудрости, это не начало конца послевоенного либерального порядка. В конце концов, развал этого порядка начался давно, с ростом свободно перемещающегося капитала, отказа от полной занятости как политической цели, разрыва связи между заработной платой и производительностью, переплетения корпоративной и политической власти. 
Во многих западных столицах, решимость Китая отстаивать свое право на экономическое развитие была встречена с чувством беспокойства, если не откровенной враждебности. Но Китай взял за основу ту же стандартную тактику, которую использовали развитые страны, когда они поднимались по экономической лестнице. 
На самом деле, успех Китая - это то, что было предусмотрено на Конференции Организации Объединенных Наций по торговле и занятости в Гаване в 1947 году, где международное сообщество заложило основы того, что станет глобальной торговой системой. Разница в дискурсе между тем и сейчас свидетельствует о том, насколько нынешний многосторонний порядок отошел от своих первоначальных целей. 
По началу, кризис Lehman Brothers послужил причиной возрождения послевоенного многостороннего духа; однако это оказалось скоротечным. Трагедия нашего времени заключается в том, что, когда необходимо более смелое сотрудничество для устранения неравенства гиперглобализации, барабанная дробь «свободной торговли» заглушила голоса тех, кто призывает к восстановлению доверия, объективности и справедливости в системе. 

Наконец-то хорошие времена? 
ЛОНДОН – В феврале 2017 года я написал оптимистическую статью под названием «Удивительная устойчивость мировой экономики». Эта статья стала сюрпризом для тех, кто видел в мрачном свете перспективы западных стран, а особенно США, где тогда только что прошла инаугурация президента Дональда Трампа. 
Сейчас, спустя почти год, мой опыт – три десятилетия работы на мировых финансовых рынках – заставляет меня полагать, что экономическая ситуация не столь уж проста. 
В 2017 году экспорт страны вырос на 15,8%; это самый большой прирост с 1956 года, когда Южная Корея впервые начала публиковать подобную статистику. Более того, экспорт вырос, даже несмотря на угрозы Трампа разорвать соглашение о свободной торговле между США и Южной Кореей, а также несмотря на возросшую напряжённость в отношениях с Северной Кореей. 
Год назад я полагал, что в предыдущие годы замедление темпов роста мировой торговли, возможно, объяснялось кризисом евро и падением цен на сырьё, а значит, замедление окажется временным. Сейчас, когда оба фактора остались позади, объёмы мировой торговли пошли вверх. 
Разумеется, многое будет зависеть от того, удастся ли сохранить этот рост торговли. Хотя в декабре объёмы экспорта Южной Кореи оказались достаточно впечатляющими, тем не менее, они немного не дотянули до ожидавшегося уровня. 
Ещё один ключевой циклический индикатор – ежемесячные опросы менеджеров в сфере промышленности и услуг «Индекс деловой активности» (PMI), который включает также дополнительные индексы для уровня запасов и продаж. Здесь новости просто выдающиеся: показатели PMI во многих странах мира сейчас самые высокие за много лет. 
Такова ситуация в США, где промышленный индекс Института менеджмента снабжения (ISM), по моему мнению, является очень точным индикатором фундаментальных реалий. Такова ситуация и в еврозоне, где данные опросов PMI достигли наивысшего уровня в XXI веке. 
Даже в Великобритании ежемесячный индекс деловой активности демонстрируют рост, хотя и не такой сильный, как в других западных странах, что, скорее всего, объясняется эффектом Брексита. Если мировой экономический климат будет и дальше улучшаться, Британии может очень повезти с графиком выхода из ЕС, несмотря на то, что в целом Брексит, конечно, негативно скажется на темпах экономического роста в стране. 
Я продолжают считать, что эти два фактора будет иметь огромные последствия не только для Китая, но и для всего остального мира. Многие страны хотят экспортировать в Китай не только сырьё и промышленные комплектующие, а компании всего мира всеми силами стремятся получить доступ к огромному внутреннему рынку Китая. 
Я не удивлюсь, если составители прогнозов, заинтересованные в росте продаж, в ближайшие два месяца поднимут эту цифру даже выше. Можно не сомневаться, что Международный валютный фонд сделает это на своей ежегодной весенней встрече, если не раньше. 
Во-первых, будучи ветераном финансовых рынков, я обычно настороженно отношусь к сильному консенсусу. Многие тревоги, о которых часто говорили в 2017 году, оказались неоправданными, но это не означает, что экономические риски исчезли. 
Однако если темпы роста экономики продолжат ускоряться, тогда Федеральный резерв США может начать повышать процентные ставки сильнее, чем ожидают рынки. А другие крупные центральные банки, особенно Народный банк Китая, Европейский центральный банк и Банк Японии, могут начать сворачивать свою необычно мягкую монетарную политику. 
Тем не менее, страны с крупнейшей экономикой целое десятилетие пользовались невероятно щедрой монетарной политикой, а в случае с Японией намного дольше. Так или иначе, никто на самом деле не знает, какими будут последствия повышения процентных ставок. 
Я, со своей стороны, полагаю, что в некоторых странах рост производительности ускорится, что позволит оправдать коррекцию монетарной политики и сделает рост процентных ставок более терпимым. Но это лишь предположение, которое основано на моём понимании предварительных данных о зарплатах и производительности в некоторых странах, в том числе Великобритании и США. 
Наконец, есть ещё одна тревога: хотя полный цикл ещё не пройден, глобальные настроения перешли от страхов перед политическими рисками к их игнорированию, однако многие из этих рисков по-прежнему весьма серьёзны. Нельзя игнорировать потенциальные следствия плохой политики США на Ближнем Востоке и Корейском полуострове, равно как и долгосрочные проблемы, которые по-прежнему наблюдаются в Европе. 
Впрочем, и это намного важнее, пока финансовые условия не ужесточились слишком сильно из-за текущего циклического улучшения, показатели глобальной экономики в оставшиеся годы нынешнего десятилетиям могут оказаться значительно более высокими, чем кто-либо мог себе представить всего лишь несколько лет назад. 

Нестабильный экономический порядок? 
ЛАГУНА-БИЧ – Тема выхода развитых стран из глобальной экономики, а в случае Великобритании – из региональных торговых союзов, привлекает много внимания в последнее время. В эпоху, когда базовые структуры глобальной экономики подвергаются серьёзным испытаниям, такое развитие событий может иметь далекоидущие последствия. 
Добровольно или по необходимости, но подавляющее большинство стран являются частью системы многосторонних отношений, которая обеспечивает их партнёрам из развитого мира, в первую очередь США и Европе, огромные привилегии. Из них особенно выделяются три. 
Во-первых, будучи эмитентами основных резервных валют мира, развитые страны имеют возможность менять клочки бумаги, которые они печатают, на товары и услуги, которые производят другие страны. Во-вторых, для большинства глобальных инвесторов облигации развитых стран являются почти автоматическим компонентом их инвестпортфелей, поэтому дефицит бюджета в этих странах финансируется частично за счёт сбережений других стран. 
Они имеют либо право вето, либо блокирующее меньшинство в институтах Бреттон-Вудской системы (Международный валютный фонд и Всемирный банк), получая непропорциональное влияние на формирование правил и норм, регулирующих международную экономическую и монетарную систему. А учитывая их историческое доминирование в этих организациях, граждане развитых стран де-факто обеспечили там себе высшие позиции. 
Предполагается, что в обмен развитые страны должны выполнять определённые обязанности, помогающие гарантировать работоспособность и стабильность всей системы. Однако последние события бросают тень сомнения на способность развитых стран соблюдать свои обязательства по этой сделке. 
Наверное, самым очевидным примером здесь является мировой финансовый кризис 2008 года. Будучи результатом неоправданного стремления к рискам и ослабления регулирования в развитых странах, почти полный крах финансовой системы прервал рост глобальной торговли, оставил миллионы людей без работы и едва не столкнул мир в многолетнюю депрессию. 
Например, политические препятствия на пути последовательной экономической политики во многих развитых странах мешали в последние годы проведению структурных реформ и принятию оперативных бюджетных решений. Это привело к торможению бизнес-инвестиций, ослаблению роста производительности, ухудшению ситуации с неравенством и создало угрозы для будущего потенциального роста экономики. 
Эти экономические провалы способствовали возникновению политических движений, выступающих против истеблишмента и добивающихся (или уже добившихся) перемен в давно налаженных международных торговых связях, в том числе внутри Евросоюза и Североамериканской зоны свободной торговли (НАФТА). 
Тем временем, длительная и излишняя зависимость от монетарной политики, в том числе от прямого вмешательства центральных банков в работу рынков, привела к искажению цен на активы и способствовала неправильному распределению финансовых ресурсов. При этом развитые страны, особенно страны Европы, не демонстрируют особого интереса к проектам реформы устаревших элементов управления и представительства в международных финансовых организациях, несмотря на значительные изменения в глобальной экономике. 
В результате всего этого, система многосторонних отношений стала менее эффективной, в ней снизилась готовность к сотрудничеству, а также уровень доверия, она стала уязвима перед сиюминутными, поверхностными решениями. На этом фоне неудивительно, что идеи глобализации и регионализации растеряли тот уровень поддержки, который у них был раньше, а набирающие популярность политические движения по обе стороны Атлантики критикуют эти концепции с целью привлечь больше сторонников в свой лагерь. 
Пока что не ясно, является ли этот феномен временным и обратимым, или же мы имеем дело с началом затяжного периода проблем в работе глобальной экономики. Ясно, впрочем, что он повлияет на два важных типа отношений. 
Размеры этих стран не только вынуждали их мечтать о доступе к внешним рынкам, но и позволяли другим участникам глобального рынка с большей готовностью интегрировать эти страны в региональные соглашения, поскольку их потенциально негативное влияние на занятость было ограниченным. Членство в эффективных международных организациях давало этим странам возможность участвовать в значимых дискуссиях о глобальной политике, а их собственный потенциал помогал им находить ниши в международном производстве и потребительских цепочках. 
Однако в эпоху растущего национализма маленькие страны с открытой экономикой, как бы они хорошо ею не управляли, скорее всего, пострадают. Их торговые связи стали менее стабильны; торговые соглашения, от которых они зависят, оказались под угрозой; а их участие в глобальной политической дискуссии теперь не гарантировано. 
Ещё совсем недавно большинство стран (через МВФ) выступили бы против подобных соглашений, потому что они не соответствуют принципам системы многосторонних отношений. Проблема в том, что такие альтернативные подходы ослабляют, – а не укрепляют, – предсказуемую и выгодную, основанную на правилах систему трансграничного взаимодействия. 
Организации Бреттон-Вуда, учреждённые после Второй мировой войны ради поддержания стабильности, рискуют потерять своё влияние, а страны, обладающие возможностью им помочь, похоже, не готовы на данном этапе решительно выступить в поддержку необходимых реформ. Если данные тенденции сохранятся, развивающие страны пострадают, видимо, в наибольшей степени; но они будут не в одиночестве. 

Арсеналы для борьбы с рецессией исчерпаны? 
СТЭНФОРД – Согласно экономическим прогнозам на 2017 год, в мировой экономике сохранится неустойчивое положение, а рост экономики в большинстве стран и регионов будет низким. Среди явных экономических проблем – слабость европейских банков, перекосы на китайском рынке недвижимости, политическая неопределённость в странах Запада, рекордно высокий уровень государственного и частного долга (который, по подсчётам Международного валютного фонда, достиг 225% ВВП), а также нежелание обременённых долгами Греции и Португалии выполнять программу МВФ. 
Дополнительные глобальные экономические риски, например, резкий перебой на нефтяном рынке, который может привести к росту цен, не столь очевидны, а следовательно, привлекают меньше внимания. Экономисты называют такие события «шоками» как раз потому, что они происходят неожиданно и могут иметь далекоидущие последствия. 
Из-за беспрецедентно длительного периода политики монетарного стимулирования и значительного роста госдолга у правительств осталось мало инструментов для борьбы со следующим экономическим спадом, когда (без всяких если) он наступит. Следующая рецессия будет, наверное, не такой тяжёлой, как предыдущая, однако развитые страны намного лучше к ней подготовятся, если проведут поэтапную нормализацию монетарной политики и – одновременно – бюджетную консолидацию. 
Что касается монетарной политики, то уровень безработицы в США, равный примерно 5%, сейчас близок к тому уровню, который большинство экономистов называют состоянием полной занятости, поэтому многие ожидают, что ФРС поднимет учётную ставку в декабре. Но ФРС движется очень медленными темпами. 
Однако у банка есть причины поставить под сомнение результативность своей политики количественного смягчения, поскольку уровень безработицы в странах еврозоны всё ещё равен в среднем 10%, а это свидетельствует о значительном отставании от потенциальных объемов производства. Тем временем, японская экономика продолжает еле плестись: Банк Японии сейчас предпринял очередную попытку повысить инфляцию и темпы роста экономики с нынешних низких уровней, занявшись «управлением кривой доходности». 
Эти ошибки бюджетной политики привели к созданию слишком большой нагрузки на центральные банки. Между тем, меры по повышению производительности на стороне рыночного предложения позволили бы ускорить рост экономики. 
Экономисты, оказывающие серьёзное влияние на политиков, близких к левому движению, сейчас активно доказывают, будто экономика, занятость и доходы возрастут, если правительства запустят масштабные программы новых расходов, финансируемых за счёт дефицита бюджета, ради создания спроса на товары и услуги. Они утверждают, что на фоне нынешней низкой стоимости заимствований расходы за счёт дефицита будут фактически бесплатными и что нам не надо волноваться по поводу высокого уровня долга. 
Но в подобных рассуждениях игнорируется большой разрыв, который обычно возникает между замыслом экономистом и обещаниями политиков, с одной стороны, и тем, что в реальности создаётся с помощью таких программ госрасходов, с другой. Как заметил президент ЕЦБ Марио Драги, «немногие государственные инвестиции дают высокую отдачу». 
Как позже признал президент Барак Обама, вспоминая подписанный им билль о стимулах 2009 года, «инвестпроекты были не готовы». Япония на протяжении десятилетий предпринимала попытки стимулирования экономики с помощью госрасходов, и, глядя на общие темпы роста экономики страны, ей мало чем можно тут похвастаться. 
Но, как показывают исследования, мультипликативный эффект государственных расходов (когда они позволяют увеличить ВВП на большую сумму, чем сумма расходов) резко снижается после нескольких кварталов, а в дальнейшем становится отрицательным. Более того, мультипликативный эффект может быть отрицательным даже во время подъёма экономики, если центральные банки сохраняют нулевые ставки, а домохозяйства ожидают повышения налогов одновременно с повышением процентных ставок. 
Поскольку новые программы госрасходов имеют свойство превращаться в контрпродуктивные политические прожекты, никак не стимулирующие рост экономики, часто можно услышать другое предложение – повысить государственные социальные выплаты. Оставим в стороне тот факт, что размеры социальных выплат в большинстве стран уже сейчас слишком высоки для бюджета, так как они одобрялись и повышались в период, когда экономическая и демографическая ситуация была лучше. 
Кристина Ромер, бывший главный экономист в администрации Обамы, и Дэвид Ромер из Калифорнийского университета в Беркли обнаружили, что даже перманентное повышение социальных выплат создаёт стимулы, действующие лишь в течение нескольких месяцев, причём их эффект не распространяется на занятость. В исследовании делается вывод, что выгоды от повышения социальных пособий «намного менее устойчивы, и их размер в целом существенно меньше, чем размер выгод от изменения налогов». 
В странах, где программы стимулирования тщательно выверены и могут быть быстро реализованы, любое временное увеличение госрасходов должно сочетаться с поэтапной фискальной консолидацией для снижения экономических рисков и долгосрочных издержек. Как подсказывает история и теория, такая фискальная консолидация должна происходить за счёт снижения роста расходов в будущем, особенно социальных выплат. 

Невыполненные обещания Запада об оказании образовательной помощи 
Тем не менее тот факт, что GPE просит о сущих крохах – всего лишь об одном миллиарде долларов в год – многое говорит о приверженности западных стран глобальной повестке дня инициативы Образование для всех. 
Если речь заходит о болезнях, они порой готовы вкладывать средства для замедления или прекращения таких эпидемий, как СПИД, малярия и Эбола, как для спасения жизней, так и для предотвращения появления этих болезней на своей территории. Однако, когда дело доходит до образования, многие страны Запада больше заинтересованы в строительстве стен и карантинных лагерей, нежели школ. 
GPE проводит превосходную работу по продвижению начального образования во всем мире. Страны-доноры, каждая из которых уже давным-давно подписалась под инициативой «Образование для всех», должны просить помощи у самых эффективных организаций мира, чтобы добиться поставленной цели. 
Еще в 1950 году, согласно данным Организации Объединенных Наций, в европейских африканских и азиатских колониях неграмотность имела повсеместное распространение. Уровень неграмотности в Индии после получения независимости от Британии составлял 80-85%, что сопоставимо с уровнем неграмотности в Индонезии после получения независимости от Нидерландов. 
После приобретения независимости африканские и азиатские страны провели масштабные и в целом успешные инициативы по повышению уровня базового образования и грамотности. 
Рассмотрим мрачные данные об оказании помощи в целях развития в области образования, которые были неизменными на протяжении многих лет и фактически снизились в период между 2010 и 2015 годами. Согласно самым последним данным ОЭСР, общая донорская помощь в области начального и среднего образования в Африке за 2016 год составила всего лишь 1,3 миллиарда долларов США. 
Несколько недавних подробных подсчетов дают достоверные оценки сумм внешнего финансирования, которые потребуются развивающимся странам для достижения Цели 4 устойчивого развития. Согласно данным исследования ЮНЕСКО, эта цифра составляет всего 39,5 миллиардов долларов США в год. 
При доле населения школьного возраста в Африке, которая составляет приблизительно треть всего населения, потребности в финансировании на душу населения составляют около 100 долларов США. Однако для типичной африканской страны такое финансирование составляет около 10% национального дохода на душу населения – куда больше, чем способен покрыть бюджет на образование. 
Они вынуждены бросать учебу рано, поскольку в государственных школах нет мест, а большинство семей не в состоянии позволить себе обучение детей в частных школах. Для девочек вероятность рано бросить учебу еще выше, хотя их родители знают, что все дети нуждаются в качественном образовании и заслуживают его. 
Без навыков, которые дает среднее образование, дети, которые рано уходят из школы, обречены на нищету. Многие в конечном итоге пытаются мигрировать в Европу в отчаянной попытке найти средства к существованию. 
Вместо этого, согласно сообщениям, GPE продолжает вымаливать у доноров сумму менее 1 миллиарда долларов в год на охват программ GPE по всему миру. Вместо того чтобы фактически решить образовательный кризис, лидеры богатых стран произносят речь за речью, посещают всевозможные встречи и провозглашают свою горячую приверженность идеям образования для всех. 
Недавно Гана объявила о бесплатном среднем образовании для всех, задав планку для всего континента. Поскольку африканские страны изо всех сил стараются финансировать свои амбициозные обязательства, новые партнеры, в том числе частные компании и люди с высоким уровнем собственного капитала, должны сделать шаг вперед, чтобы помочь им. 

Сетевое решение образовательной реформы 
ВАШИНГТОН, округ Колумбия – У около 250 миллионов детей во всем мире нет возможности посещать школу, а многие из тех, у кого эта возможность существует, не обретают навыков, необходимых им для успеха в жизни. И, вопреки растущему консенсусу относительно системного характера проблем, влияющих на образование, нет особой договоренности относительно того, как решать эти системные проблемы. 
Одной из причин является появление так называемых пиринговых сетей взаимодействия, которые облегчают обмен знаниями на мировом уровне и поощряют постоянное совершенствование на местном уровне. Такие сети, если они организованы должным образом, могли бы предложить частичное решение системных вызовов, влияющих на образование. 
Существуют многочисленные пиринговые группы, которые решают некоторые из самых сложных проблем планеты, но две, связанные с нашими организациями, заслуживают особого внимания. Одна из них – Общая учебная сеть по охвату услугами здравоохранения Joint Learning Network for Universal Health Coverage (JLN), сообщество практиков и директивных органов из 30 стран, поддерживаемые Results for Development и другими партнерами в области развития. 
Например, в 2016 году Общественные школы Денвера в Колорадо – член GCEN – создали CareerConnect program, которая предоставляет студентам возможность обучения на рабочем месте. В программе используются уроки систем профессионального образования из Гонконга, Мельбурна и Сингапура - все города-члены GCEN, а также Швейцарии, чтобы помочь выпускникам подготовиться к жизни после окончания средней школы. 
Поддержка сети позволила участникам справляться с техническими препятствиями и обеспечить политическую поддержку дома. Адаптация модели JLN для поддержки должностных лиц национальных министерств образования могла бы обеспечить сопоставимые достижения в области образования во многих странах. 
Обе эти сети предлагают глобальную платформу местным практикам для разработки решений и стимулирования инноваций. Они обе организованы вокруг пяти принципов, которые, по нашему мнению, успешные пиринговые группы – в образовании или в любом секторе – должны стремиться включить в свою работу. 
Во-первых, сети объединяют лидеров, которые сталкиваются с аналогичными проблемами в различных условиях. Международные пиринговые сети действуют наиболее эффективно, когда они межкультурные; мы пришли к выводу, что подключение разрозненных групп, работающих над аналогичными целями, нередко приводит к неожиданным решениям, которые более эффективны. 
Члены в равной степени вправе определять приоритеты и участвовать в обсуждениях. Сетевое обучение является наиболее успешным, когда участники чувствуют свою причастность к результатам. 
Например, многие проблемы на национальном или городском уровне в области планирования образования требуют как политических, так и технических решений. Чтобы сеть была эффективной, директивные органы и специалисты-практики должны действовать согласованно, чтобы найти решения общих проблем. 
Хотя оценить успехи в образовании может быть сложно, особенно в различных контекстах, оперативные пиринговые сети должны быть ориентированы на достижение результатов, а это означает оценку их эффективности. Более того, показатели подотчетности должны быть получены из систем, которые члены уже используют дома. 
Чтобы управлять масштабными и устойчивыми изменениями посредством сети в любом секторе, но особенно в глобальном образовании, требуется постоянное видение, кадровый состав и финансовые ресурсы. Участники пиринговой группы не могут одновременно работать в качестве директивных органов или практиков и совместно управлять сетевой организацией. 
К сожалению, в настоящее время на инвестиции в новые учебные сети выделяется весьма незначительное финансирование. Увеличение инвестиций в пиринговые сети взаимодействия могло бы помочь поддержать потенциал лидерства и самого внедрения, что крайне важно для расширения возможностей обучения во всем мире, и является одной из основных Целей Организации Объединенных Наций в Области устойчивого развития. 
Вместе с тем, как показывает рост пиринговых сетей взаимодействия, лидеры глобального образования не одиноки в этой борьбе. Когда директивные органы и практические работники, придерживаются аналогичных взглядов и разделяют идеи, а также сотрудничают в решении проблем, мировые проблемы в области образования становятся менее сложными. 

Настало время для глобальной финансовой перестройки 
НЬЮ-ЙОРК – В 2015 году страны-члены ООН сплотились, обязавшись достичь 17 «Целей устойчивого развития» (ЦУР) – этот всеобъемлющий список охватывает все аспекты экономического и социального развития. 
Для достижения ЦУР, нацеленных на ликвидацию нищеты, прекращение голода, борьбу с изменением климата, строительство устойчивой инфраструктуры, содействие инклюзивному и устойчивому росту экономики, будут абсолютно необходимы инвестиции. Но прошло три года, а мы до сих пор сделали совершенно недостаточно для использования возможностей наших финансовых систем в работе над выполнением ЦУР. 
ООН, действуя в координации с почти 60 агентствами и международными институтами, недавно опубликовала отчёт о проделанной в мире работе по изменению методов финансирования, управления и регулирования с целью достижения ЦУР. Как выяснилось, несмотря на позитивные тенденции в сфере устойчивых инвестиций, поставленные цели не будут достигнуты, если мы не развернём всю финансовую систему в сторону долгосрочных инвестиционных горизонтов и не сделаем устойчивость центральной задачей. 
Сегодня модели краткосрочного инвестирования приводят к волатильности на рынках капиталов и валют; они существенно повышают издержки и риски для устойчивых инвестиций, особенно в развивающихся странах. Если мы создадим стимулы для направления потоков финансирования в долгосрочные инфраструктурные проекты, например, в строительство мостов, дорог, систем водоснабжения и канализации, тогда мы внесём важнейший вклад как в развитие, так и в стабильность. 
Поскольку сделанные сегодня инвестиции, в частности, в энергосистемы, закрепят пути развития на десятилетия вперёд, придётся активней работать над тем, чтобы инвестиции – сегодня и в будущем – не подрывали наши усилия по борьбе с изменением климата. Кроме того, в любых экономических решениях вопрос гендерного равенства должен занимать центральное место. 
Рынки капитала сегодня излишне ориентированы на краткосрочные задачи; об этом свидетельствует волатильность потоков капитала, а также короткие сроки владения акциями на рынках некоторых развитых стран: в среднем этом срок снизился с восьми лет в 1960-х годах до восьми месяцев сегодня. Долгосрочные институциональные инвесторы владеют активами на сумму около $80 трлн, и примерно половина этой суммы приходится на долгосрочные обязательства, однако почти 75% всех средств вложены в ликвидные инструменты и лишь 3% – в инфраструктуру. 
Та же самая тенденция доминирует и в реальной экономике. В 2016 году компании из списка S&P 500 вместо повышения долгосрочной стоимости бизнеса с помощью инвестиций потратили более 100% своих прибылей на выплату дивидендов и выкуп акций, что в краткосрочной перспективе помогает повысить цену акций. 
Рынки не могут работать справедливо и в интересах общества, если нет хорошо продуманных и тщательно соблюдаемых правил, устанавливаемых правительствами. Помимо государственных инвестиций, в этом одна из главнейших функций государства. 
Всё это потребует новых, более подходящих для данной задачи долгосрочных целевых индикаторов. Реформа системы бухгалтерского учёта, особенно в части неликвидных инвестиций, также будет необходима, например, для снижения склонности к краткосрочным решениям, стимулируемой финансовым учётом на основании текущих рыночных оценок. 
Впереди ещё 12 лет, и может показаться, что у мира ещё предостаточно времени, чтобы добиться прогресса на пути к достижению «Целей устойчивого развития». Однако предыдущий опыт ООН в области инициатив, ориентированных на достижение целей, показывает, что крайне важно совершить решительные действия в самом начале процесса. 
Многие государственные и частные учреждения на разных уровнях международной финансовой системы уже начали меняться, но в целом финансовой системе ещё только предстоит пройти ту трансформацию, которая необходима. Мы все пришли к согласию по вопросу о том, что нам надо делать; теперь нам надо это сделать. 

Международное Финансирование и Глобальное Потепление 
НЬЮ-ДЕЛИ / ЛОНДОН – Начиная с 2008 года, когда мировой финансовый кризис практически развалил мировую экономику, финансовая реформа стала одним из главных пунктов повестки дня директивных органов. Но, как лидеры переходят от устранения проблем прошлого, устанавливая финансовую систему будущего, они также должны преодолеть новые угрозы своей стабильности, в частности, вытекающие из изменения климата. 
Именно поэтому, все большее число правительств, регулирующих органов, разработчиков стандартов и участников рынка, начинают включать правила, касающиеся устойчивости в финансовой системе. В Бразилии, Ц��нтральный банк рассматривает интеграцию экологических и социальных факторов в управление рисками, как способ повышения устойчивости. 
В Бангладеш, усилия центрального банка для поддержки экономического развития, включают в себя недорогое рефинансирование для банков, кредитующих проекты, направленных на достижение целей по возобновляемым источникам энергии, энергоэффективности, или утилизации отходов. В Соединенном Королевстве, Банк Англии, в настоящее время, оценивает последствия изменения климата для страхового сектора, в рамках своего основного мандата по надзору за безопасностью и надежностью финансовых институтов. 
В Китае, ежегодные инвестиции в зеленую промышленность могут достичь $ 320 миллиардов в течение ближайших пяти лет, с правительством, которое в состоянии обеспечить только 10-15% от общего количества. Для того, чтобы предотвратить дефицит финансирования, Народный банк Китая недавно подготовил доклад, совместно с Программой Организации Объединенных Наций по окружающей среде (ЮНЕП) установив комплексный набор рекомендаций для основания Китайской “зеленой финансовой системы.” 
В Индии, Федерация Индийских Торгово-Промышленных Палат и Промышленности, учредила новую рабочую группу – “зеленая облигация”, для изучения, как долговые рынки страны могут ответить на вызов финансирования умной инфраструктуры. И недавние нормативные изменения, предлагают большие возможности котирующимся инвестиционным фондам по размещению капитала в чистую энергию. 
На данный момент, такие меры затрагивают лишь небольшую долю $305 трлн активов принадлежащих банкам, инвесторам, финансовым институтам и частным лицам в мировой финансовой системе. Но они предназначены для более широкого применения, как финансисты, так и регулирующие органы, однозначно признают все последствия экологической дислокации. 
Человеческие и экономические издержки продолжающегося высоко-углеродного роста, включают тяжелые последствия для здоровья, растущие разрушения инфраструктуры, воды и продовольственной безопасности, а также рост волатильности рынка, особенно в развивающихся странах. Этот ущерб станет еще хуже, с все более неуправляемыми рисками, если выбросы парниковых газов не сведутся к нулевому уровню между 2055 и 2070. 
С угрозой изменения климата, которая становится более очевидной, финансирование мер, в ответ на его влияние, становится все более важным. Развитые страны обязались мобилизовать 100 млрд долларов в ежегодные финансовые потоки, в развивающиеся страны к 2020 году, но необходимо гораздо больше. 
Задача для тех, кому поручено урегулировать финансовую систему, это включить упорядоченный переход от высоких- к низкоуглеродным инвестициям и от уязвимых к устойчивым активам. Согласно инициативе Новой Климатической Экономики, $ 89 трлн будут потрачены на инвестиции в глобальную инфраструктуру до 2030 года - с дополнительными $4,1 триллионами, необходимыми, чтобы сделать ее низкоуглеродной и устойчивой. 
Для мобилизации необходимого капитала, директивным органам необходимо будет использовать силу финансовой системы. Сферу управления рисками, необходимо будет расширить, так как долгосрочная устойчивость и риски, связанные с изменением климата, включены в пруденциальные правила банковского дела, страхования и инвестиций. 
Например, министры финансов и управляющие центральных банков G-20 попросили Комитет по Финансированию Устойчивого Развития, выяснить, как финансовый сектор мог бы решить вопросы климата. Такие действия, как эти, позволят не только укрепить безопасность климата; они также будут способствовать более продуктивной, эффективной и устойчивой финансовой системе. 

Революция цепочки глобального финансового снабжения 
В марте 2011 года бедственное землетрясение, цунами и ядерная катастрофа нанесли удар по Японии, что привело к остановке производства основных компонентов, от которых зависят многие глобальные системы поставок. Внезапный срыв графиков поставок этих жизненно важных для производственного процесса материалов вынудил переоценить функционирование этих логистических цепочек. 
Банкротство Lehman Brothers в 2008 году не только «перевернуло вверх дном» финансовые системы, но также привело практически к замораживанию всей глобальной торговли, в связи с тем что банки, обслуживавшие крупные и средние предприятия, отказались оказывать финансовую поддержку друг другу из страха банкротства контрагента. Простая банковская система прошлого, основанная на розничных депозитных продуктах, ‑ система, деятельность которой была направлена на финансирование кредитных потребностей заемщиков, превратилась в сложную ‑ и глобальную ‑ цепочку снабжения, подверженную рискам дестабилизации в форме «эффекта домино», сравнимым с теми, которые имели место в Японии весной прошлого года. 
Цепочки финансового снабжения и логистические цепочки обеспечения производства имеют три основные характеристики: архитектуру, механизм обратной связи и процессы. Устойчивость и эффективность этих цепочек зависит от взаимодействия указанных компонентов. 
Например, всего два финансовых центра ‑ Лондон и Нью-Йорк ‑ занимают доминирующее положение в области международных финансов, и 22 «игрока» осуществляют 90% всех торговых операций иностранной валютой. Такая концентрация является достаточно рациональной, но, в то же время, она способствует возникновению большего системного риска, т.к. в случае краха ведущих центров может произойти крах всей системы. 
Однако, в случае с финансовыми цепочками, механизмы обратной связи могут усилить шок до такой степени, что обанкротится вся система. Крах банка Lehman Brothers послужил толчком к такому «взрыву», и финансовые системы были спасены только за счет помощи правительств. 
И, наконец, процессы в цепочках снабжения и обратная связь между ними делают систему больше или меньше, чем сумма их частей. Принимая во внимание, что сложная сеть образуется путем слияния большого количества подсетей, неэффективность или слабости одной из них могут оказать влияние на жизнеспособность системы в целом. 
Как только это произойдет, миллионы потребителей станут средним классом в этих странах, что приведет к развитию новых социальных сетей, и изменение экономического климата станет стимулирующим фактором для глобальной торговли. 
В дополнение к этому, основные регулятивные реформы введут новые и более высокие расходы для финансового сектора. Банки и другие институты также будут вынуждены диверсифицировать свои финансовые продукты, что поможет реальному сектору экономики управлять наиболее сложными рисками и позволит привлечь инвестиции в такие сферы, как экологические «зеленые» технологии и инфраструктура развивающихся стран. 
Кроме того, глобальная финансовая стабильность в настоящее время зависит от более тесного сотрудничества на международном уровне, с ужесточением правил на национальном уровне. Понятно, что развивающиеся рынки ищут альтернативные модели роста ‑ экологичные и обеспечивающие устойчивое развитие. 
В мире, где потребление и финансы должны расти медленнее для соответствия существующим ограничениям в области глобальных ресурсов и окружающей среды, какую роль могут сыграть финансы в сфере сокращения дополнительного потребления, финансируемого за счет неустойчивого предложения заемных средств? А также, принимая во внимание, что финансовые институты должны будут осуществлять мониторинг и управление рисками значительно отличающимся способом, как для себя, так и для клиентов, какова роль распределения в мире, где потребление, сбережение и инвестиции будут ускоряться с колебаниями? 
Миллионы клиентов банков, использующие мобильные телефоны, могут немедленно сообщить свои комментарии относительно того, какие из предлагаемых продуктов и услуг им нравятся, а какие нет. В будущем системы управления клиент-сервис и системы управления транзакциями будут получать комментарии от клиентов более часто, что позволит создавать продукт в интерактивном режиме. 
Текущая стратегия в финансовой сфере создает значительную конкуренцию, повышая долю рынка за счет расходов конкурента, часто подрывая доверие клиентов ради получения краткосрочных доходов. До сих пор финансовый сектор доказывал в прошлые эпохи, что он может работать на благо общества, оказывая заслуживающие доверия и рациональные услуги. 
В прошлом веке инновации были сосредоточены на процессах, продуктах и услугах. В настоящее время финансовому сектору необходимы инновации более высокого уровня, с использованием подходов бизнес-моделей, стратегии и управления, которые восстановят веру в финансы. 
Принимая во внимание такие глубокие изменения, финансовые лидеры должны задуматься над тем, как управлять новой цепочкой финансового снабжения – революционной новинкой для нашего все еще нового столетия. 

Повторение 2008-го? 
НЬЮ-ЙОРК – Вопрос, который мне чаще всего задают в эти дни, звучит так: Не вернулись ли мы в 2008-й год, в год очередного мирового финансового кризиса и рецессии? 
Мой ответ – однозначно нет. Однако последняя буря на мировых финансовых рынках, по-видимому, является самой серьёзной из всех периодов волатильности и массового сброса инвесторами рискованных активов с 2009 года. 
Во-первых, тревоги по поводу жёсткой посадки в Китае и её возможного влияния на фондовые рынки и стоимость юаня вернулись в полном объёме. Хотя у Китая, скорее всего, будет не жёсткая посадка, а просто неровная, тревоги инвесторов ещё далеко не улеглись, поскольку в стране продолжается и замедление роста экономики, и отток капитала. 
Эти страны столкнулись с глобальными порывами встречного ветра – в Китае замедляется рост экономики, сырьевой супер-цикл завершился, ФРС свернула политику нулевых процентных ставок. Во многих странах наблюдаются макроэкономические дисбалансы, в частности, двойной дефицит бюджета и счёта текущих операций; инфляция повышается, а рост экономики замедляется. 
В-третьих, ФРС, возможно, ошиблась, свернув политику нулевых процентных ставок в декабре. Ослабление роста, снижение инфляции (из-за дальнейшего падения нефтяных цен) и ужесточение условий финансирования (из-за укрепления доллара, коррекции на фондовом рынке и расширения кредитных спредов) угрожают сейчас росту экономики в США, а также инфляционным ожиданиям. 
В-четвёртых, многие бурлящие геополитические угрозы начинают достигать точки кипения. По всей видимости, ближайшим источником неопределённости является перспектива длительной холодной войны (с отдельными прокси-конфликтами) между региональными державами Ближнего Востока, прежде всего, между суннитской Саудовской Аравией и шиитским Ираном. 
В-пятых, падение цен на нефть вызвало спад котировок на американские и мировые ценные бумаги, а также пиковые всплески в кредитных спредах. Это может свидетельствовать об ослаблении мирового спроса (а не о повышении предложения), поскольку экономический рост в Китае, развивающихся странах и США замедляется. 
Они также приводят к убыткам по кредитам и потенциальным дефолтам в странах-экспортёрах энергоресурсов – не только правительств этих стран, но и компаний ТЭКа, а также принадлежащих государству предприятий. Поскольку правила запрещают маркет-мейкерам создавать ликвидность и смягчать рыночную волатильность, каждый фундаментальный шок становится всё более жёстким с точки зрения коррекции цен на рискованные активы. 
В-шестых, глобальные банки испытывают снижение доходности, что вызвано рядом факторов – новое регулирование, введённое после 2008 года; расцвет сектора финансовых технологий, который грозит разрушить и без того проблемные банковские бизнес-модели; активное применение политики отрицательных учётных ставок; рост кредитных потерь по плохим активам (энергоресурсы, сырьё, развивающиеся рынки, слабые корпоративные заёмщики в Европе); а также стремление Европы подключать к финансовому спасению банков их собственных кредиторов, вместо предоставления им помощи за счёт государств, чьи ресурсы теперь ограничены. 
У европейских банков имеются проблемы. Миграционный кризис может привести к отмене Шенгенского соглашения, а также (наряду с другими внутренними трудностями) к отставке правительства немецкого канцлера Ангелы Меркель. 
Так как греческое правительство и его кредиторы вновь встали на путь конфронтации, может вновь возникнуть угроза выхода Греции. По всей Европе набирают силы популистские партии как справа, так и слева. 
Благодаря этому, эпизоды снижения аппетита к рискованным активам оставались краткими, а стоимость этих активов восстанавливалась до былых высот (а иногда даже превышала их). Однако сегодня имеются семь источников потенциальных глобальных вероятностных рисков, а мировая экономика смещается от анемичного расширения (ускоряющийся позитивный рост) к замедлению (притормаживающий позитивный рост). 
Более того, монетарные меры становятся всё более нетрадиционными, что находит отражение в переходе некоторых центральных банков к отрицательным реальным учётным ставкам. Подобная нетрадиционная политика грозит принести больше вреда, чем пользы, потому что она снижает прибыльность банков и других финансовых компаний. 
Два печальных месяца на финансовых рынках в марте могут смениться долгожданным подъёмом цен на такие виды активов, как, например, глобальные ценные бумаги. Дело в том, что одни ключевые центральные банки (Народный банк Китая, Европейский центральный банк и Банк Японии) ещё больше смягчают свою политику, в то время как другие (ФРС и Банк Англии) дольше будут воздерживаться от принятия новых решений. 

Ослабевшая защита мировой финансовой системы 
ЦЮРИХ – Ровно восемьдесят пять лет назад, в мае, рухнул крупнейший на тот момент банк Австрии Credit-Anstalt. Уже к июлю с бегством вкладчиков столкнулись банки Египта, Германии, Венгрии, Латвии, Польши, Румынии и Турции. 
Начать с того, что крах Credit-Anstalt и Lehman Brothers не был причиной всего того хаоса в мировой финансовой системе, который за ними последовал. Банкротство этих банков и все дальнейшие проблемы были симптомами одной болезни – слабость банковской системы. 
В Австрии 1931 года проблемы коренились в распаде Австро-Венгерской империи после Первой мировой войны, гиперинфляции начала 1920-х, избыточном участии банков в промышленном секторе. К тому времени, когда рухнул Credit-Anstalt, мир находился в состоянии глубокой рецессии уже два года, банковские системы в целом ряде стран ослабли, а возникшее напряжение легко передавалось через национальные границы. 
Точно так же и в 2008 году вся финансовая системы оказалась перенапряжена из-за комбинации некачественного внутреннего риск-менеджмента с неадекватным госрегулированием и надзором. Банк Lehman Brothers стал просто слабейшим звеном в длинной цепи слабых финансовых компаний. 
Глобальная экономика и финансовая система, кажется, выздоравливают; аппетиты к риску в частном секторе снизились; значительно улучшилось качество регулирования, хотя оно и стало более обременительным. Всё вместе это, конечно, помогает повысить стабильность финансовой системы. 
При этом способность нового регулирования предотвращать кризисы может легко переоцениваться. Это регулирование сравнимо с открытием новой автомагистрали: технически она безопасней прежней сельской дороги, но зато привлекает больше машин, которые едут с намного большей скоростью, поэтому на шоссе по-прежнему случаются аварии. 
Если же мы не можем полностью исключить вероятность нового кризиса, то насколько хорошо мы подготовлены к тому, чтобы с ним справиться? Короткий ответ – не очень хорошо. 
Да, разумеется, центральные банки сейчас уже признают, что пределы их ответственности не ограничиваются стабилизацией цен и включают также задачу предотвращения и управления финансовым напряжением, поэтому они, без сомнения, будут быстро реагировать на любые шоки, используя свой арсенал рыночных операций. Однако в момент кризиса количество доступных центральным банкам инструментов, помогающих предотвратить дефляцию и крах реальной экономики, будет серьёзно ограничено, причём сейчас особенно. 
В первой половине XX века центральные банки могли девальвировать свои валюты относительно золота, тем самым повышая уровень цен и избегая долговой дефляции. Девять стран, включая Великобританию, именно так и поступили в 1931 году, а ещё восемь стран, включая США, последовали этому примеру в последующие пять лет. 
Однако процентные ставки по-прежнему экстремально низки, а в некоторых странах даже стали отрицательными, при этом политика QE достигла пределов – её общественная поддержка ослабевает. В результате, способность этих инструментов смягчать экономические шоки будет серьёзно ограничена. 
Всё сказанное не означает, что приближается очередной мировой финансовый кризис. Наоборот, экономика во многих странах мира успешно восстанавливается после катастрофы 2008 года, а ужесточение политики Федерального резерва США в декабре прошлого года стало сигналом, что глобальный цикл процентных ставок вышел в новую фазу. 
Тем не менее, опасность наступления нового финансового кризиса исключать нельзя. А поскольку способность центральных банков противостоять финансовым шокам будут оставаться прискорбно низкой на протяжении ещё нескольких лет, к этому вопросу следует отнестись максимально серьёзно. 

Маленькие женщины Дональда Трампа 
КМЕТ также получает деньги от европейских доноров и из других источников для предоставления комплексных услуг по охране репродуктивного здоровья, включая консультирование по вопросам аборта. После недавнего распоряжения президента США Дональда Трампа о восстановлении и расширении так называемого «глобального правила запретной темы» КМЕТ ‑ и многим другим подобным организациям ‑ придется выбирать между жизненно важными программами. 
Глобальное правило запретной темы, официально известное как «политика Мехико», запрещает официальное финансирование из американских фондов развития неамериканских организаций, которые предоставляют женщинам любые виды услуг, связанные с абортами, ‑ даже информацию или направления, ‑ независимо от того, как финансируются эти услуги. Организации, которые выступают за расширение доступности абортов в своих странах, также лишены финансирования из США. 
И неважно, что уровень материнской смертности по всему региону чрезвычайно высок. Какой бы вариант ни выбрала КМЕТ, она будет вынуждена сократить предоставление медицинских услуг в регионах, где она является их основным поставщиком. 
Глобальное правило запретной темы не ново. Впервые оно было введено президентом Рональдом Рейганом в 1984 году, и с тех пор президенты так и играют с ним в политический футбол: демократы отменяют его, а республиканцы восстанавливают. 
Но последнее воплощение этого правила имеет более далеко идущие последствия, чем это было прежде. В то время как предыдущие версии затрагивали американское финансирование планирования семьи, правило Трампа касается всей медицинской помощи от США, включая программы по ВИЧ, малярии, охране здоровья матери и ребенка, туберкулезу и питанию ‑ до 9 миллиардов долларов в год. 
Чрезвычайный план президента по оказанию помощи при СПИДе (President’s Emergency Plan for AIDS Relief) включает в себя самую большую часть расходов США на здравоохранение в мире, составляющую в настоящее время 6,8 млрд долларов в год. Организации, которые в течение длительного времени совмещают помощь от PEPFAR с поддержкой от других фондов для обеспечения комплексной охраны репродуктивного здоровья женщин, живущих с ВИЧ, и профилактики передачи ВИЧ от матери ребенку, теперь окажутся в безнадежном положении. 
Даже более узкие предыдущие инкарнации глобального правила запретной темы, поддерживаемые предыдущими президентами-республиканцами, имели разрушительные последствия. При Джордже Буше это правило привело к вынужденному закрытию восьми клиник, большинство из которых были единственными поставщиками медицинских услуг в своих сообществах, ‑ и это в одной только Кении. 
Без услуг по планированию семьи, в том числе доступных контрацептивов, у женщин меньше возможностей избежать нежелательной беременности. Исследование, проведенное в Стэнфордском университете, показало, что в странах, которые в наибольшей степени затронуло глобальное правило запретной темы в эпоху Буша, количество абортов возросло. 
За последние несколько десятилетий многие развивающиеся страны, ‑ такие как Колумбия, Непал, Эфиопия и Мозамбик, ‑ либерализировали свои законы об абортах, чтобы спасти жизни женщин и сократить расходы для бюджета здравоохранения за счет травм, вызванных опасными абортами. В этом смысле глобальное правило запретной темы подрывает политику местного правительства и препятствует демократическому обсуждению. 
С восстановлением глобального правила запретной темы достигнутый с трудом прогресс в области охраны здоровья женщин может прекратиться или даже повернуть вспять, при этом будут нарушаться права женщин и права человека. Например, если КМЕТ примет американскую помощь, организация будет обязана скрывать от женщин информацию о важнейшей медицинской услуге, разрушая тем самым доверие между женщиной и ее лечащей организацией и нарушая фундаментальные права человека. 
В Нигерии организация Education as a Vaccine («Образование как вакцина») ‑ партнер Международной коалиции по охране здоровья женщин ‑ может столкнуться с такой же неуправляемой ситуацией, если они согласятся принять финансирование по ВИЧ от США. EVA владеет старейшей в стране горячей линией по предоставлению молодежи информации о сексуальном и репродуктивном здоровье, и является одной из немногих платформ, где молодые люди могут задавать вопросы, не опасаясь быть опозоренными. 
Аборты в Нигерии и так уже сильно ограничены, а те немногочисленные организации, которые производят их, сталкиваются с серьезным риском. С учетом того, что небезопасные аборты ‑ одна из основных причин материнской смертности, особенно среди подростков и молодых женщин, важность услуг, оказываемых EVA, невозможно переоценить. 
Ежедневно 830 женщин умирают во время родов и беременности, и каждый год 6,9 миллиона женщин получают лечение от осложнений в результате небезопасных абортов, почти все они ‑ в развивающихся странах. Запрет на финансирование организаций, преданных делу предоставления качественного медицинского обслуживания и информации этим женщинам и девушкам, является карательным по своей сути и нарушает их права человека. 
Это само по себе было бы достаточно плохо. Но глобальное правило запретной темы заходит гораздо дальше, наказывая миллионы женщин во всем развивающемся мире просто за то, что они женщины. 

В чём роль глобального управления? 
Или же в нём больше обещаний, чем реальных дел, и это всё чаще отвлекает внимание национальных правительств от более практичных реформ, которые им надо проводить? В недавней статье экономист из Гарвардского университета Дэни Родрик аргументированно отстаивает второй вариант. 
Наиболее очевидными примерами, и о них упоминает Родрик, является ситуация с выбросами парниковых газов и инфекционными болезнями. Население «страны происхождения» может быть и расплачивается за эту политику, но также платят и все остальные. 
«Глобализация» – это модное словечко уже несколько десятилетий, при этом в последние годы необходимость в глобальном управлении, возможно, стала слишком преувеличиваться, особенно теми, кто принадлежит к числу левых центристов. Это привело к появлению призывов к новым альтернативам, например, к «ответственному национализму» или к «межправительственному» – в противовес наднациональному – механизму принятия решений в Евросоюзе. 
Такие предложения идут на пользу дебатам. К примеру, нам стоит провести переоценку нынешней системы заключения торговых соглашений, которые стали в большей степени касаться проблем регулирования и инвестиций, чем устранения импортных тарифов или других барьеров на пути импорта. 
Тем не менее, призывы к усилению глобального управления, звучащие в последние годы, не возникли из вакуума. Государства мира, несомненно, стали сильнее зависеть друг от друга и экономически, и социально, в том числе благодаря торговле, туризму, телекоммуникациям, не говоря уже о транснациональных корпоративных структурах и международных финансовых потоках. 
Глобализация может иногда сталкиваться с препятствиями, например, сейчас мировая торговля переживает спад. Однако фундаментальные технологические перемены, способствующие расширению взаимных связей, будут и дальше сближать людей и страны всё тесней. 
Даже местные инициативы, чья роль в решении данной проблемы становится всё более важной, должны укладываться в рамки единой глобальной политики и обязательств. В ином случае, люди не буду чувствовать, что они что-то реально меняют или помогают достижению общей цели, в то время как остальные не будут ощущать потребности вообще что-то делать. 
Другая глобальная проблема – налогообложение – требует международной координации с целью остановить уклонение от налогов, достигшее невиданных размахов. Проблема не просто в отдельных «налоговых гаванях»; необходимо «поймать» корпоративные прибыли, которые компании перемещают по всему миру с помощью сложных механизмов, в том числе «трансфертного ценообразования» и «изменения налоговой базы», ради минимизации налоговых платежей. 
Разнообразие налоговых правил в разных странах привело к тому, что национальные правительства фактически ведут игру с нулевой суммой: они вынуждены вести политику по принципу "разори своего соседа", чтобы увеличить свою долю в уменьшающемся пироге. В нынешней системе у государств есть серьёзные стимулы предоставлять всё больше налоговых льгот компаниям, которые работают на их территории, даже если это означает, что другая страна может их в любой момент «подрезать», так как компании легко меняют место декларации своих доходов с одной юрисдикции на другую. 
В большинстве случаев компании не делают ничего незаконного, они пользуются преимуществами фрагментированной системы. 
Изменение климата и налогообложение – это лишь две проблемы, требующие глобальной координации, однако список можно продолжать. Монетарная политика крупных центральных банков стран с резервной валютой, например, Федеральной резервной системы США, может иметь далекоидущие последствия, равно как и саморазрушающие меры в сфере валютной политики или регулирования трансграничных финансовых потоков. 
Впрочем, глобальное управление не является альтернативным вариантом. Если мер на национальном или местном уровне достаточно для решения проблемы, именно такие меры и надо проводить. 
Более того, применение принципа субсидиарности (передача решения на максимально возможный низкий уровень) критически важно для создания гибкого и работоспособного механизма глобального управления. Факт существования глобального управления не должен служить оправданием для бездействия на национальном или местном уровнях. 
В США, Азии, Европе и на Ближнем Востоке пробуждается политика идентичности и ксенофобского национализма, что грозит повторением великих трагедий XX века. В этой связи подчёркивать необходимость в глобальном сообществе, равно как и сам факт его существования, нужно не только по экономическим причинам, но и ради того, чтобы помочь сохранить мир во всём мире. 

Пустые обещания глобального управления экономикой 
Её представители уверяют, что из-за резкого роста международных потоков товаров, услуг, капиталов и информации, вызванного технологическими инновациями и рыночной либерализацией, страны мира стали слишком взаимосвязаны, поэтому ни одна страна больше не может решить свои экономические проблемы в одиночку. Нам нужны глобальные правила, глобальные соглашения, глобальные институты. 
Эти утверждения настолько широко приняты сегодня, что оспаривать их – всё равно, что доказывать, будто Солнце вращается вокруг Земли. Однако то, что может быть верным для действительно глобальных проблем, таких как изменение климата или пандемии, становится неверным, когда речь заходит о значительной части экономических проблем. 
Для неё неважно, где именно происходят выбросы парниковых газов. Из-за этого ограничение выбросов двуокиси углерода в одном отдельно взятом государстве могут принести ему незначительную пользу, или вообще никакой. 
Если политика экономической открытости становится желательной, то только потому, что она отвечает собственным интересам страны, а не потому, что она полезна другим странам. Политика открытости и другие решения, способствующие экономической стабильности во всём мире, основаны на личных интересах, а не духе глобализма. 
Её яркой иллюстрацией является ситуация, когда доминирующий поставщик какого-то вида природных ресурсов, например нефти, ограничивает её поставки на мировые рынки, чтобы поднять цены. В этом случае рост выручки страны-экспортёра соответствует убыткам во всём остальном мире. 
Схожий механизм лежит в основе политики «оптимальных тарифов», с помощью которых крупная страна может манипулировать условиями международной торговли, вводя ограничения на импорт. В таких ситуациях становится очевидной необходимость глобальных правил, ограничивающих или запрещающих применение подобных мер. 
Однако огромное большинство других проблем в мировой торговле и финансах, которые беспокоят власти, имеют совсем иную природу. Взять, к примеру, субсидии фермерам и запрет на генетически модифицированные организмы в Европе, злоупотребление антидемпинговыми правилами в США, неадекватную защиту прав инвесторов в развивающихся странах. 
К примеру, экономисты в целом соглашаются, что сельскохозяйственные субсидии неэффективны и что выплаты европейским фермерам дорого обходятся всем остальным европейцам – в виде высоких цен, высоких налогов или того и другого вместе. Такие меры применяются не для извлечения преимуществ за счёт других стран, а потому что какие-то другие внутренние задачи страны (административные, связанные с общественным здоровьем или проблемами распределения) конкурируют с экономическими соображениями и подавляют их. 
То же самое можно сказать по поводу некачественного банковского регулирования или макроэкономических мер, которые усугубляют бизнес-циклы и ведут к финансовой нестабильности. Как показал мировой финансовый кризис 2008 года, последствия такой политики для иностранных государств могут оказаться значительным. 
Вероятно, самым главным политическим разочарованием наших дней является неспособность правительств передовых демократических стран заняться проблемой растущего неравенства. Причины этого также коренятся во внутренней, а не глобальной политике – финансовые и деловые элиты поставили под контроль процесс принятия решений и убеждают всех в ограниченности политики перераспределения. 
Разумеется, глобальные налоговые офшоры являются примером политики «разори своего соседа». Однако такие могущественные страны, как США и члены Евросоюза, могли бы многое сделать самостоятельно для ограничения масштабов уклонения от налогов (и прекращения гонки за максимальное снижение налоговых выплат корпораций), если бы они этого захотели. 
Слишком часто глобальное управление оказывается лишь прикрытием для выполнения глобальных задач всё тех же корыстных интересов. И именно поэтому это управление, как правило, оборачивается дальнейшей глобализацией и гармонизацией внутренней экономической политики. 
Альтернативная повестка для глобального управления должна фокусироваться на том, как улучшить функционирование демократии внутри стран, причём не предрешая, какими должны быть принимаемые решения. Это была бы модель глобального управления, способствующая расширению демократию, а не расширению глобализации. 
Я имею в виду создание глобальных норм и процедурных требований, помогающих повысить качество внутриполитических решений. Это могут быть, например, глобальные требования, касающиеся прозрачности, широкого представительства, подотчётности, использования научных или экономических доказательств во внутренних процедурах принятия решений (без ограничения этих решений). 
К примеру, в Соглашении по применению санитарных и фитосанитарных мер Всемирной торговой ассоциации содержится прямое требование использовать научные доказательства, когда к импортным товарам возникают вопросы с точки зрения их пользы или вреда для здоровья. Процедурные правила такого рода могут применяться намного шире и с большим эффектом для повышения качества внутренних процессов принятия решений. 
Антидемпинговые правила также можно улучшить, потребовав, чтобы представители интересов потребителей и производителей, которые пострадают от изменения импортных пошлин, участвовали в процедурах принятия решений. Правила о субсидиях можно улучшить, потребовав проведения экономического анализа выгод и затрат, учитывающего потенциальные последствия как для статических, так и динамических показателей эффективности. 
Проблемы, возникающие из-за дефицита внутренних предварительных обсуждений, можно решить, только совершенствуя процесс демократического принятия решений. 

Дым мирового экономического роста 
НЬЮ-ЙОРК – Международный валютный фонд (и не только он) недавно пересмотрел в сторону понижения прогнозы глобального экономического роста – причём в очередной раз. Это не удивительно. 
В Великобритании компании вынуждены временно приостановить набор сотрудников и капитальные расходы из-за неопределённости, вызванной июньским референдумом о сохранении членства страны в Евросоюзе. Другие развитые страны, например, Канада, Австралия и Норвегия, столкнулись с трудностями из-за низких цен на сырьё. 
Во многих других развивающихся странах рост экономики также замедлился после 2013 года. Это вызвано ухудшением внешних обстоятельств, слабостью экономики из-за сли��ком мягкой монетарной, бюджетной и кредитной политики в период тучных лет, а нередко также отказом от рыночных реформ в пользу различных форм госкапитализма. 
После мирового финансового кризиса их объёмы упали (относительно ВВП) и пока так и не вернулись на докризисный уровень. Падение инвестиций ведёт к замедлению роста производительности, при этом старение населения в развитых странах – а теперь и во всё большем числе развивающих стран (например, Китае, России и Корее) – приводит к сокращению трудового вклада в производство. 
Увеличение неравенства в доходах и богатстве обостряет проблему переизбытка сбережений в мире, которая идёт рука об руку с глобальным инвестиционным спадом. Доходы перераспределяются от труда к капиталу: от тех, кто обладает более высокой предельной склонностью к расходам (домохозяйства с низкими и средними доходами), к тем, у кого выше предельная склонность к сбережениям (домохозяйства с высоким уровнем доходов и корпорации). 
Более того, затянувшийся циклический спад может стать причиной снижения трендов роста. Экономисты называют это «гистерезис»: длительная безработица разъедает квалификацию работников и человеческий капитал, а поскольку инновации являются неотъемлемой частью новых капитальных благ, низкий уровень инвестиций ведёт к вечно низкому росту производительности. 
Но такие реформы ведутся неоптимальными темпами как в развитых, так и в развивающихся странах. Дело в том, что эти реформы требуют немедленных затрат и радикальных перемен, а их выгоды проявляются лишь в среднесрочной или долгосрочной перспективе. 
При всём при этом, фактический рост экономики по-прежнему ниже потенциального, даже снизившегося. Болезненный процесс сокращения долговой нагрузки приводит к необходимости уменьшения частных и государственных расходов и увеличения сбережений. 
Между тем, выбранный властями набор решений оказался далёк от идеала. В большинстве развитых стран произошёл слишком быстрый разворот к бюджетной консолидации, поэтому выполнение задачи оживления экономического роста оказалось возложено почти исключительно на нетрадиционные меры кредитно-денежной политики, а это вызвало снижение доходности (или даже к контрпродуктивным результатам). 
Подрыву росту экономики способствовала также асимметричность коррекции в странах-должниках и странах-кредиторах. Первые слишком много тратили и слишком мало накопили, поэтому им прошлось меньше тратить и больше сберегать, когда рынки начали их принуждать к этому. 
Наконец, дальнейшему ослаблению фактического роста способствовал гистерезис. Циклический спад привёл к снижению потенциального роста, а ухудшение перспектив потенциального роста дополнительно усилило циклическое ослабление, так как расходы падают, если ожидания меняются в сторону понижения. 
Неподъёмно высокие долги надо снижать быстро и аккуратно, что позволит избежать мучительного затягивания (часто на десятилетие или дольше) процесса долговой разгрузки. Однако суверенным странам не доступны механизмы упорядоченного сокращения задолженности, а внутри государств их политически трудно использовать в отношении как домохозяйств, так и компаний и финансовых учреждений. 
Кроме того, для повышения потенциального роста нужны структурные и рыночные реформы. Но график возникновения затрат на реформы и выгод от них делает подобные меры особенно непопулярными в периоды экономического спада. 
Об этом свидетельствуют действия Федерального резерва США, который дал понять, что процесс нормализации учётных ставок будет более медленным, чем ожидалось. Между тем, фискальная политика, в первую очередь, такие меры, как продуктивные государственные инвестиции, помогающие увеличить и спрос, и предложение, остаётся заложником слишком высоких долгов и ошибочной политики сокращения бюджетных расходов. 
В результате, в ближайшее время мы, скорее всего, по-прежнему будем пребывать в состоянии «новой удовлетворительности» (термин МВФ), «вековой стагнации» (термин Ларри Саммерса) и «новой нормальности» (термин китайцев). Не надо заблуждаться: нет ничего нормального или здорового в экономике, которая ведёт к росту неравенства и – во многих странах – к ответной реакции популистов (как правых, так и левых), которые выступают против свободы торговли, глобализации, миграции, технологических инноваций и рыночных реформ. 

Вырасти из популизма? 
КЕМБРИДЖ (США) – После девяти тоскливых лет регулярного снижения прогнозов роста ВВП макроэкономические власти во всём мире в недоумении качают головой: несмотря на волну политической смуты, поднятую популистами, в 2017 году темпы мирового экономического роста, видимо, превзойдут ожидания. 
Рост экономики в США очень уверенный, но в Европе он превышает прогнозы ещё больше. И есть даже хорошие новости из развивающихся стран: они продолжают готовиться к повышению процентной ставки ФРС США, но условия для предстоящей адаптации улучшились. 
Кармен Рейнхарт и я ещё десятилетие назад предсказывали (а затем многие учёные, используя наши данные, это подтвердили), что периоды очень медленного роста, длящиеся 6-8 лет, в такой ситуации не являются чем-то необычным. Да, многие проблемы сохраняются, среди них – слабые банки в Европе, перегруженные долгами местные органы власти в Китае, излишне запутанное финансовое регулирование в США. 
Сможет ли волна популизма, поднявшаяся в развитых странах, потопить ускорившееся восстановление экономики? Или же восстановление экономики поможет остановить лидеров, которые уверенно предлагают соблазнительно простые решения реально сложных проблем? 
В апреле в Вашингтоне пройдёт ежегодное собрание Международного валютного фонда и Всемирного банка – представители центробанков и министры финансов ведущих стран мира приедут прямо в эпицентр «популистского взрыва». Можно ли сомневаться в том, любого из них, кто посмеет критиковать запланированный администрацией США отказ от открытой торговли и лидерства в многосторонних финансовых учреждениях, президент Дональд Трамп превратит в грушу для битья в своём «Твиттере»? 
Трудно переоценить, как много зависит от китайско-американских отношений, и насколько разрушительными могут быть последствия, если обе стороны не смогут найти способов конструктивно работать вместе. Администрация Трампа считает, что у неё есть инструменты торга, помогающие отрегулировать эти отношения в пользу Америки, например, пошлины на китайский импорт или даже избирательный дефолт по долгу США перед Китаем в размере более $1 триллиона. 
Если Трамп сможет убедить Китай шире открыть свою экономику для американского экспорта, а также помочь обуздать Северную Корею, это будет достижение. Но если его план заключается в одностороннем отказе США от глобальной торговли, результаты такой политики повредят множеству американских работников ради выгоды немногих. 
В Европе угроза глобализму, похоже, ослабевает: кандидаты-популисты проиграли на выборах в Австрии, Нидерландах, а теперь и в Германии. Однако популистский разворот на предстоящих выборах во Франции или Италии всё ещё может развалить Евросоюз, что приведёт к колоссальному побочному ущербу для всего мира. 
И хотя, согласно опросам общественного мнения, Эммануэль Макрон, выступающий за ЕС, уверенно побеждает Ле Пен во втором туре выборов 7 мая, трудно быть уверенным в исходе гонки двух кандидатов, особенно учитывая, что президент России Владимир Путин поддерживает Ле Пен. Разгневанный электорат непредсказуем, а Россия доказала свою способность манипулировать новостями и социальными сетями, поэтому глупо полагать, что победа Макрона гарантирована. 
Трудно представить более хаотическое событие для глобальной экономики, но столь же трудно понять, каким может быть путь вперёд для Италии – подушевой доход здесь даже слегка снизился за годы существования евро. Поскольку численность населения страны не растёт, а размер долг увеличивается (уже более 140% ВВП), экономические перспективы Италии выглядят мрачно. 
Во многих развивающихся странах имеются собственные популисты, а в случае с Польшей, Венгрией и Турцией эти популисты уже превратились в авторитарных правителей. К счастью, терпеливость ФРС, устойчивость (пока что) Китая и рост экономики в Европе и США помогут большинству развивающихся стран. 
Это определённо так для развитых стран; и возможно, что это так и для большинства остальных государств. Но популизм остаётся непредсказуемым «джокером», и только если рост экономики достаточно быстро выйдет на пиковые уровни, эту карту удастся удержать вне игры. 

Год успехов в области глобального здравоохранения 
БАНГКОК – Прошлый год в области развития человеческого потенциала, был лучше, чем многие прогнозировали. Спустя десятилетие, после начала Великой рецессии, экономический подъем продолжился в 2017 году, и был достигнут прогресс в таких вопросах, как нищета, образование и глобальное потепление. 
Но, возможно, самые значимые достижения последних 12 месяцев произошли в области глобального здравоохранения. В 2017 году, я насчитал 18 уникальных достижений, многие из которых помогут заложить основы прогресса на месяцы и годы вперед. 
30 января, было безвозмездно передано более 207 миллионов доз лекарств для лечения запущенных тропических заболеваний, включая дракункулез, проказу и трахому. Этот исключительный результат стал возможен благодаря Фонду Билла и Мелинды Гейтс и фармацевтическим фирмам, включая Bayer, Novartis, Pfizer и мою компанию Sanofi Pasteur. 
Ликвидация активной трахомы в Индии была еще одной важной вехой, поскольку это стало важным поворотным моментом в глобальной борьбе против ведущей инфекционной причины слепоты. В прошлом году трахома также была устранена в Мексике, Камбодже и Лаосской Народно-Демократической Республике. 
Третьей ключевой тенденцией в области здравоохранения в 2017 году стал дальнейший прогресс в направлении ликвидации онхоцеркоза человека, который вызывает слепоту, нарушение зрения и кожные инфекции. 
На четвертом месте, в моем списке стоит резкое снижение числа инфекций, вызванных дранкулезом. В 2017 году было зарегистрировано всего 26 случаев, по сравнению с 3,5 миллионами случаев в 1986 году. 
Усилия по искоренению проказы заработали пятое место в моем списке, в то время как прогресс вакцинации в целом был шестым. Основные достижения включают новую вакцину против брюшного тифа, которая улучшает защиту детей грудного и раннего возраста, а также новую вакцину от опоясывающего лишая. 
На седьмом месте стоит значительный прогресс, достигнутый в ликвидации кори. Четыре страны – Бутан, Мальдивы, Новая Зеландия и Соединенное Королевство – были объявлены в прошлом году странами без кори. 
Война с вирусом Зика занимает восьмое место в моем списке достижений в области здравоохранения в 2017 году. Благодаря скоординированным глобальным усилиям, большинство людей в Латинской Америке и Карибском бассейне теперь невосприимчивы к вирусу, переносимому комарами, и эксперты считают, что распространение будет продолжать замедляться. 
Во всем мире было зарегистрировано менее 20 новых случаев, что говорит о 99% снижении с 1988 года. Несмотря на то, что год закончился сообщениями о случаях заболевания в Пакистане, эксперты в области здравоохранения по-прежнему сохраняют оптимизм в том, что в 2018 году полиомиелит может быть полностью искоренен. 
Завершает мою первую десятку, создание Коалиции по инновациям для предупреждения эпидемий (Coalition for Epidemic Preparedness Innovations (CEPI)), задача которой состоит в разработке вакцин против инфекционных заболеваний. С начальным фондом, около 600 миллионов долларов из Германии, Японии, Норвегии, британского благотворительного фонда Wellcome Trust и Фонда Билла и Мелинды Гейтс, задача CEPI состоит в значительном сокращении времени, необходимом для разработки и производства вакцин. 
В прошлом году были достигнуты огромные успехи в борьбе с болезнями и их профилактике, и следующие несколько пунктов в моем списке (с 11 по 16) отражают прогресс в конкретных заболеваниях. Например, снизились показатели преждевременной смерти от неинфекционных заболеваний, таких как сердечно-сосудистые заболевания, рак, диабет и хронические респираторные заболевания. 
Клинические испытания вакцины против ВИЧ начались в конце 2017 года, в то же время врачи из Южной Африки сообщили об излечении от болезни мальчика, после того, как он получил лечение, предписанное детям. Эти и другие инициативы дают новую надежду многим, кто по-прежнему страдает от этого хронического заболевания. 
Также заслуживают внимания достижения в лечении гонореи, распространенной инфекции, передающейся половым путем, которая стала все более устойчивой к антибиотикам. Завершает мой перечень заболеваний, связанных с болезнями 2017 года, возобновление приверженности глобальных министров здравоохранения искоренению туберкулеза к 2030 году. 
Последние два успеха являются напоминанием о том, сколько осталось работы. В августе, гигант быстрого питания McDonald's обнародовал Global Vision for Antimicrobial Stewardship in Food Animals. 
Наконец, завершением моего списка стал исторический Всемирный форум в области всеобщего охвата услугами здравоохранения, состоявшийся в Токио, где собрались мировые лидеры, чтобы обсудить, как улучшить доступ к медицинской помощи. Всемирный банк и ВОЗ отмечают, что половина мирового населения по-прежнему не может получить необходимые медицинские услуги. 
Поскольку мировое сообщество здравоохранения заново запускает свои ежегодные часы – и я начинаю каталогизировать большие истории здоровья 2018 года, мы должны задуматься о недавно завершившихся 12 месяцах. Даже в посредственный год сообщество глобального здравоохранения спасло миллионы жизней. 

Гендерное равенство для мирового здравоохранения 
НЬЮ-ЙОРК – На протяжении уже нескольких десятилетий международное сообщество ставит перед собой задачи достижения различных социальных и экологических целей. Многие из них зафиксированы в программе ООН «Цели устойчивого развития» до 2030 г. 
Мы доказывали важность многих из этих целей, а также аналогичных программ, предшествовавших ЦУР, потому что мы уверены: подобные коллективные проекты необходимы для создания такого мира, который мы хотим оставить нашим детям и внукам. Но мы также начали понимать, что слишком часто работе по выполнению глобальных обязательства не хватает содержательных механизмов отчётности и контроля, необходимых для достижения успеха. 
Глобальная повестка в этой сфере диктует нормы и стандарты, на основе которых государственные и частные организации помогают укреплению здоровья, занимаются профилактикой заболеваний и предоставляют лечение. Эта повестка охватывает научно-исследовательские инициативы, а также такие глобальные общественные блага, как, например, вакцины и программы подготовки к чрезвычайным ситуациям в случае вспышки эпидемий. 
От пола человека может зависеть, курит ли он или она сигареты, занимается ли регулярно спортом, имеет ли достаточное питание. А учитывая, что более 75% медицинских работников в мире – это женщины, именно пол зачастую определяет, кто именно будет заботиться о вас, когда вы заболеете. 
На протяжении десятилетий глобальное медицинское сообщество формально относилось к критической роли неравенства соотношения сил (особенно связанного с полом) в определении уровня здоровья. Сегодня можно было бы ожидать высокой степени равенства в медицине. 
Многие из организаций, к огромному сожалению, не занимаются решением проблемы гендерного неравенства. В стратегиях половины из этих организаций не содержится конкретных обязательств по повышению гендерного равенства; лишь треть ставит задачи улучшения здоровья женщин и девочек, но при этом не упоминает гендерные риски. 
Ситуация ещё хуже для мужчин и мальчиков: вне зависимости от страны проживания их ожидает менее продолжительная и менее здоровая жизнь, чем у женщин. По данным доклада Global Health 50/50, лишь треть организаций применяют гендерные подходы к медицинским нуждам населения в целом, но при этом ни одна организация не выделяет отдельно группу мужчин и мальчиков. 
Только в 43% опрошенных организаций реализуются конкретные меры содействия карьере женщин в здравоохранении, и это несмотря на преимущественно женский состав рабочей силы в медицине. Неудивительно поэтому, что большинством этих организаций управляют мужчины. 
Одним из наиболее пугающих открытий этого доклада для нас стал тот факт, что две трети организаций не проводят разбивку данных по половому признаку. Без реальных данных, без прозрачности и адекватной отчётности о гендерном неравенстве невозможно добиться прогресса на пути к гендерному равенству. 
Шведское агентство сотрудничества в сфере международного развития (SIDA), бангладешская организация BRAC, организация Save the Children International, «Глобальный фонд борьбы со СПИДом, туберкулёзом и малярией» входят в число примерно дюжины организаций, которые демонстрируют в целом хорошие результаты. Всех их объединяет тот факт, что ими руководят понимающие лидеры, которые предпринимают проактивные шаги для достижения прогресса. 
Они создали системы отчётности и контроля, в том числе приняли ряд мер, гарантирующих, что компетенция в гендерных вопросах включается в список требований к работникам и учитывается при оценке качества их работы. Они создали гибкие рабочие условия, в числе которых отпуск по уходу за новорожденными и другие меры, ориентированные на поддержку семьи. 
В будущем мы надеемся увидеть, что все глобальные медицинские организации примут конкретные меры для устранения недостатков, выявленных в докладе Global Health 50/50. Если они этого не сделают, мы бы порекомендовали в докладе следующего года составить рейтинг упомянутых организаций, чтобы чётко показать, какие из них продолжают отставать. 
Когда-то женщины должны были бороться за право голосовать, а теперь мы боремся за то, чтобы у них был оплачиваемый отпуск по уходу за новорожденными, и за равенство в оплате труда. Но нам следует пойти дальше, требуя контроля за гендерным равенством в сфере глобального здравоохранения. 

Надежды глобального здравоохранения на 2017 год 
Помимо историй о том, как больницы в зонах конфликта подвергались бомбёжкам, появилась новая опасность – вирус Зика. Начали распространяться микробы, устойчивые к антибиотикам (так называемые «супербактерии»); продолжилось возрождение жёлтой лихорадки; отмечены новые случаи полиомиелита в Нигерии, которая ранее была объявлена страной, свободной от этой болезни. 
Однако во мраке всех этих плохих новостей 2016 года можно было найти и несколько обнадёживающих историй, связанных с глобальным здравоохранением. 
Первая история произошла в Танзании и Мозамбике: гигантским африканским сумчатым крысам, которых бельгийская неправительственная организация APOPO ранее тренировала для поиска военных мин, было найдено новое применение – помощь в борьбе с туберкулёзом. Крысы подвергаются тщательной дрессировке, во время которой их приучают к различным раздражителям, показывают, как надо взаимодействовать с людьми, учат находить туберкулёз в образцах мокроты (слизи, которую больные выкашливают из нижних дыхательных путей). 
Вторым позитивным событием стало создание Коалиции за инновации в сфере эпидемической готовности (CEPI). 
CEPI стремится изменить сложившееся положение. Участники коалиции – представители международных организаций, правительств, бизнеса, государственных и частных спонсоров научных исследований и разработок, учёного сообщества, НКО, групп гражданского общества – займутся разработкой новых вакцин, которые помогут помешать новым инфекционным заболеваниям превращаться в эпидемии. 
Смертность от малярии снижается уже много лет. В Африке, где отмечен самый высокий в мире уровень смертности от малярии, число жертв этой болезни сократилось с более чем 800000 в 2000 году до примерно 400000 в прошлом году. 
Более того, в 2015 году европейские регуляторы рынка лекарств одобрили первую лицензированную вакцину от малярии для человека – RTS,S (другое название Mosquirix) – после почти трёх десятилетий исследовательских работ. Дальнейший путь, возможно, будет не самым гладким: исследователи обнаружили, что эффект вакцины со временем слабеет, через семь лет её эффективность падает до 4%. 
Тем не менее, эта вакцина является важным прорывом. Свидетельством её потенциала в деле спасения человеческих жизней стало обеспечение Всемирной организацией здравоохранения необходимого финансирования для начальной, экспериментальной фазы: начиная с 2018 года, ВОЗ будет вводить вакцину RTS,S через пилотные программы, которые проверят её эффективность в реальном мире – в странах Африки южнее Сахары. 
Есть и другие хорошие новости с фронта вакцинации: создана вакцина от опоясывающего герпеса. Это вирусное заболевание (его симптомом является болезненная сыпь с пузырями на коже) вызывает реактивация вируса ветряной оспы в теле человека. 
Денге признана Всемирной организацией здравоохранения самым серьёзным и самым быстро распространяющимся вирусным заболеванием в мире, которое переносят комары: ежегодно регистрируется около 50-100 млн случаев заражения. Но в 2016 году первая (и пока что единственная) вакцина от денге – Dengvaxia – была одобрена в 12 странах. 
Dengvaxia получила поддержку ключевых медицинских организаций национального и регионального уровней. Их рекомендации совпадают с позицией ВОЗ, рекомендовавшей странам с высоким бременем этой болезни рассмотреть возможность включения данной вакцины в интегрированные программы контроля лихорадки денге. 
Экспериментальная вакцина, протестированная на людях, показала способность обеспечивать 100% защиту от этой болезни. Хотя она пока не одобрена ни одним регулятором, эта вакцина считается настолько сильной, что уже создан чрезвычайный запас из 300000 доз для использования в случае новой вспышки. 
Это свидетельство пользы тех огромных усилий, которые были предприняты для борьбы с эпидемией ВИЧ/СПИД в виде профилактики, просвещения и программ лечения. Для сохранения достигнутых темпов прогресса в борьбе с этой эпидемией глобальному медицинскому сообществу следует продолжать начатые усилия. 
Помимо этого, на американском континенте теперь практически побеждена речная слепота – паразитическая инфекция, распространяемая мошками («чёрными мухами») и вызывающая зуд, а в тяжёлых случаях – потерю зрения. Свободной от этой болезни была объявлена Гватемала, а это значит, что в Латинской Америке остался заражённым только один отдалённый регион в бассейне реки Амазонка. 
Вызываемый червями-филяриями, элефантиаз является паразитической инфекцией, которая приводит к страшному распуханию ног и мошонки. В этом году Камбоджа, острова Кука, государства Ниуэ и Вануату получили от ВОЗ подтверждение факта ликвидации лимфатического филяриоза как проблемы общественного здравоохранения. 
На грани уничтожения находится и гвинейский червь, отвратительный тропический паразит, который переносится через заражённую воду. По данным Картер-центра, одной из организаций, руководящей проектом ликвидации гвинейского червя, за первые десять месяцев 2016 года было зарегистрировано лишь чуть более двух десятков новых случаев заражения. 
Начиная 2017-й год, важно помнить о победах в здравоохранении, которых нам удалось достичь. 

Глобальный дисбаланс без слез 
Врачи давно знают, что улучшению здоровья или его ухудшению способствует не только то, как много мы едим, а скорее то, что мы едим. Таким же образом, экономисты давно заметили, что для стран, которые с жадностью набрасываются на приток капитала, существует большая разница между долговыми инструментами и инвестициями в ценные бумаги, включая акции и прямые иностранные инвестиции. 
Поэтому, поскольку стратеги и эксперты отгораживаются от устойчивых чрезмерных торговых дисбалансов, нам нужно признать, что реальная проблема кроется в непомерной концентрации долга. Если бы правительства стран “Большой двадцатки” отступили и спросили себя, как направить большую часть дисбалансов в инвестиции в ценные бумаги, мировая финансовая система, которая бы возникла, могла бы быть намного более здоровой, чем предрасположенная к кризису система, которую мы имеем сейчас. 
Из приблизительно 200 триллионов долларов финансовых активов сегодня, почти три четверти являются в некоторой степени долговыми инструментами, включая банковские займы, корпоративные облигации и государственные ценные бумаги. Рынок производных ценных бумаг, конечно, помогает распространять риски более широко, чем предполагает это поверхностное вычисление, но в основном это утверждение верно. 
Конечно, существует несколько хороших экономических причин, почему кредиторы имеют такое ненасытное пристрастие к долгу. Неполная информация и трудности при мониторинге фирм представляют собой серьезное препятствие для идеальных инструментов по распределению рисков. 
Жилищный бум в Соединенных Штатах никогда бы не смог достигнуть таких масштабов, если бы домовладельцы не могли бы воспринимать выплаты процентов по жилищному кредиту как налоговую скидку. Корпорациям позволяется сокращать выплаты процентов по долговым обязательствам, а дивиденды в форме акций эффективно облагаются как на корпоративном, так и на индивидуальном уровне. 
Но в противоположность популистской риторике, не только богатые с хорошими связями держатели облигаций получают помощь. Многие мелкие вкладчики помещают свои сбережения в так называемые фонды валютного рынка, которые платят страховые вознаграждения за обычные депозиты, гарантированные федеральным правительством. 
Однако критический момент в этом кризисе наступил тогда, когда вскоре после краха Lehman Brothers в середине сентября 2008 года фонд валютного рынка “сломал доллар” и не мог платить 100 центов за один доллар. Конечно, ему помогли наравне с другими фондами валютного рынка. 
Я не являюсь сторонником возврата к раннему средневековью, когда законы церкви о ростовщиках запрещали проценты по займам. Тогда участники финансового рынка вынуждены были разрабатывать фантастические схемы и планы, чтобы замаскировать выплату процентов. 
Однако сегодня маятник качнулся слишком далеко в обратном направлении. Возможно ученым, которые уверяют, что запрет финансовых систем стран исламского мира на процентные ставки генерирует неэффективность, должны взглянуть на эти системы в поисках положительных идей, которые могли бы принять западные стратеги. 
Например, в США ни один политик не беспокоится о том, чтобы сказать, что надо прекратить со снижением выплат по ипотеке или что выплата дивидендов должна быть освобождена от налогов. Подобным образом, развивающиеся страны должны увеличить скорость экономических реформ, а рынок ценных бумаг во многих развивающихся экономиках больше похож на Дикий Запад, с непонятными правилами и вялым соблюдением правопорядка. 
Например, мы сейчас имеем суперогромный Международный валютный фонд, чья способность предоставления займов увеличилась в три раза, приблизительно до 750 миллиардов долларов США, Европа подобным образом расширила свою региональную способность по предоставлению помощи. Эти фонды, возможно, являются краткосрочным успокоительным средством, но в течение длительного времени, они, скорее всего, станут проблемами морального риска и потенциально могут посеять семена более глубокого кризиса в будущем. 
МВФ предложил именно такой механизм в 2001 году, и похожие идеи обсуждались недавно для еврозоны. Однако к несчастью идеи по механизмам реструктуризации долга именно этим и остаются: чисто теоретическими конструкциями. 
Между тем, МВФ и “Большая двадцатка” могут помочь, находя более оптимальные способы оценки финансовой структуры каждой страны – нелегкое задание, учитывая безмерное мастерство правительств, когда приходится фабриковать бухгалтерские книги. Стратеги также могут найти способы для уменьшения препятствий для развития фондовых бирж и для продвижения идей новых видов зависящих от государства облигаций, таких как облигации, связанные с ВВП, которые предложил Роберт Шиллер из Йельского университета. 
Конечно, даже если структура международных потоков капитала может быть изменена, существует все еще много причин для того, чтобы попытаться снизить глобальный дисбаланс. Диета активов, богатая акциями и прямыми инвестициями и с низким содержанием долга не может заменить другие элементы денежного и финансового здоровья. 

Глобальный эффект китайской рецессии 
КЕМБРИДЖ – Когда в Китае, наконец-то, начнётся неизбежная экономическая рецессия (а учитывая огромные размеры кредиторской задолженности в стране, её почти гарантированно будет усугублять финансовый кризис), как она повлияет на остальной мир? На фоне объявленной президентом США Дональдом Трампом торговой войны, которая ударила по Китаю ровно в тот момент, когда темпы экономического роста уже стали замедляться, этот вопрос не является праздным. 
Стандартные прогнозы, например, те, что использует Международный валютный фонд при оценке страновых рисков, позволяют сделать вывод, что экономическое замедление в Китае навредит всем. Но, по мнению МВФ, серьёзные проблемы будут сконцентрированы и ограничены регионально, причём в большей степени, чем могло бы произойти в случае начала глубокой рецессии в США. 
Во-первых, последствия для международных рынков капитала могут оказаться намного значительней, чем можно было бы предположить, исходя из масштаба рыночных связей китайского рынка капитала. Какими бы ни были сильными страхи глобальных инвесторов по поводу перспектив роста прибылей, удар по китайским темпам экономического роста ухудшит ситуацию намного сильней. 
Кроме того, инвесторы обеспокоены сегодня ростом процентных ставок, что не только тормозит потребление и инвестиции, но и ведёт к снижению рыночной стоимости компаний (особенно технологических), оценка которых очень зависит от перспектив роста прибылей в будущем. Китайская рецессия опять же может ухудшить ситуацию. 
Высокий уровень сбережений в Азии на протяжении двух последних десятилетий стал важным фактором, способствовавшим общему низкому уровню реальных (с учётом инфляции) процентных ставок в США и Европе. Это объясняется тем фактом, что недостаточно развитые рынки капитала в Азии просто не в состоянии конструктивно освоить такой профицит сбережений. 
Бывший председатель Федерального резерва США Бен Бернанке дал знаменитую характеристику этому хорошо изученному феномену, назвав его ключевым компонентом «глобального избытка сбережений». Вместо того чтобы способствовать снижению реальных процентных ставок в мире, замедление темпов роста Китая, распространяясь по всей Азии, может парадоксальным образом вызвать рост процентных ставок в других странах мира, особенно в том случае, если второй Азиатский финансовый кризис приведёт к резкому сокращению резервов центрального банка. 
Лидеры еврозоны, а особенно канцлер Германии Ангела Меркель, не получают той похвалы, которой они заслуживают, за сохранение политически и экономически хрупкой единой валюты в условиях крайне серьёзных экономических и политических затруднений. Но их задача станет практически невыполнимой без сверхнизких мировых процентных ставок, которые позволяют политически парализованному руководству еврозоны обходиться без необходимых списаний и реструктуризации долгов периферийных стран. 
Когда десять лет назад в развитых странах начался финансовый кризис, развивающиеся страны восстановились после него сравнительно быстро, благодаря низкому уровню задолженности и высоким ценам на сырьё. Но сегодня уровень задолженности значительно возрос, и поэтому можно не сомневаться, что резкое повышение мировых процентных ставок приведёт к распространению нынешнего зарождающегося кризис за пределы той горстки стран (включая Аргентину и Турцию), по которым он уже ударил. 
Из-за своей отчасти произвольной и политически мотивированной природы она является, как минимум, столь же вредной для роста экономики США, как те нормы регулирования, который Трамп с такой гордостью отменяет. Тем, кто считал, что политические заявления Трампа по поводу внешней торговли были по большей части пустыми предвыборными угрозами, следует начать беспокоиться. 
Можно надеяться, что такое соглашение станет результатом повзрослевшего отношения Китая к правам на интеллектуальную собственность, по аналогии с событиями в Америке в конце XIX века. (В годы высоких темпов экономического роста в США американские предприниматели не задумывались особо над проблемой воровства патентованных изобретений у Великобритании). 
Рецессия в Китае, усугубляясь финансовым кризисом, станет третьим этапом долгового суперцикла, который начался в США в 2008 году, а затем переместился в Европу в 2010-м. До сих пор китайские власти выполняли выдающуюся работу, откладывая неизбежное замедление. 

Кто должен возглавлять международные организации? 
И то же самое можно сказать ещё о целом ряде международных организаций. В эпоху, когда международное сотрудничество осложнено конфликтами интересов между США и их союзниками, а также подъёмом Китая и России, вопрос, кто займёт эти должности, становится особенно важным. 
В прошлом выбор подходящего кандидата становился результатом соперничества между странами, а также своеобразных конкурсов популярности, проводившихся с участием правительств, НГО и СМИ. Очевидно, что такой подход был далеко не самым лучшим. 
Сегодня же непредсказуемые заявления кандидата в президенты США Дональда Трампа и те идеи изоляционизма, которые он поощряет в среде своих сторонников, заставляют остальной мир нервничать по поводу изменения самой природы американской роли в мире. Тем временем, союзники Америки в Европе тоже находятся не в самом стабильном положении, что вызвано сочетанием ряда факторов – глубокими экономическими проблемами, предстоящим выходом Британии из Евросоюза, растущей поддержкой популистских политических сил во многих странах. 
Более того, США и их союзники не просто не хотят больше быть опорой международного сотрудничества; у них уже нет возможностей, чтобы даже пытаться её быть. По данным последнего доклада МВФ «Перспективы мировой экономики», в 2020 году на долю США и их союзников будет приходиться 39% мирового ВВП, что существенно ниже нынешних 64%, при этом доля США снизится с 22% до 15%. 
Для международных организаций это означает, что резко возрастает роль коммуникаций, компромиссов и консенсусов, причём не только между странами. На фоне сильного недовольства элитами и даже националистических настроений во многих странах международным организациям следует стать более открытыми (и подотчётными) для глобального общества, которому они призваны служить. 
Всё это требует более беспристрастных и основанных на меритократии подходов к подбору кандидатов на руководящие позиции в международных организациях. Для справедливой и эффективной оценки кандидатов следует использовать пять ключевых критериев. 
Во-первых, кандидаты должны обладать доказанной способностью не просто формулировать свою миссию, но и справляться с более сложной задачей мобилизации широкой коалиции заинтересованных сторон для её выполнения. Генеральный секретарь ООН Пан Ги Мун, к примеру, без проблем выделял критически важные вопросы – от отдельных гуманитарных кризисов, например, в Гаити, Мьянме и Пакистане, до более широких проблем, таких как изменение климата и глобальная бедность. 
Во-вторых, руководители должны уметь убеждать государства финансировать возглавляемые ими организации. Бывший президент Африканского банка развития Дональд Каберука за время своего руководства убедил страны-члены банка удвоить свои взносы; а ресурсы Всемирного банка за тот же период увеличились лишь на треть. 
Организациям нужно фокусироваться на увеличении их собственных ресурсов, которые не привязаны к каким-либо конкретным задачам, вместо того, чтобы заниматься привлечением дополнительных целевых средств с ограничениями в использовании. В противном случае, они рискуют стать временной площадкой для нескольких проектиков, а не критически важной платформой широкого сотрудничества. 
К сожалению, в последние годы целевое финансирование преобладает, а у целого ряда международных агентств оно сейчас даже превышает 90% доступных им ресурсов. Международная организация миграции, важность которой особенно очевидна на фоне продолжающегося кризиса беженцев, полагается исключительно на целевое финансирование. 
Успешный кандидат должен иметь опыт управления организацией, которая достигла хороших результатов и где поставленные им задачи были выполнены. Должны быть предъявлены свидетельства того, что кандидат способен превратить идеи в конкретный план с чёткими целевыми индикаторами, позволяющими измерять достигнутый прогресс. 
Этот процесс тянется уже четыре года, и многие сотрудники банка заявляют, что он стал подрывать эффективность его кредитной деятельности. Хотя этим заявлениям трудно дать достоверную оценку, по данным конфиденциального международного опроса сотрудников этой организации, который, впрочем, попал в прессу, культура менеджмента в банке нуждается, мягко говоря, в совершенствовании. 
Ни один лидер не может всё делать один, поэтому для него критически важно подобрать качественную команду. Если те, кто работает в организации, чувствуют себя несчастными, тогда привлечь в неё самых талантливых и мотивированных людей будет практически невозможно. 
Им также надо сопротивляться давлению стран-членов, требующих приглашать на важные посты людей, которые не обязательно являются кандидатами с наилучшими данными. Кроме того, они должны быть готовы и способны находить и увольнять руководителей из старой команды, которые не отвечают высоким стандартам. 
В течение последних двух десятилетий руководители МВФ, Всемирного банка и Управления Верховного комиссара ООН по делам беженцев (Агентство по беженцам ООН) покидали свои посты со скандалом. Позднее в некоторых организациях были утверждены более строгие кодексы поведения, и теперь задача новых лидеров гарантировать их соблюдение. 
А сильным организациям нужны выдающиеся лидеры, которые способны добиваться консенсуса между всё более раздражёнными правительствами, привлекать значительные финансовые ресурсы и мобилизовать талантливых людей для выполнения поставленных задач. Сейчас не время для компромиссов, которые политически удобны в краткосрочной перспективе. 


Глобальное макроэкономическое сотрудничество 
Сейчас потребители во многих странах мира ограничивают свои расходы, реагируя на снижение доходов и опасаясь безработицы. Непреодолимая сила, вызвавшая текущую потерю рабочих мест, спад производительности и остановку торговых потоков, превосходит даже финансовую панику, последовавшую за дефолтом банка Леман Брозерс (Lehman Brothers) в сентябре 2008 года. 
Разумеется, к ситуации, предшествовавшей Великому краху, вернуться невозможно. Всемирный финансовый пузырь не может и не должен быть воссоздан. 
США, Европа и Азия испытали крах благосостояния из-за падения рынков ценных бумаг и цен на жильё. До сих пор не существует способа точного измерения сокращения благосостояния или его распределения в мире, однако в среднем это сокращение примерно на 15 триллионов долларов ниже, чем высший предел, которого оно достигло в США. 
Как правило, считается, что потребление домашних хозяйств сокращается в среднем на 0,05 доллара на каждый доллар, потерянный при снижении домашнего дохода. Это означает, что прямой негативный шок в расходах домашних хозяйств в США составит примерно 5% национального дохода, и около 3,5% в Европе и Азии. 
Домашние хозяйства постепенно накопят достаточно средств для того, чтобы восстановить своё благосостояние, и потребление домашних хозяйств также постепенно восстановится. Однако всё это будет происходить слишком медленно для того, чтобы предотвратить резкий рост безработицы и массивное снижение производства по сравнению с потенциальной производительностью. 
Следовательно, миру следует стимулировать другие виды расходов. 
Мировое сотрудничество следует направить на увеличение подобных государственных инвестиций в развивающихся странах, и особенно в беднейших регионах мира. Эти регионы, включая Африку южнее Сахары и Центральную Азию, испытывают тяжелейшие последствия мирового кризиса из-за снижения доходов от экспорта, переводов средств и притоков капитала. 
Бедные регионы также страдают и от перемен климата, связанных с выбросом парниковых газов развитыми странами: к примеру, от участившихся наводнений. В то же время, разорённые страны испытывают огромную потребность в развитии инфраструктуры, в особенности в строительстве дорог и железнодорожных путей, развитии устойчивой энергетики, поддержке водных ресурсов и санации. 
Группа двадцати (G-20), состоящая из наиболее экономически развитых стран мира, представляет собой как нельзя более подходящую организацию для координации мировой экономической политики. Следующий саммит Группы двадцати, планируемый в Лондоне в начале апреля, предоставит крайне важную возможность для принятия своевременных мер. 
Группе двадцати также следует повысить кредитоспособность Всемирного банка, Африканского банка развития и других международных финансовых организаций. 
Япония, располагающая избытоком сбережений, массивными валютными резервами и заводами, не работающими на внутренние заказы, должна возглавить инициативу по предоставлению этого инфраструктурного финансирования. Более того, Япония может поддержать собственную экономику и экономику беднейших стран, направив собственную промышленную производительность на инфраструктурные нужды развивающегося мира. 
Сотрудничество может превратить резкий и пугающий спад мировых потребительских затрат в глобальную возможность увеличения инвестиций в будущее благосостояние всего мира. Направив ресурсы на инвестиционные нужды развивающихся стран, вместо решения проблем потребления в богатых странах, мир сможет добиться «тройной» победы. 

Велика ли вероятность всемирного экономического недомогания в 2006 году? 
Как и в прошлые годы, растраты среднего американского потребителя были либо равны уровню его доходов, либо превышали его, а США в целом потратили гораздо больше, чем могли себе позволить. В течение 2005 года объём внешнего долга США увеличивался с катастрофической скоростью: более чем на 2 миллиарда долларов в день. 
Расточительность оказалась приемлемой, по крайней мере, на ещё один год. Тем не менее, подобная небережливость действительно неприемлема, и может создать опасность для экономики Соединённых Штатов и всего мира в 2006 году. 
Сохранению благоприятной ситуации в экономике в 2005 году поспособствовали два неожиданных события. Во-первых, повышение Федеральной резервной системой США краткосрочных процентных ставок не сопровождалось повышением долгосрочных процентных ставок, что обеспечило дальнейший рост цен на недвижимость. 
Рано или поздно долгосрочные процентные ставки почти наверняка начнут повышаться, и скорее рано, чем поздно, а именно в следующем году. В таком случае американцам придётся тратить больше денег на обслуживание долгов и, соответственно, меньше – на товары и услуги. 
Насколько велика вероятность того, что состоятельный корпоративный сектор увеличит капиталовложения, которые могут компенсировать недостачу? Существует реальная вероятность увеличения валовой суммы капиталовложений, направленных на замену устаревшего оборудования и программного обеспечения. 
Нестабильность экономики заставляет руководство компаний подходить к вопросу инвестиций более осторожно. В целом, более вероятным кажется то, что уменьшение объёма капиталовложений поспособствует более быстрому снижению уровня потребления, а не то, что увеличение объёма капиталовложений компенсирует его недостаток. 
Вторым неожиданным событием 2005 года стало то, что хотя цены на нефть и подскочили гораздо выше, чем ожидалось, эффект экономического спада оказался до некоторой степени «приглушённым» в большинстве регионов, по крайней мере, до последних месяцев этого года. Например, рост цен на нефть привёл к тому, что расходы Америки на импорт нефти увеличились примерно на 50 миллиардов долларов в год. 
В настоящее время фьючерсные рынки предсказывают, что цены на нефть в течение ближайших двух лет будут находиться в пределах 50 - 60 долларов за баррель. Это привело к резкому снижению спроса на неэкономичные автомобили и к ухудшению перспектив американских автомобильных компаний, основой корпоративной стратегии которых были низкие цены на нефть и любовь американцев к мощным внедорожникам. 
Повышение цен на нефть приведёт к ухудшению экономической ситуации во всём мире, хотя и в меньшей степени, чем в самих Соединённых Штатах. Экономический рост Китая продолжает поражать мир: новые данные по ВВП показывают, что экономика данной страны на 20% выше, чем предполагалось ранее. 
Экономическая ситуация Европы по-прежнему неоднозначна: Европейский центральный банк продолжает упорно повышать процентные ставки как раз в то время, когда для оживления европейской экономики требуются дополнительные стимуляции. В добавление ко всему, новое правительство Германии обещает повысить налоги. 
Возможен также следующий вариант: повышение процентных ставок и снижение активности на рынке недвижимости могут так сильно уменьшить потребительский спрос, что произойдёт экономический спад, который нанесёт урон экспортёрам в других странах, зависящих от американского рынка. 
В любом случае, правительство Соединённых Штатов, уже поставленное в неловкое положение из-за повышения дефицита, возможно, не сможет отреагировать на это антициклической финансово-бюджетной политикой. Доверие к экономической состоятельности правительства Буша почти такое же низкое, как и доверие к ведению им войны в Ираке. 
Однако более вероятным кажется то, что 2006 год будет лишь очередным годом «экономического недомогания». Значение Китая в мировой экономике ещё недостаточно для увеличения её стабильности. 
В целом, 2006 год будет отмечен повышением неопределённости перспектив роста мировой экономики, хотя распределение выгод данного роста остаётся печально предсказуемым. Во всяком случае, в Америке в 2006 году снижение реальной заработной платы может привести к ухудшению материального благосостояния среднего класса. 

Глобальный план Маршалла 
РИМ – Несмотря на предпринимаемые усилия катализировать глобальное сотрудничество в целях развития, в последние годы произошли значительные препятствия для прогресса. К счастью, так как на вторую половину 2015 года назначены крупные международные встречи, мировым лидерам предоставляется важная возможность преодолеть эти проблемы. 
Встреча министров стран-членов Всемирной Торговой Организации в Сиэтле закончилась без решения, и после двух десятилетий Вашингтонского консенсуса, развивающиеся страны были разочарованы в международных финансовых институтах под руководством США. Казалось, что переговоры о первой конференции ООН по финансированию развития, которая должна была быть в городе Монтеррей (Мексика) не вели никуда. 
Мировые лидеры договорились начать Дохийский раунд, для обеспечения того, чтобы торговые переговоры служили стремлениям к развитию в развивающихся странах. Конференция 2002 года по финансированию развития в Монтеррей также произвела серьезные прорывы в иностранных и отечественных инвестициях, внешней задолженности, международной кооперации, торговле, а также вопросах системного управления. 
В этом году должно быть достаточно основных мировых встречь - конференция по финансированию развития в июле, встреча в Организации Объединенных Наций для того, чтобы принять цели устойчивого развития в сентябре, и конференция ООН по изменению климата в декабре в Париже. И те усилия, которые прошли в подготовке к этим встречам предполагают, что существует воля двигаться вперед. 
Мир нуждается в хорошо разработанной и далеко идущей стратегии для того, чтобы стимулировать индустриализацию, по образцу программы восстановления Европы - американской инициативы, которая позволила Европе восстановиться после Второй мировой войны. Эта инициатива более известна как План Маршалла, который повлек за собой массовое вливание американской помощи для поддержки национальных усилий по развитию в Европе, и до сих пор рассматривается многими европейцами как звездный час Америки. 
Влияние плана Маршалла ощущалось далеко за пределами Европы, он развивался в течение следующего десятилетия в то, что, вероятно, стало самым успешным проектом помощи в экономическом развитии в человеческой истории. Аналогичная политика были введена в Северо-Восточной Азии после создания Китайской Народной Республики и Корейской войны. 
Создавая санитарный кордон богатых стран от Западной Европы до Северо-Восточной Азии, США надеялись сдержать распространение коммунизма в начале холодной войны. Развивающиеся страны, которые не выполняли те же политические цели не были взяты в план. 
Однако, по своей сути план Маршалла был экономической стратегией - и при этом довольно хорошей. Важно отметить, что план представлял собой полное изменение со времен своего предшественника, плана Моргентау, который был посвящен де-индустриализации и с плохими результатами. 
К концу 1946 года, однако, экономические трудности и безработица в Германии стимулировали экс-президента США Герберта Гувера посетить страну на миссию по установлению фактов. Третий доклад Гувера 18 марта 1947 года, называл понятие того, что Германию можно свести к пастырскому государству «иллюзией», которой нельзя добиться без истребления или перемещения 25,000,000 людей из страны. 
Менее чем через три месяца, государственный секретарь Джордж Маршалл сделал его знаменательную речь в Гарвардском университете, где он объявил изменение политики. Германию и остальную Европу ожидало повторное развитие промышленности, заявил он, помимо всего путем тяжелого государственного вмешательства, такого как высокие пошлины, квоты и импортные запреты. 
Маршалл говорил о трех других важных темах в своей короткой речи. Во-первых, отметив ту роль, которую разбивка торговли между городскими и сельскими районами играла в экономическом спаде Германии, он напомнил о многовековой европейской экономической мудрости: все богатые страны имеют города с производственным сектором. 
Во-вторых, Маршалл утверждал, что участвующие учреждения приходят от экономического прогресса, а не наоборот - напротив сегодняшнего здравого смысла. По его словам, политическая «цель должна быть возрождением работающей экономики в мире, для того чтобы обеспечить появление политических и социальных условий, в которых могут существовать свободные социальные учреждения». 
В-третьих, Маршалл подчеркнул, что помощь должна быть комплексной и стратегической для того, чтобы способствовать реальному прогрессу и развитию. «Помощь такого рода», заявил он, «не следует предоставлять по кусочкам лишь при возникновении кризисных ситуаций. 
Некоторые страны - в том числе большие страны, такие как Китай и Индия, которые уже давно охраняют отечественную промышленность - сейчас в лучшем положении для того, чтобы извлечь выгоду из экономической глобализации. Другие испытывали снижение темпов экономического роста и реальных доходов на душу населения, так как их промышленность и сельскохозяйственный потенциал упали, особенно в течение последних двух десятилетий прошлого века. 
Настало время увеличить производственный потенциал и покупательные способности бедных экономик, как это произошло в Европе в десятилетие после выступления Маршалла. Соображение Маршалла о том, что делиться экономическим развитием это единственный способ, чтобы создать прочный мир, остается таким же нужным как всегда. 

Международные нормы для предотвращения кибервойн 
КЕМБРИДЖ (США) – Тема конфликтов в киберпространстве стала вызывать особую озабоченность после нескольких эпизодов последних лет; среди них – кибер-вмешательство России в президентские выборы 2016 года в США с целью склонить их исход в пользу Дональда Трампа; анонимные кибератаки, вызвавшие сбой в энергосистеме Украины в 2015 году; вирус Stuxnet, уничтоживший тысячу иранских центрифуг для обогащения урана. В феврале на Мюнхенской конференции по безопасности министр иностранных дел Нидерландов Берт Кундерс объявил о создании новой, неправительственной Глобальной комиссии по вопросам стабильности киберпространства, которая станет дополнением к Группе правительственных экспертов (GGE) при ООН. 
Доклады GGE, опубликованные в 2010, 2013 и 2015 годах, помогли определить повестку переговоров по вопросам кибербезопасности, причём в последнем докладе перечисляется набор норм, которые затем были одобрены Генеральной Ассамблеей ООН. Однако, несмотря на все эти первые успехи, у GGE есть свои ограничения. 
Однако существует более серьёзный вопрос, связанный с работой GGE: Могут ли международные нормы реально ограничивать действия государств? 
Большинство экспертов согласны с тем, что глобальный договор о киберпространстве сегодня политически невозможен (хотя Россия и Китай выступали с подобными предложениями в ООН). Но помимо формальных договоров роль нормативных ограничений для стран могут также выполнять кодексы поведения, общепринятые методы действий государств, коллективные ожидания по поводу пристойного поведения внутри группы (создающей общие законы). 
В первое десятилетие после Хиросимы тактическое ядерное оружие общепризнанно считалось «нормальным» оружием. На вооружении армии США имелась ядерная артиллерия, ядерные противопехотные мины, а также ядерное противовоздушное оружие. 
Лауреат Нобелевской премии по экономики Томас Шеллинг утверждал, что появление норм неприменения ядерного оружия стало одним из самых важных за последние 70 лет событий в контроле над вооружениями; эти нормы оказывают сдерживающее влияние на тех, кто принимает решения. Впрочем, в случае с новыми ядерными странами, подобным Северной Корее, нельзя быть уверенным в том, что ущерб от нарушения данного табу они будут считать перевешивающим выгоды. 
Женевский протокол 1925 года запретил использование химического и биологического оружия. В 1970-х годах были подписаны два договора, запрещающие производство и хранение подобного оружия, повысив издержки не только его применения, но и просто обладания. 
Данное табу не помешало СССР и дальше обладать биологическим оружием и заниматься его разработками в 1970-х. А Конвенция о химическом оружии не помешала Саддаму Хусейну и Башару Асаду применить химическое оружие против собственных граждан. 
Такое отношение помогло оправдать вторжение в Ирак в 2003 году, а также международный процесс уничтожения основной части сирийских арсеналов в 2014 году. Конвенцию о биологическом оружии ратифицировали 173 государства, поэтом странам, желающим разрабатывать подобное оружие, приходится заниматься этим тайно, а, если об этой деятельности станет известно, их ожидает коллективное международное осуждение. 
Кроме того, трудно запретить – и невозможно запретить надёжно – разработку, обладание и применение в целях шпионажа конкретных компьютерных программ. В этой связи усилия по предотвращению кибер-конфликтов не могут быть аналогичны системе контроля над ядерным вооружением, возникшей во время Холодной войны, которая опиралась на тщательно проработанные договоры и детальные протоколы проверок. 
США отстаивают мнение, что международное право о вооружённых конфликтах, запрещающее умышленные атаки на гражданское население, применимо и к киберпространству. Соответственно, США предлагают, чтобы вместо обещания «не применять первым» кибер-оружие, государства должны пообещать не применять это оружие против гражданских объектов в мирное время. 
Такой подход к установлению международных норм был принят в GGE. Данные табу можно было был укрепить мерами по расширению доверия, например, обещанием оказывать помощь в следственных действиях и не вмешиваться в работу Команд реагирования на инциденты в сфере компьютерной безопасности (CSIRT). 
Доклад GGE, опубликованный в июле 2015 года, фокусировался на теме ограничения атак на конкретные гражданские цели, а не на запрещение конкретных кодов. В сентябре 2015 года на саммите президента США Барака Обамы и председателя КНР Си Цзиньпина было решено создать комиссию экспертов для изучения предложений GGE. 
Однако вскоре после публикации доклада GGE, в декабре 2015 года, произошла атака на энергосистему Украины, а в 2016 году Россия не посчитала американский избирательный процесс гражданской инфраструктурой, защищённой от атак. Разработка принципов нормативного контроля над кибер-вооружениями оказалась медленным процессом, и пока что незавершённым. 

Угроза глобального ожирения 
ЛОНДОН/МЕЛЬБУРН – В 2010 году человечество миновало важный этап. Согласно Глобальному исследованию о бремени заболеваний, опубликованному в британском медицинском журнале The Lancet, ожирение стало более серьезной проблемой здравоохранения, чем голод. 
Сегодня, согласно данным последнего издания журнала, более 2,1 миллиарда человек – почти 30% населения планеты – весят больше нормы или страдают ожирением. Это почти в два с половиной раза больше, чем число взрослых и детей, которые недоедают. 
Этот кризис не просто неотложная медицинская проблема; это также и угроза мировой экономике. Общая финансовая стоимость воздействия ожирения на экономику составляет приблизительно 2 триллиона долларов США в год, или 2,8% мирового ВВП – что примерно эквивалентно экономическому ущербу от курения или вооруженного насилия, войны и терроризма, согласно новому исследованию Глобального института McKinsey (MGI). 
Как отметила генеральный директор Всемирной организации здравоохранения (ВОЗ) Маргарет Чан: «Ни одной стране не удалось повернуть в обратную сторону тенденцию роста ожирения во всех возрастных группах». Согласно данным ОЭСР, с 2000 г. до 2013 г. распространенность ожирения росла как минимум на 0,5% в год в 130 из 196 стран, по которым были собраны статистические данные. 
Когда страны с растущей экономикой уходят от бедности, их граждане толстеют. Более 60% тучных людей в мире живут в развивающихся странах, где быстрая индустриализация и урбанизация повышают доходы и поэтому растет потребление калорий. 
В середине двадцатого века, например, бум в горной промышленности по добыче фосфатов превратил микронезийское островное государство Науру из страны с нехваткой продовольствия и голодом в мирового лидера по ожирению и сахарному диабету 2 типа. В 2005 году, согласно данным ВОЗ, 94% мужчин и 93% женщин в Науру весили больше нормы, и более 70% населения страдало от ожирения. 
Положение становится еще хуже в странах с недостаточно развитыми услугами здравоохранения, поскольку стоимость здравоохранения падает непосредственно на бедные домашние хозяйства. В результате ожирение может замкнуться в бедных слоях населения и увековечить неравенство. 
Проанализировав результаты 500 экспериментальных исследований по всему миру, MGI определил 74 потенциальных видов мероприятий, которые могли бы использоваться для борьбы с проблемой ожирения. Они включают субсидирование школьного питания, проектирование городской застройки с целью поощрения ходьбы, улучшение маркировки пищевых продуктов, ограничение рекламы высококалорийной еды и напитков и принятие финансовых мер. 
Очень важно просвещение населения о рисках, возникающих в связи с ожирением, так как при этом возникает личная ответственность за свое здоровье, физическое состояние и вес. Но полученные данные свидетельствуют о том, что наличие знаний об ожирении и силы воли недостаточно для преодоления эволюционного инстинкта излишне потреблять пищу. 
Люди нуждаются в помощи, и это означает необходимость изменить окружение, которое влияет на формирование их решений – скажем, уменьшая стандартные порции еды, изменяя практику закупок и проектируя города и образовательные учреждения таким образом, чтобы облегчить для людей возможность тренироваться или вести активный образ жизни. 
MGI смог собрать достаточно данных по 44 из 74 потенциальных видов мероприятий по борьбе с ожирением, чтобы дать первичную оценку их влияния при повсеместном внедрении на национальном уровне. Если Соединенное Королевство, например, смогло бы внедрить все 44 вида мероприятий, оно бы обуздало рост ожирения и помогло бы примерно 20% населения с избыточным весом перейти к нормальному весу в течение 5-10 лет. 
В перспективе экономия от сокращения расходов здравоохранения и прибыль от более высокой производительности труда могли бы превысить затраты по внедрению мероприятий по снижению ожирения. Если полностью поменять тенденции роста ожирения в Великобритании, то это дало бы Национальной службе здравоохранения экономию приблизительно в 1,2 миллиарда долларов в год. 
Для многих стран борьба с ожирением потребует общенациональных или даже глобальных усилий. Эффект даст только последовательный, устойчивый набор инициатив, осуществленных в больших масштабах. 
Но быстрый рост темпов ожирения во всем мире дает веские основания для проведения экспериментов по разработке мероприятий с целью определения наиболее эффективных мер борьбы с излишним весом. Сегодня объем инвестиций в исследование проблем ожирения во всем мире составляют приблизительно 4 миллиарда долларов в год – всего 0,2% предполагаемых социальных издержек от последствий ожирения. 

Глобальный риск и награда в 2011 году 
Это ‑ анемичное, практически неизменяемое, U-образное выздоровление в развитых экономиках, так как фирмы и домашние хозяйства продолжают восстанавливать свои балансы; более сильное V-образное выздоровление в развивающихся странах, благодаря более сильной макроэкономике, финансовым и политическим основам. Это добавляет примерно 4% годового экономического роста для глобальной экономики, при этом развитые экономики растут примерно на 2%, а экономики развивающихся стран растут примерно на 6%. 
Среди понижающих рисков одним из важных является дальнейшее финансовое ухудшение в Европе, если проблемы еврозоны распространятся – что весьма вероятно – на Португалию, Испанию и Бельгию. Учитывая нынешний уровень официальных ресурсов в распоряжении Международного валютного фонда и Европейского Союза, Испания сейчас, кажется, является слишком большой страной, чтобы дать ей обанкротиться, однако и слишком большой, чтобы ей помочь. 
В 2011 году США, вероятно, предстоит столкнуться со второй волной кризиса на рынке недвижимости, высокой безработицей и созданием только незначительного количества рабочих мест, кредиты будут выдаваться в ограниченном количестве. США также столкнуться с расширением бюджетных дыр на государственном и местном уровнях, более высокой стоимостью кредитов, что является результатом отсутствия действий федерального правительства по консолидации бюджета. 
В Китае и других развивающихся экономиках отсрочка ужесточения политики может стать причиной инфляции, которая позже приведет к более неприятным последствиям, особенно в Китае, который рискует получить резкое снижение экономических показателей. Существует также риск, что притоки капитала на развивающиеся рынки будут плохо управляемыми, таким образом, будут надуваться пузыри кредитов и активов. 
Это принуждает страны с дефицитом к реальному регулированию валютного курса через дефляцию – и, таким образом, увеличивает бремя государственного и частного долга, что может привести к еще более беспорядочным дефолтам. 
Более того, вырисовываются несколько важных геополитических рисков, включая военную конфронтацию между Северной и Южной Кореей и давнюю возможность того, что Израиль – или даже США – могут использовать военную силу, чтобы противостоять программе по разработке ядерного оружия Ирана. Также существует политический и экономический беспорядок В Пакистане и риск увеличения числа кибер-атак – например, в связи с уголовным процессом против WikiLeaks. 
В США, более медленный дегиринг частного сектора – учитывая финансовый стимул от продления выплаты пособия по безработицы до 13 месяцев, снижение налога на зарплату и поддержание нынешнего уровня подоходного налога в следующие два года – может успокоить стратегов, и они станут допускать, что относительно большой финансовый дисбаланс и дисбаланс счета текущих операций могут продолжаться бесконечно долго. Это может способствовать финансовому напряжению в среднесрочный период – и протекционистскому давлению в краткосрочный период. 
Наконец, вопреки политической оппозиции фискальной консолидации, особенно в США, существует риск, что путь наименьшего сопротивления превратится в непрерывную монетизацию бюджетного дефицита. В конечном итоге, (когда уменьшится напряженность на рынке товаров и рабочих мест), это повысит инфляционные ожидания – и кривую доходов. 
Корпоративный сектор США сильный и очень доходный, благодаря массовому сокращению рабочей силы, созданию простора для больших трат капитала и благодаря тому, что он вносит вклад в более надежный и динамичный рост ВВП в 2011 году. Также и еврозона, ведомая Германией, может склониться к более плотному экономическому и политическому союзу (особенно к некоторым формам финансового союза), таким образом подавляя проблемы своей периферии. 
Тем временем, экономический рост “центра” еврозоны может ускориться дальше, учитывая силу развивающихся рынков, которые могут показать еще большую гибкость, поддерживая более быструю глобальную экспансию. 
Ослабление понижающих рисков и приятные сюрпризы в развитых и развивающихся экономиках могут привести к дальнейшему увеличению спроса на рискованные активы (акций без фиксированных дивидендов и кредитов), которые усилят экономическое выздоровление благодаря эффекту богатства и более низким процентам по займам. Положительная обратная связь потребления с производством, созданием рабочих мест и увеличением доходов – как внутри стран, так и между странами по торговым каналам – может дальше увеличить темпы глобального экономического выздоровления, особенно если финансовая политика в большинстве развитых экономик будет оставаться более свободной, чем ожидалось, поддерживая восстановление цен до прежнего уровня и, таким образом, спрос и экономический рост. 
Действительно, после четырех лет (2007-2010) рецессии и недостаточного выздоровления, процесс восстановления баланса – пока незаконченный – еще реализуется, результатом его могут стать снижение сбережений и большие затраты, чтобы поднять рост в развитых экономиках. Ущерб от финансового кризиса все еще ощущается, но более сильный рост поможет затянуть многие раны, особенно раны, нанесенные долгами. 
Пока повышающие и понижающие риски для мировой экономики сбалансированы. Но если здоровая правительственная политика в развитых и в основных развивающихся экономиках будет содержать понижающие риски, которые более распространены в первой половине этого года – что происходит из-за политической и стратегической неопределенности ‑ более устойчивое глобальное экономическое выздоровление может наступить во второй половине 2011 года и в 2012 году. 

Надежда на ресурсы 
ВААШИНГТОН, ОКРУГ КОЛУМБИЯ – Когда страна в четыре раза повышает свои налоговые поступления, на это стоит обратить внимание. Именно таким является масштаб увеличения доходов, достигнутый Ганой с 2010 по 2011 годы благодаря поступлениям из добывающих отраслей промышленности. 
Аналогичные правила фигурировали и в повестке дня недавнего Саммита Большой восьмерки, прошедшего в Северной Ирландии. Важно ценить эти усилия – и требовать большего. 
Одним из очевидных последствий этого является крайняя неустойчивость цен. В это же время растет и желание уйти на нелегальные рынки: приблизительно 20 % мирового рынка колтана – драгоценного металла, используемого в мобильной связи – составляет незаконная торговля. 
Более того, честные контракты могут стабилизировать доход стран-производителей. Действительно, надежная добывающая промышленность и инвестиции в устойчивое развитие будут способствовать усилению экономических перспектив приблизительно сотни развивающихся стран, богатых ресурсами, а также их суммарного населения численностью свыше 3,5 млрд человек. 
Инициатива прозрачности добывающих отраслей (ИПДО) за последнее время сильно улучшила свой глобальный стандарт, требуя раскрытия корпоративных платежей и государственных доходов. В настоящее время 23 страны являются ИПДО-совместимыми, в том числе Азербайджан, Гана, Нигерия, Норвегия; членство не соответствующих стандартам стран приостановлено. 
Кроме того, раздел 1504 закона Додда-Фрэнка 2010 года в США содержит нормы прозрачности для добывающей промышленности. Компании, занимающиеся коммерческой разработкой нефти, природного газа и минералов, должны предоставлять ежегодные отчеты Комиссии по ценным бумагам и биржам США (SEC), раскрывая платежи в государственный бюджет. 
Совсем недавно, ранее в этом месяце, Европейский парламент одобрил новые амбициозные законы прозрачности для добывающей промышленности (включая лесное хозяйство). 
С учетом того что ОЭСР и Международный валютный фонд, как и многие неправительственные и общественные организации, придерживаются таких правил, их противникам – таким организациям, как American Petroleum, которая подала в суд на SEC – вряд ли удастся победить. На самом деле, прозрачность в секторе природных ресурсов должны превышать простое раскрытие информации о платежах. 
Разумеется, несоблюдение этих правил остается важной проблемой. Очень вдохновляющим является тот факт, что Россия подписала Лох-эрнскую декларацию Большой восьмерки о прозрачности платежей в добывающей промышленности; однако мощь крупнейших развивающихся экономик на глобальных рынках продолжает препятствовать международной координации. 
Широко обсуждаемая связь между водой, продовольствием и энергией, в том числе, включает в себя минеральные ресурсы и землепользование, вынуждая добывающие отрасли считаться с ней. Согласно декларации Большой двадцатки, земельные сделки должны быть прозрачными и уважать права местных общин, в том числе водную и продовольственную безопасность. 
Необходимы более сильные координация и лидерство в сфере финансовой прозрачности и использовании ресурсов, которые будут поддерживаться перспективой снижения зависимости от помощи в развитии и роста доходов в богатых ресурсами развивающихся странах. 
В частности, должны быть раскрыты все финансовые операции, связанные с подготовительной деятельностью в цепочке создания стоимости, в том числе и те, которые осуществляются государственными компаниями и инвестиционными фондами. Далее, должны быть включены международные рынки по переработке и утилизации отходов. 
Что касается устойчивого управления ресурсами, процесс вхождения в ИПДО может стать мощным инструментом для продвижения национальных планов действий. 
Более того, богатые ресурсами развивающиеся страны могли бы ввести налоги на добычу и поддерживать новые финансовые системы, способствующие высоким стандартам труда, сокращению бедности, образованию, научным исследованиям и инновациям. 
В более долгосрочной перспективе целью должно стать заключение международного соглашения по управлению ресурсами. Несмотря на позитивные перспективы богатых ресурсами развивающихся стран, устойчивое управление природными ресурсами, как и усилия по содействию финансовой прозрачности, требуют глобальной координации. 

Технологическая проблема текстильной отрасли 
КОЛОМБО – Многие годы в разговорах о мировой текстильной отрасли доминировал следующий вопрос: где сделана ваша одежда и кем? Но сегодня уместнее другой вопрос: как сделана ваша одежда и чем? 
Эти перемены принесут потребителям новые выгоды, например, ускорение сроков доставки и индивидуальный пошив, но у них есть своя высокая цена. Изменения в бизнес-модели текстильной отрасли ставят под угрозу источники существования миллионов людей в странах с низким и средним уровнем доходов; и то, как эти страны сумеют адаптироваться к данным изменениям, будет иметь глубокие последствия. 
В странах Азии примерно 43 млн человек заняты в производстве одежды, тканей и обуви; три четверти этой рабочей силы – женщины. От Китая до Бангладеш текстильное производство помогло улучшить положение женщин, целые поколения сумели выбраться из нищеты. 
Например, в прошлом году интернет-магазин Amazon зарегистрировал в США патент на систему производства одежды «по требованию», которая позволяет выполнять индивидуальные заказы и оптимизировать производство в любой точке за меньшие деньги. Эта компания также получила разрешение на строительство первой собственной фабрики; она разместится в Норристауне, штат Пенсильвания. 
Все эти новости появились спустя всего два года после объявления Amazon о запуске собственной линии одежды. На фоне различных футуристических изобретений (анализ тенденций моды с помощью искусственного разума, или даже зеркало «смешанной реальности», позволяющее онлайн-покупателям примерять одежду виртуально) очевидно, что участие компании Amazon – и её влияние – в бизнесе по производству одежды будет лишь нарастать. 
Крупные бренды со временем смогут быстрее реагировать на изменение вкусов потребителей, одновременно удерживая товарные запасы на низком уровне и ограничивая избыточное производство одежды. Более того, модные дорогие бренды, возможно, заменят этикетки «сделано в» той или иной развивающейся стране на этикетку «сделано компанией Amazon Manufacturing Services» – теперь это лишь вопрос времени. 
Проблема в том, что все эти перемены приведут к исчезновению рабочих мест множества людей. Если фабрики будут закрываться, тогда люди потеряют доходы, а экономика пошатнётся. 
Вместо этого текстильная отрасль должна выбрать иной подход к бизнесу, больше ориентированный на человека и отличающийся глобальной сознательностью. Новые технологии следует оценивать с учётом человеческих издержек, измеряемых в размерах потерянных доходов, а также в количестве уничтоженных источников существования людей и вынужденных переселяться семей. 
Кроме того, технологическим компаниям следует улучшить сотрудничество с производителями одежды в вопросах управления будущими платформами. Традиционные фабричные рабочие места эволюционируют, поэтому более важной станет задача технического обслуживания. 
Наконец, стремясь смягчить переход от ручного производства к более современному, бизнес и правительство должны начать повышать техническую грамотность нынешних работников. Для сохранения значения сегодняшней рабочей силы в завтрашней экономике работникам нужны навыки, которые пригодятся в будущем. 
Впрочем, полностью или частично всё это станет возможным, если лидеры в развивающихся странах примирятся с суровой правдой: огромные массы дешёвой рабочей силы перестали быть стратегическим преимуществом в мировой экономике. Срочно нужно изобретать промышленность заново. 
От фабричных цехов до кабинетов правительства – везде требуются решительные меры, чтобы страны Глобального Юга сохранили значение в мировой текстильной отрасли. В мире производства одежды перемены не наступают; они уже наступили. 

Последствия кризиса 
НЬЮ-ЙОРК – В тени кризиса евро и финансового обрыва Соединенных Штатов очень просто не замечать долгосрочные проблемы глобальной экономики. Однако, пока мы сосредоточены на насущных проблемах, они продолжают тлеть, а мы продолжаем игнорировать их на свой страх и риск. 
Несмотря на то, что слабость мировой экономики привела к соответствующему снижению темпов роста выбросов углекислого газа, это всего лишь короткая передышка. И мы сильно выбиваемся из графика: из-за того, как медленно мы реагировали на изменения климата, достижение целевого предела в два градуса (по Цельсию) в повышении глобальной температуры в дальнейшем потребует резкого сокращения выбросов. 
Некоторые считают, что ввиду экономического спада мы должны отставить вопрос глобального потепления на второй план. Напротив: модернизация глобальной экономики к изменению климата будет способствовать восстановлению совокупного спроса и экономическому росту. 
В то же время, темпы технического прогресса и глобализации требуют быстрых структурных изменений, как в развитых, так и в развивающихся странах. Такие изменения могут быть болезненными, и рынки зачастую с ними плохо справляются. 
Так же как Великая депрессия во многом обязана своему возникновению сложностям перехода от сельской, аграрной экономики к городской, производственной, так и сегодняшние проблемы отчасти вызваны необходимостью перехода от производства к сфере услуг. Должны создаваться новые фирмы, а современные финансовые рынки пока что куда лучше в спекуляции и эксплуатации, нежели в предоставлении средств для новых предприятий, особенно малых и средних компаний. 
Более того, переход требует инвестиций в человеческий капитал, чего люди зачастую не могут себе позволить. Среди услуг, которые необходимы людям, находятся здравоохранение и образование – два сектора, в которых правительство естественно играет важную роль (в силу присущего рынку несовершенства в этих секторах и опасений по поводу равенства). 
До кризиса 2008 года было множество разговоров о глобальных дисбалансах, а также о необходимости повышения потребления стран с торговыми профицитами, таких как Германия и Китай. Эта проблема не исчезла, более того, отказ Германии от решения проблемы своего хронического профицита внешней торговли является неотъемлемой частью кризиса евро. 
По мере увеличения объемов своего производства, Китай вовсе не обязательно станет покупать больше товаров в Соединенных Штатах. На самом деле, это, вероятнее всего приведет к повышению спроса на неторгуемые товары – здравоохранение и образование – из-за глубоких нарушений в глобальных цепях поставок, особенно в странах, которые поставляют материалы для китайских производителей-экспортеров. 
Наконец, существует глобальный кризис неравенства. Проблема заключается не только в том, что финансовая верхушка получает непропорционально большую часть экономических благ, но и в том, что средний класс не разделяет экономического роста, а доля бедняков во многих странах растет. 
В то время как Великая рецессия усилила эти тенденции, они были очевидны еще задолго до ее начала. Более того, я (вместе с другими) утверждаю, что растущее неравенство является одной из причин экономического спада, а также является отчасти следствием глубоких структурных изменений, происходящих в глобальной экономике. 
Экономическая и политическая системы, которые не удовлетворяют большинство граждан, не могут быть устойчивыми в долгосрочной перспективе. В конце концов, вера в демократию и рыночную экономику будет разрушаться, а легитимность существующих институтов и механизмов будет ставиться под вопрос. 
Хорошей новостью является то, что за последние три десятилетия разрыв между развивающимися и развитыми странами значительно сократился. Тем не менее, сотни миллионов людей продолжают находиться за чертой бедности, и был достигнут лишь незначительный прогресс в сокращении разрыва между наименее развитыми странами и всеми остальными. 
Здесь сыграли свою роль несправедливые торговые соглашения, например сохранение неоправданных сельскохозяйственных субсидий, которые ведут к снижению цен, от которых зависят доходы многих беднейших слоев общества. Развитые страны дожили до выполнения своего обещания, данного в Дохе в ноябре 2001 года, о создании режима, ориентированного на развитие торговли, или до своего обещания на саммите большой восьмерки в Глениглсе в 2005 году обеспечить значительно бòльшую помощь беднейшим странам. 
Глобальное потепление является квинтэссенцией проблемы «общественных благ». Для осуществления структурных переходов, в которых нуждается мир, нам необходимо, чтобы правительства заняли более активную позицию – во время роста требований сокращений в Европе и США. 
Сегодня, когда мы боремся с кризисом, мы должны спросить себя – не действуем ли мы путями, которые обострят наши долгосрочные проблемы? Путь, намеченный ястребами дефицита и адвокатами строгости, ослабляет сегодняшнюю экономику и подрывает перспективы на будущее. 

Куда Ушло Глобальное Потепление? 
Концентрация углекислого газа в атмосфере Земли продолжает расти; действительно, сегодня она выше, чем она была на протяжении веков. И все же кажется, что за последние 15 лет, в соответствии с обычным способом измерения глобального потепления, планета не стала горячее. 
Чем объясняется этот неожиданный поворот событий, и что это означает для будущей политики климата? 
Но причина, почему это произошло не в том, что выбросы парниковых газов больше не изменяют климат Земли; а в том, что температура поверхности – плохой показатель для потепления, вызванного человеком. Действительно, то, что выяснили ученые это то, что вместо нагревания поверхности, избыток тепла, который генерируется ушел на глубину океанов. 
Это ставит под вопрос некоторые из международных стратегий по борьбе с изменением климата, которые в настоящее время обсуждаются, например, те, которые направлены на предотвращение роста глобальной температуры на поверхности Земли, более чем на 2º по Цельсию выше средней температуры доиндустриальной эры. 
Возможно, ученые не донесли в достаточной мере до общественности, что их прогнозы на будущее потепление основываются на моделях, которые представляют лишь так называемую “вынужденную реакцию” в глобальных средних температурах поверхности - то есть, изменение, вызванное выбросами парниковых газов. Но то, что наблюдается на поверхности, включает в себя непринужденные или природные вариации, такие как колебания Эль-Ниньо и Ла-Нинья из года в год, и 60-70-летний цикл колебаний Большого океанического конвейера в Атлантическом Океане. 
В самом деле, теперь считается, что этот цикл периодически хоронит тепло глубоко в океане. И, так как он существовал еще до того, как люди выбрасывали значительный уровень углерода в атмосферу, то, скорее всего он естественен. 
Учитывая огромные океанические возможности хранения тепла, определение, насколько потепление остается на поверхности на протяжении десятилетий, очень сложная задача. Хотя проблема начинает быть оценена, проекции страшного двухградусного потепления в настоящее время еще учитывают переменные океанические циклы. 
Они являются лучшим измерителем угроз, связанных с изменением климата, чем тепло поглощенное водой. Но некоторые из этих угроз, которые ученые (и экономисты) выводят из температуры поверхности, также отражают естественное изменение климата, и, следовательно, не могут быть уменьшены за счет сокращения выбросов CO2. 
Общее количество тепла, содержащееся в океанах, реагирует на изменения в выбросах, и, следовательно, является лучшим показателем для измерения таких ответов. В самом деле, как и ожидалось, тепло продолжало расти, даже когда перестала повышаться температура поверхности. 
Теплосодержание океанов, измеряется с помощью сети состоящей из более чем 3000 свободно дрейфующих буев-измерителей, разбросанных в водах по всему миру, где они обычно погружаются на глубину 2000 метров ниже поверхности. Температура, которую они измеряют передается орбитальным спутникам и доступны в Интернете практически любому, в реальном времени. 
Интенсивный научный поиск для объяснения паузы в глобальном потеплении на поверхности Земли, привел к более глубокому пониманию комплексного функционирования климата. Это подтверждает давнюю теорию, что земля имеет энергетический баланс, который зависит от радиационных возмущений на верхней границе атмосферы, хотя, было трудно разделить ту энергию между поверхностью и глубокими океанами. 
Тем не менее, в какой-то момент, природные циклы сдвинутся; океаны перестанут поглощать большую часть потепления планеты; и температура его поверхности начнет снова подниматься. Когда это произойдет, мы можем ожидать увеличение, чтобы возобновить быстрый темп, наблюдаемый в конце ХХ века, когда каждые десять лет температура поверхности возрастала примерно на 0,17 градуса Цельсия. 
Циркуляция назад и вперед теплых и холодных вод - Эль-Ниньо и Ла-Нинья - в тонком слое на экваториальной части Тихого океана будет продолжать производить колебания температуры поверхности каждый год. Вместе с тем, в более долгосрочной перспективе, риск того, что тепло, которое в настоящее время хранится в глубинах океана всплывет на поверхность, является маловероятным. 
Ясно одно. Мониторинг температуры поверхности не дает нам достаточно точное представление о глобальном потеплении, которое вызвано деятельностью человека. 

На передовой борьбы с изменением климата 
МАНИЛА/САН-ХОСЕ – Официальные лица, представляющие 175 стран, подписали 22 апреля соглашение о глобальном изменении климата, подготовленное в декабре в Париже. Это рекордный уровень поддержки для международного договора, и подобная демонстрация поддержки вдохновляет. 
Церемония подписания стала вторым шагом. Следующим шагом станет процесс ратификации: 55 стран, на долю которых приходится как минимум 55% глобальных выбросов парниковых газов, должны ратифицировать соглашение, что оно вступило в силу. 
В эту группу входят 43 государства (в том числе Коста-Рика и Филиппины, которые мы представляем), находящиеся на передовой линии борьбы с изменением климата. Участники Форума упорно боролись за подписание соглашения в Париже, и мы сделаем всё, что в наших силах, ради ускорения его вступления в силу. 
Парижское соглашение даёт миру прекрасную надежду на замедление, а в конечном итоге на прекращение изменений климата. Если оставить данную проблему без внимания, глобальное потепление поставит под угрозу здоровье и безопасность наших народов, нанесёт ущерб экосистемам, от которых мы все зависим, а также поставит под угрозу само существование некоторых стран из-за подъёма уровня моря. 
Дело в том, что тех добровольных обязательств по сокращению выбросов парниковых газов (это так называемые «Предполагаемые вклады, определяемые на национальном уровне», сокращённо INDC), которые 187 стран представили к концу переговоров, недостаточно, чтобы предотвратить опасное изменение климата. Для стран, которые наиболее подвержены разрушительному воздействию глобального потепления, надо сделать существенно больше, чтобы не допустить катастрофы. 
Первые подсчёты показывают, что, даже если все INDC будут полностью выполнены, среднемировая температура к концу столетия всё равно вырастет на 2,7 градусов по Цельсию выше доиндустриального уровня. Этот показатель значительно превышает опасный порог в два градуса, установленный в 2009 году в Копенгагене и включённый в текст Парижского соглашения. 
А новое исследование Climate Interactive и MIT Sloan показало, что температуры могут вырасти даже выше – на 3,5 градуса по Цельсию. Участники Форума климатически уязвимых стран уже давно утверждают, что потепление даже на два градуса грозит возникновением совершенно невыносимых условий для некоторых стран. 
По данным ещё одного недавно опубликованного исследования, эта разница способна радикальным и измеряемым образом повлиять на экстремальные погодные явления, доступность воды, урожайность, состояние коралловых рифов, повышение уровня моря. При этом наибольшему риску подвергнутся самые уязвимые категории населения – женщины в сельских регионах, старики, больные, дети. 
Но развивающиеся страны с климатической уязвимостью твёрдо намерены сделать всё ради её достижения. Министры финансов V-20, группы, объединяющей данные уязвимые государства, недавно договорились о внедрении системы углеродных платежей в 43 странах в течение десяти лет. 
Мы также обязались усовершенствовать финансовую отчётность, с тем чтобы расходы, вызванные изменением климата, и выгода, получаемая от мер климатической политики, учитывались при принятии экономических решений. В Коста-Рике только что был одобрен закон, поощряющий использование поездов на электротяге; законодатели страны обсуждают законопроект, стимулирующий переход на автомобили и автобусы с электромоторами. 
Обычно подобные инициативы больше ассоциируются с развитыми странами, а не с развивающимися. Богатые страны мира действительно морально обязаны быть первыми и действовать активней (с помощью политических мер, технологий, финансов) в деле снижения объёмов выбросов, вызывающих глобальное потепление. 
На долю участников Форума климатически уязвимых стран приходится очень малая доля мировых выбросов парниковых газов. Нам нужно, чтобы промышленно развитые страны, а также гиганты развивающегося мира удвоили свои усилия по сокращению выбросов, чтобы глобальное потепление было ограничено 1,5 градусами. 

Дешевое и эффективное решение проблемы глобального потепления 
Озабоченность этой проблемой была высокая, однако человечество сделало очень мало, чтобы в действительности предотвратить эти последствия. Выбросы углекислого газа продолжали увеличиваться, несмотря на неоднократные обещания их уменьшения. 
Мы обратились к ученым, чтобы они проинформировали нас о проблеме глобального потепления. Сейчас нам нужно обратиться к экологическим экономистам, чтобы они просветили нас о выгодах, затратах и возможных последствиях от различных шагов, предпринимаемых в этом направлении. 
Мировые лидеры в этом декабре встречаются в Копенгагене, чтобы создать новый пакт по решению проблемы глобального потепления. Следует ли им идти по пути обещаний об уменьшении выбросов углекислого газа, которые вряд ли будут исполнены? 
Многие политических дебаты сегодня по-прежнему концентрируются на уменьшении выбросов углекислого газа, однако есть много способов исправить глобальный климат. От нашего выбора зависят последствия и затраты. 
Намеренное управление климатом земли выглядит чем-то из области фантастики. Однако, как отметил советник президента Барака Обамы по науке Джон Холдрен, «этому стоит уделить внимание», и с этим также соглашаются многие выдающиеся ученые. 
Бикель и Лейн приводят убедительные доказательства того, что крошечные инвестиции в управление климатом могут уменьшить такое же количество эффектов глобального потепления, как триллионы долларов, потраченные на уменьшение выбросов углекислого газа. 
Существует значительная задержка между уменьшением выбросов углекислого газа и понижением температуры – даже уменьшение глобальных выбросов на половину к середине века едва ли можно будет ощутить к концу века. Чтобы сделать зеленую энергию дешевой и превалирующей, также нужно много времени. 
Управление солнечной радиацией будет возвращать часть солнечного света в пространство. Отражение только 1-2% общего количества солнечного света, который достигает поверхности планеты позволит компенсировать последствия потепления соответствующие удвоению прединдустриального уровня парниковых газов. 
Когда в 1991 году произошло извержение горы Пинатубо, в атмосферу было выброшено около миллиона тонн диоксида серы, которая, вступая в реакцию с водой, создала туманный слой, который распространился по всему миру, и – рассеивая и поглощая входящий свет – охладила поверхность земли почти на два года. Мы можем имитировать этот эффект посредством введения аэрозоля в стратосферу – по существу вводя материал наподобие диоксида серы или сажи в стратосферу. 
Другое перспективное направление - это отбеливание морских облаков посредством рассеивания морских капель в облаках, чтобы они отражали больше солнечного света. Это усиливает естественный процесс, во время которого соль из океанов образует водяной пар с ядрами конденсации, из которых идет образование облаков. 
Стоит отметить, что мы могли бы компенсировать эффекты потепления этого века только посредством 1900 беспилотных кораблей, рассеивающих туман из морской воды в воздухе, чтобы сгустить облака. Общая стоимость составит около 9 миллиардов долларов США, однако выгода от предотвращения увеличения температуры составит около 20 триллионов долларов США. 
Это удивительно, учитывая множество выгод. Если мы больше всего заботимся о том, чтобы избежать повышения температуры, кажется, мы должны ликовать, что этот простой, рентабельный подход дает так много надежды. 
Мы идем по пути того, чтобы стать тем поколением, которое потратило десятилетия на споры об уменьшении выбросов углекислого газа и не смогло остановить пагубные последствия потепления. Это будет постыдное наследие – которого можно было бы избежать, пересмотрев климатическую политику. 

Темная сторона глобального потепления 
Вместе с Европейской Комиссией президент Жозе Мануэль Баррозо заявил, что станет во главе движения по борьбе против изменения климата, ЕС пообещал снизить выброс CO2 на 20% к 2020 году, что ниже соответствующего уровня 1990 года. Конечно, учитывая тот факт, что ЕС уже пообещал сокращение выбросов на 8% к следующему году в рамках Киотского протокола, эта цель выглядит не менее амбициозной. 
Изменение климата человеком – это конечно реальный факт, который представляет серьезную проблему. Тем не менее, позиция по уменьшению выбросов «сегодня, пока еще не слишком поздно», говорит о том, что у мирового сообщества нет практичного способа решения проблемы в краткосрочной перспективе. 
Это может быть объяснением, почему мы концентрируемся на благовидном Киотском протоколе, основными недостатками которого всегда были его преувеличенная амбициозность, непоследовательный подход к решению проблем окружающей среды и огромная стоимость. Он требует слишком большого сокращения выбросов, что могут себе позволить лишь немногие страны. 
Даже если бы каждый стал участником Киотского протокола и соблюдал его более строгие требования, то это бы не сказалось на состоянии климата. К середине века влияние на климат в рамках договора будет слишком большим и лишь от��двинет потепление климата на пять лет в 2100 году. 
Следуя дискуссиям на высоком уровне, оправданием могло бы послужить то обстоятельство, что сегодня ЕС в единоличном порядке сделала главный шаг к решению проблемы. Баррозо называет соглашение «историческим», Тони Блэр превозносит его, как имеющего «революционные, смелые, амбициозные цели», а канцлер Германии Анжела Меркель даже предположила, что ожидаемые последствия соглашения «могут спасти нас от краха человеческой цивилизации». 
Согласно хорошо обоснованной и тщательно проверенной модели, сокращения ЕС выбросов на 20% отложит в 2100 году потепление только на два года, а стоимость составит около 90 млрд. долларов США ежегодно. Это будет дорого, так как Европа – это дорогое место для сокращения выбросов CO2, и это будет непоследовательным шагом, так как ЕС будет производить только 6% мировых выбросов в 21 веке. 
Нам часто обещали значительное сокращение выбросов CO2 в далекой перспективе, но об обещаниях забывали, когда наступало это самое время. В Рио-де-Жанейро в 1992 году западные страны пообещали стабилизировать уровень выбросов, а в результате увеличили на 12%. 
Мы не будем в состоянии решить проблему глобального потепления климата на протяжении следующих десятилетий, это возможно только в течение следующей половины или целого века. Нам необходимо найти жизнеспособную, разумную, взвешенную долговременную стратегию, которая не потребует огромных жертв для достижения незначительных результатов. 
Но это не приведет к положительным результатам, будет дорого, и, как это уже случалось с обещаниями ЕС, вероятнее всего потерпит неудачу. Давайте надеяться, что остальной мир сохранит хладнокровие и предложит способ лучше, дешевле и более эффективный в долгосрочной перспективе. 

Неучтенные жертвы глобального потепления 
СМИ в богатых странах постоянно посылают своих репортеров на поиски «жертв глобального потепления». В донесениях из Океании, Бангладеш или Эфиопии журналисты предупреждают о нависающей катастрофе. 
Однако от местных жителей мы очень редко слышим о том, что они находятся в опасности. Эти люди не потеряли голос; мы просто не обращаем внимания на то, что они говорят. 
Чтобы задавать вопросы людям, находящимся в горячих точках глобального потепления об их опасениях и надеждах, был создан Копенгагенский центр согласия. В Мойо, центральной Эфиопии, наши исследователи встретились с Тадизом Денкью, 68-летним бывшим солдатом, у которого нет постоянного дохода. 
Когда ему объяснили, о чем идет речь, он пожал плечами. У него есть более насущные проблемы: «Прежде всего, я нуждаюсь в пище, а потом – в работе». 
Электричества нет. Врач признает, что большинство пациентов отправляют домой без проведения исследования или лечения: в клинике закончились лекарства. 
Более теплая и влажная погода будет способствовать распространению малярийных паразитов. Большинство прогнозов сводится к тому, что глобальное потепление к 2010 г. приведет к увеличению населения в зоне риска заболевания малярией на 3%. 
Наиболее эффективное средство – сокращение выбросов углекислого газа – призванное удерживать повышение температуры в пределах двух градусов по Цельсию – обойдется примерно в 40 триллионов долларов США в год к 2100 году, согласно исследованиям Ричарда Тола из Копенгагенского центра согласия. В лучшем случае, эти затраты могут сократить количество населения, находящегося в зоне риска только на 3%. 
Для сравнения, тратя 3 миллиарда долларов в год на противомоскитные сетки, на безопасные для окружающей среды инсектицидные спреи и субсидии на новые эффективные способы лечения, количество инфицированных людей можно будет уменьшить на половину в течение одного десятилетия. Поскольку за деньги, которые нужны для спасения одной жизни посредством сокращения выбросов углекислого газа, более разумная политика может спасти 78000 жизней. 
Каждые две недели Дези четыре часа идет до медицинского центра со своим сыном. Спустя два месяца лечения от недоедания Мишель значительно подрос, однако по-прежнему остается наполовину меньше нормального ребенка его возраста. 
Она усыновила его после того, как его отец совершил самоубийство. По-видимому, Дези сама страдает от невыявленного недоедания. 
Участники компании в Европе и США используют угрозу голодания как повод для значительного сокращения выбросов углекислого газа. Однако в большинстве регионов изменения в погоде увеличат продуктивность сельского хозяйства. 
В случае с малярией, все свидетельства говорят о том, что прямые меры являются намного более эффективными, чем уменьшение выбросов углекислого газа. Одно эффективное, недооцененное вмешательство обеспечивает микроэлементами тех, кому их не хватает. 
Сравните это с инвестициями для борьбы с изменениями климата – 40 триллионов долларов США в год к концу века – которые смогут спасти в сотни раз меньшее количество голодающих людей (и через 90 лет!). Поскольку каждая жизнь, спасенная от недоедания посредством климатической политики по своим затратам могла бы спасти полмиллиона людей от нехватки микроэлементов посредством прямого воздействия. 
Богатые страны и доноры ограничили бюджеты и объем внимания. Если мы тратим больше средств на сокращение выбросов углекислого газа, ошибочно считая, что останавливаем малярию и сокращаем недоедание, то вероятность того, что мы будем откладывать деньги на прямое воздействие, которое могло бы помочь сегодня, уменьшается. 
За каждый потраченный доллар на сильную климатическую политику мы в будущем можем ожидать благ на 0,02 доллара США. Если мы потратим этот же доллар на простую политику, чтобы помочь в борьбе с малярией или недоеданием сегодня, то мы могли бы ожидать благ на 20 долларов США или даже больше – в 1000 раз более эффективно, когда во внимание принимаются все воздействия. 
На горе Килиманджаро в Танзании, где эффекты глобального потепления уже ощутимы, наш исследователь встретился в 28-летней Регемой Ибрагим. Муж Регемы развелся с ней, и от нее отказалась ее семья, когда она не смогла родить детей. 
Она знает, что наш исследователь подразумевает под «глобальным потеплением». Однако она говорит: «Проблема, которая сейчас стоит передо мной, имеет большую важность. 
Участники кампании за уменьшение выбросов углекислого газа регулярно упоминают о таящем снеге и льде горы Килиманджаро. Однако нам нужно уделять столько же внимания людям, живущим в тени горы. 

Дефицит технологий для борьбы с глобальным потеплением 
Он несостоятелен в экономическом плане, потому что потребуется целое состояние, чтобы уплатить налоги на выброс углерода, и от них не будет пользы; он не состоятелен в политическом плане, потому что переговоры по уменьшению выбросов CO2 станут еще более обременительными и не приведут к единому мнению. И даже если вы не согласны по этим двум пунктам, то нынешний подход не состоятелен и в технологическом плане. 
Скажем, мы решили уменьшить выбросы углерода на три четверти к 2100 году, при этом сохраняя разумный экономический рост. Здесь возникает технологическая проблема: чтобы добиться этой цели, источники энергии, которые работают без выброса углерода, должны быть в 2,5 раза мощнее в 2100 году, чем был уровень общего мирового потребления энергии в 2000 году. 
Мы не воспринимаем эту проблему серьезно. Если мы будем продолжать идти по этому пути, технологический прогресс нигде не будет достаточно значителен, чтобы сделать источники энергии, которые работают без выброса углерода, конкурентоспособными по цене и эффективности по сравнению с ископаемым топливом. 
В Копенгагене в декабре этого года основное внимание будет уделено скорее тому, насколько нужно уменьшить выбросы углерода, чем на то, как это сделать. Едва ли будет обсуждаться, если вообще будет обсуждаться то, важны ли средства снижения выбросов для достижения этих целей. 
Политики будут основывать свои решения на моделях глобального потепления, просто предполагая, что технологические прорывы случатся сами по себе. Но что печально, и даже опасно, так это то, что это мнение не соответствует действительности. 
Грин и Галиана изучают состояние энергетики, которая работает без выбросов углерода – атомная, ветровая, солнечная, геотермальная и т.д. – и делают вывод, что альтернативные источники энергии, взятые вместе, продвинут нас только на половину пути по сохранению уровня выбросов углерода к 2050 году, и только на небольшую долю пути по стабилизации ситуации к 2100 году. Нам нужно во много раз больше альтернативной энергии, чем производится в настоящее время. 
Однако нужные технологии не будут готовы, если мы будем рассуждать о масштабности и стабильности. Во многих случаях нам все еще нужны фундаментальные исследования и разработки. 
Современные технологии такие неэффективные, что – возьмем только этот пример – что мы с полной серьезностью отнеслись к энергии ветра и покрыли большинство стран ветровыми турбинами, чтобы производить достаточное количество энергии для каждого. Но у нас все равно была бы огромная проблема с хранением: мы не знаем, что делать, когда ветер не дует. 
Разработчикам стратегий следует прервать эти обременительные переговоры и вместо этого заключать договора по инвестированию в исследования и разработки, чтобы поднять эти технологии на тот уровень, на котором они должны быть. Это не только предоставит намного лучший шанс повлиять на изменение климата, но также предоставит лучший шанс для политического успеха. 
Это неправильно сформулированный вопрос. Рынок сам по себе – не есть эффективный способ стимулировать исследования и разработки для создания некой неопределенной технологии, а высокие налоги на выбросы углерода просто приостановят экономический рост, если не будет найдена альтернатива. 
Грин и Галиана предлагают лимитирующее ценообразование на углерод с изначально низким налогом (скажем 5 долларов США за тонну), чтобы финансировать исследования и разработки. Со временем, как утверждают они, налог нужно будет немного поднять, чтобы стимулировать ввод в действие эффективных и доступных по цене альтернативных технологий. 
Глин и Галиана подсчитали эффект – от снижения темпов потепления и экономического процветания – и по грубым оценкам получается, что каждый потраченный доллар смог бы сэкономить 11 долларов, теряемых из-за изменения климата. Сравните этот подсчет с другим анализом, показывающим, что резкие и быстрые сокращения выбросов будут дорогостоящими и при этом позволят сэкономить всего лишь 0,02 доллара, теряемых из-за ухудшения климата. 
Если мы будем продолжать применять политику уменьшения выбросов за короткий период, не обращая при этом внимания на развитие технологий для достижения этого, то будет только один результат: фактически, никакого воздействия на климат, но ощутимое воздействие на мировой экономический рост. При этом большее количество людей будет находиться в нищенском положении, а планета будет в худшем состоянии, чем она могла бы быть. 

Глобальные предупреждения 
Нам говорят, что мы должны кормить своих детей экологически чистыми продуктами, потому что пестициды могут привести к заболеванию раком. Технически, между химикатами и заболеванием действительно существует связь, но риск очень незначителен в любой стране, где осуществляется контроль качества продуктов питания. 
Один из наилучших способов избежания рака – это употребление в пищу большого количества овощей и фруктов. Экологически чистые продукты на 10% или 20% дороже обыкновенных, так что, естественно, при переходе на «здоровое» питание, большинство из нас старается сократить количество приобретаемых продуктов. 
Если вы, перейдя на более дорогие экологически чистые продукты, сократите количество овощей и фруктов в рационе ребенка всего на 0.03 грамма в день (что эквивалентно половине зернышка риса), общий риск заболевания раком увеличится, а не уменьшится. Купите на одно яблоко в 20 лет меньше из-за того, что вы перешли на экологически чистые продукты, и это негативно отразится на вашем ребенке. 
Я не стараюсь отпугнуть людей от экологически чистых продуктов. Но надо видеть обе стороны медали. 
Возьмем, например, историю, занявшую первые полосы крупнейших мировых газет и журналов – положение полярного медведя. Нам говорят, что глобальное потепление приведет к исчезновению этого величественного животного, но не говорят, что за последние 40 лет, несмотря на повышение температуры, популяция полярного медведя увеличилась с 5000 до 25000 особей. 
Представьте, что все страны мира, включая США и Австралию, подписали Киотский протокол и сократили выбросы CO2 в текущем столетии. На примере хорошо изученной популяции полярного медведя из 1000 особей в Гудзонском заливе, сколько полярных медведей мы могли бы спасти за год? 
В действительности, мы бы спасли меньше одной десятой полярного медведя. 
Если нас действительно беспокоит положение полярных медведей, мы могли бы предпринять гораздо более простые и эффективные меры, а именно запретить охоту на них. Каждый год 49 медведей погибают от рук охотников только в Гудзонском заливе. 
Начиная с экологически чистых продуктов и заканчивая заявлениями об угрозе вымирания полярного медведя, средства массовой информации забрасывают нас односторонними предупреждениями. Во главе списка неотложных проблем находится глобальное потепление; в него также входит терроризм, пестициды и исчезновение биологического разнообразия – этот перечень кажется бесконечным. 
Большая часть моей работы направлена на нахождение истинного смысла во всех этих глобальных предупреждениях. Я стараюсь рассмотреть их под разными углами и определить те, которые действительно стоят беспокойства, и когда надо принимать меры. 
При отсутствии хорошего решения проблемы может быть лучше сначала сосредоточиться на чем-то другом. В конце концов, если человек не знает, когда он сможет поесть в следующий раз, ему сложно волноваться о глобальных температурах через сто лет. 
За последние 100 лет ученые одержали победу во многих важнейших сражениях с инфекционными заболеваниями до такой степени, что бедность сегодня является главной причиной отсутствия лечения. Среднемировая продолжительность жизни в 1900 году составляла 30 лет, сегодня она составляет 68 лет. 
Продуктов питания стало больше, и они стали более доступными, особенно в развивающихся странах мира, где количество калорий на человека увеличилось на 40% за последние 40 лет, тогда как цены на продукты питания сократились вдвое. Следовательно, количество голодающих в странах третьего мира сократилось с 50% в 1950 году до меньше 17% сегодня, тогда как доходы во всем мире выросли больше чем в три раза. 
Что, наверное, более важно, ожидается, что положительные тенденции будут продолжаться. По оценкам ООН средняя продолжительность жизни достигнет 75 лет к середине века и процент голодающих сократится до 4%. 
К концу века доходы увеличатся в шесть раз в промышленных странах и в 12 раз в развивающихся странах, что сделает среднего человека в развивающихся странах богаче в 2100 году, чем средний американец или европеец сегодня. Количество бедняков сократится с одного миллиарда до меньше пяти миллионов. 
Но это означает, что мы можем прекратить паниковать и начать думать спокойно, сосредоточив внимание на действительно важных вопросах. Глобальные предупреждения могут вызвать чувство вины у богатых жителей стран Запада, но они не дают нам адекватного понимания происходящего. 

Туман Беспорядка 
МЮНХЕН – Каких возникающих в мире угроз сейчас не хватает? После действительно ужасного года для международного мира и безопасности, этот вопрос будет еще более важным для руководителей, аналитиков и СМИ, которые собрались на этой неделе на 51-й Мюнхенской Конференции по Безопасности (MSC). 
Год назад, война в Сирии и кризис в Украине были предметом обеспокоенности международного сообщества. Но многие из участников прошлогодней MSC, скорее всего сейчас признают, что они не дооценили истинную серьезность этих событий - не говоря уже, о том, что может произойти дальше. 
Всего несколько месяцев спустя, быстрый рост и регионализация обоих кризисов, а также развитие других событий, вынудило многих наблюдателей заявить, что 2014 год ознаменовал начало менее мирной и более хаотической эпохи в международных отношениях. 
Многочисленные недостатки и эрозийные точки в существующих коллективных структурах безопасности, были выявлены в течение прошлого года. Такие термины, как “Великие Разгадки” придуманные журналистом Роджером Коэном осенью 2014 года, широко резонируют, потому что они охватывают нынешнее чувство беспомощности, отсутствия контроля и неспособности предсказать или понять какой именно кризис может прийти следующим. 
Хотя, может показаться элегантным различать “правильную” и “неправильную” стороны истории, или критиковать использование методов девятнадцатого века в двадцать первом, такие аргументы составляют чуть больше, чем риторические приемы. В лучшем случае, они не причиняют вреда; в худшем случае, они скрывают сложности сегодняшнего пейзажа безопасности, которые должны быть поняты и решены. 
Для начала, война вернулась в Европу. Основные принципы общеевропейской безопасности являются частью обломков, и поэтому могут быть прогрессом в отношениях между Россией и Западом, достигнутых после окончания холодной войны. 
К сожалению, трещины, открывшиеся в течение последних нескольких месяцев, скорее всего, только расширятся, и политический конфликт и конкуренция между основными державами мира усилится. В самом деле, в последующие десять лет 2014 год, вероятно, будет рассматриваться в качестве прелюдии. 
Опасения, что Соединенные Штаты отказываются от своей роли мирового лидерства, конечно, преувеличенны. Но, по меньшей мере, внимание президента США Барака Обамы по вопросу “национально-государственного строительства дома” создало восприятие отступления, которое волнует многих союзников. 
В Европе, тем временем, многие страны все еще пытаются преодолеть последствия финансового и экономического кризиса 2008 года, а также паралич внутренней политики и рост Евроскептицизма. Глобальная роль Европы, со всем ее потенциалом, не будет изложена должным образом в ближайшее время. 
Хотя некоторые исследования показывают, что культура сдержанности Германии не так укоренилась, как считают многие, новый опрос, проведенный для отчета по безопасности в Мюнхене показывает, что только 34% немцев считают, что их страна должна принимать более активное участие в международных кризисах. Значительное большинство немцев, по-прежнему, скептически относятся к принятию более активной мировой позиции, говоря, что любая попытка возложить на себя ведущую роль международного лидера, остается тяжелой битвой. 
Конечно, не все срывы порядка можно отнести к внутренней политике, экономическим соображениям, или изменению отношении великих держав. Количество релевантных субъектов и потенциальных спойлеров на мировой арене резко возросло, ослабив тем самым способности правительств решать проблемы самостоятельно или в сотрудничестве друг с другом. 
Но разрушение порядков являются причиной и результатом возрастающего сопротивления их традиционных и потенциальных попечителей. Если лидеры прекратят действовать так, как они привыкли, или не сделают столько, сколько может гарантировать ситуация, другие субъекты начнут испытывать пределы. 
Так как порядки рушатся и становится все труднее поддерживать и управлять, традиционные и потенциальные лидеры все чаще считают проблему слишком большой, или они сильно полагаются на быстрые решения и временные меры, еще больше усиливая непредсказуемость и нестабильность. Именно это было перекрестком испытания и тревоги, что установившийся сегодня порочный круг геополитической нестабильности был запущен. 
Перегруженные избытком информации, правительства и ключевые международные учреждения оставляют без внимания или недооценивает сигналы в самом разгаре. И лидерам становится все сложнее сосредоточиться на нескольких критических пунктах, которые, скорее всего, повысили бы качество принимаемых ими решений. 
Многие старые предположения умерли в 2014 году. На MSC в этом году, мир будет иметь возможность обдумать, что должно их заменить. 

Как ответить на Глобализацию 4.0 
Из-за медленного и неравномерного восстановления экономики на протяжении десяти лет после мирового финансового кризиса значительная часть общества стала испытывать недовольство и озлобленность, причём не только в отношении политики и политиков, но также глобализации и всей экономической системы, на которую она опирается. В эпоху повсеместной нестабильности и разочарования стала расти привлекательность популизма как альтернативы сложившемуся статус-кво. 
Однако в популистских рассуждениях игнорируется (и зачастую смешивается) существенное различие между двумя концепциями – глобализация и глобализм. Глобализация – это феномен, связанный с технологиями, а также передвижением идей, людей и товаров. 
Нынешний кризисный момент поднимает важные вопросы по поводу архитектуры нашего глобального управления. В условиях роста числа избирателей, которые требуют «забрать обратно контроль» у «глобальных сил», трудность заключается в том, чтобы восстановить суверенитет в мире, требующем сотрудничества. 
Кроме того, проблемы, порождаемые Четвёртой промышленной революцией (4ПР), совпадают с быстрым ростом экологических ограничений, зарождением более многополярного международного порядка, а также повышением уровня неравенства. Эти взаимосвязанные события предвещают наступление новой эры глобализации. 
Целью частно-государственного сотрудничества является использование возможностей частного сектора и открытых рынков для того, чтобы направить экономический рост на благо общества, причём с обязательным учётом задачи повышения экологической устойчивости и социальной инклюзивности. Впрочем, для определения этого общественного блага мы должны сначала выявить изначальные причины неравенства. 
Например, открытые рынки и рост конкуренции явно приводят к появлению победителей и проигравших на международной арене, но на национальном уровне они могут иметь ещё более ярко выраженные последствия. Кроме того, растущий разрыв между работниками с нестабильной занятостью («прекариат») и привилегированным классом усиливается из-за бизнес-моделей 4ПР, которые зачастую позволяют извлекать ренту тем, кто обладает капиталом или интеллектуальной собственностью. 
Для сокращения этого разрыва мы должны, прежде всего, признать, что мы живём в инновационной экономике нового типа, и что для сохранения общественного доверия потребуются новые глобальные нормы, стандарты, решения и соглашения. Новая экономика уже привела к радикальным изменениям и перестройке бесчисленного множества отраслей, а также заставила искать новую работу миллионы людей. 
Для управление этими переменами потребуются не только новые механизмы сотрудничества на национальном и международном уровнях, но и новая модель образования, дополняемая целевыми программами обучения работников новым навыкам. Учитывая прогресс в сфере робототехники и искусственного интеллекта в условиях старения наших обществ, мы должны будем перейти от концепции «производство и потребление» к концепции «общее пользование и забота о людях» («sharing and caring»). 
Попытки уцепиться за устаревший менталитет и подлатать существующие процессы и институты не помогут. Наоборот, нам нужно перестроить их до основания, так чтобы мы смогли получать выгоды от новых возможностей, которые будут перед нами открываться, и одновременно предотвращать те виды неожиданных сбоев, которые мы наблюдаем сегодня. 
Это не вопрос выбора между свободной торговлей или протекционизмом, технологиями или рабочими местами, иммиграцией или защитой граждан, экономическим ростом или сохранением равенства. Всё это – ложная дихотомия, и мы можем избежать её, разрабатывая решения, в которых отдаётся предпочтение «и», а не «или», что позволяет учитывать все виды интересов параллельно. 
Однако реалисты воспользуются текущим моментом, чтобы изучить прорехи в нынешней системе и сформулировать требования к будущим подходам. А оптимисты будут руководствоваться надеждами на то, что все, кто ориентируется на будущее, создадут сообщество единых интересов, а в конечном итоге и единой цели. 
Если не будут выработаны новые подходы, предполагающие сотрудничество, это станет трагедией для человечества. Стремясь разработать проект общей для всех архитектуры глобального управления, мы должны избегать излишнего погружения в текущий момент антикризисного менеджмента. 
Если конкретно, выполнение данной задачи потребует от международного сообщества двух вещей – более широкого участия и значительного воображения. Критически важным будет как участие всех сторон в устойчивом диалоге, так и воображение, позволяющее думать системно, и не ограничиваясь чьими-либо краткосрочными институциональными или национальными соображениями. 
Именно такими будут два организационных принципа предстоящего ежегодного Всемирного экономического форума в Давосе-Клостерсе; его тема – «Глобализация 4.0: Формирование новой архитектуры в эпоху Четвёртой промышленной революции». Готовы мы к этому или нет, но новый мир уже здесь. 

Глобализация и антиамериканизм 
Республиканцы отвечают на это, что Америка обречена на неприязнь со стороны остального мира из-за ее размеров и ассоциаций, проводимых между ней и глобализацией. Антиамериканизм, говорят они, неискореним, поскольку некоторые люди видят в Америке угрозу своей культуре. 
Вопреки общепринятому мнению глобализация не гомогенизирует и не американизирует мировые культуры. Хотя Соединенные Штаты находятся в авангарде информационной революции, создающей многие приписываемые американизации сходства в социальных и культурных традициях (как, например, обыкновение смотреть телевизор или пользоваться интернетом), взаимосвязь и причинно-следственные отношения - это разные вещи. 
Чтобы понять почему, представьте себе страну, быстрыми темпами внедрившую компьютеры и современные средства коммуникации в мире, где не существует Америки. В любом случае такая модернизация вызвала бы крупные социальные и культурные изменения. 
Историческим подтверждением того, что глобализация необязательно означает гомогенизацию, является Япония - страна, сознательно самоизолировавшаяся от остального мира на ранних стадиях глобализации. В середине 19-го века Япония стала первой страной в Азии, принявшей глобализацию и успешно позаимствовавшей много полезного у других стран, не утратив при этом собственной уникальности. 
Во время "реставрации Мэйдзи" Япония находилась в поиске новых средств и идей, которые позволили бы ей стать крупной державой, а не жертвой западного империализма. Она посылала молодых людей получать образование на Запад. 
На политической арене реформаторы эпохи Мейдзи хорошо ознакомились с англо-американскими идеями и институтами, но сознательно обратились к германским моделям, поскольку они лучше подходили для страны, управляемой императором. Урок, преподанный Японией остальному миру, заключается не только в том, что азиатские страны могут конкурировать со странами Запада, но и что, как показывает полуторавековой опыт глобализации, они могут приспосабливаться к новым условиям, сохранив при этом свою уникальную культуру. 
Старания изобразить местные культуры как неизменяющиеся часто отражают реакционные политические стратегии, а не реальность. Как сказал перуанский писатель Марио Варгас Льоса, все, кто выступает в пользу защиты культурных особенностей и против глобализации, проявляют статичный подход к культуре, не выдерживающий проверки историческими фактами. 
Живые культуры постоянно меняются и заимствуют у других культур, и не всегда у США. Например, гораздо больше стран взяли за основу пример Канады, а не Америки, создавая собственные конституции после окончания холодной войны. 
В некоторых сферах наблюдается не только негативная реакция по отношению к импорту американской культуры, но и стремление изменить саму американскую культуру. Например, большинство американцев, может быть, и поддерживают сегодня смертную казнь, но это считается вопиющим нарушением прав человека во всей Европе, да и во многих других странах мира. 
Сегодняшнее отношение Америки к охране окружающей среды, изменению климата или генетической модификации пищевых продуктов вызывает аналогичную критику. Открытость Америки к иммиграции изменяет и обогащает американскую культуру. 
Например, некоторые французские комментаторы выражают беспокойство по поводу того, что в мире глобального интернет-маркетинга не останется места для культуры, ценящей сотни разных сортов сыра. Но, скорее наоборот, интернет позволяет потребителям во всем мире находить желаемые товары, создавая, таким образом, рыночные ниши, включая сотни веб-сайтов, посвященных исключительно сыру. 
Валлийский язык в Великобритании и гаэльский в Ирландии сегодня используется гораздо больше, чем 50 лет назад. Великобритания, Бельгия и Испания, а также другие европейские страны делегировали больше прав и полномочий регионам. 
Экономическая и социальная глобализация действительно создает поверхностные сходства в надписях на майках, марках безалкогольных напитков, но культурное многообразие останется прежним. Американская культура сегодня широко известна и вносит свой вклад в привлекательность Америки - ее "мягкую силу" - во многих, но не во всех сферах. 
Это должно немного рассеять опасения по поводу американизации, сократить количество жалоб относительно американской заносчивости и высокомерия и ослабить негативную реакцию по отношению ко всему американскому. Возможно, в будущем США не смогут контролировать ситуацию в мире в такой же степени, как сегодня, но будут жить в мире более восприимчивом к их главным ценностям, таким как демократия, свободные рынки, индивидуальная свобода и права человека. 

Глобальные решения проблем, вызванных глобализацией 
ОКСФОРД – Последние несколько десятилетий глобализации и инноваций привели к самым значительным достижениям, когда-либо достигнутым в мире. Уровень бедности был снижен. 
Мир одновременно выиграл от глобализации и не смог справиться с осложнениями, вызванными усиленной интеграцией наших обществ, наших экономик и инфраструктурой современной жизни. В результате этого мы оказались под угрозой системных рисков, которые выходят за пределы границ отдельных государств. 
Эти угрозы перетекают через национальные границы государств и нарушают традиционное разделение между отраслями промышленности и организациями. Объединенная финансовая система приводит к распространению экономических кризисов. 
Кризисы, являющиеся побочным продуктом глобализации, однажды вспыхнувшие в одной стране, затем быстро привели к возникновению сегодняшнего риска международного «пожара». Пандемия, наводнение или кибератака в лондонском Сити или на Уолл-стрит могут стать причиной резкого финансового спада во всем мире. 
Достижения, которых позволила добиться глобализация, необходимо сохранить, страны должны принять на себя коллективную ответственность за управление рисками, порожденными глобализацией. Национальные правительства, какими бы могущественными, как в США или Китае, или слабыми, как в Ираке или Либерии, они ни были, не могут самостоятельно справиться с нарастающими каскадом и все усложняющимися проблемами. 
Однако эти риски, по определению, выходят за пределы национальных государств. Поэтому, для того чтобы эффективно справиться с этими рисками, необходимы совместные действия. 
В случае пандемии, основным действием должна быть поддержка стран, в которых возникли вспышки, и оказание помощи тем странам, которые наиболее подверженным риску инфицирования. Широко распространенные опасности, такие как изменение климата или новый финансовый кризис, могут потребовать сотрудничества десятков стран и целого комплекса учреждений. 
Важным свойством рисков глобализованного мира является то, что со временем они принимают еще более серьезную форму. Вследствие этого, быстрота их распознавания, а также эффективность реагирования на них, могут определить, сможет ли отдельное событие стать глобальной угрозой. 
Однако, по мере того как потребность в жизнестойких местных и международных институтах достигает максимального уровня, поддержка, оказываемая им, ослабевает. Все большее количество граждан в Европе, Северной Америке и на Ближнем Востоке обвиняет глобализацию в безработице, растущем социальном неравенстве, пандемиях и терроризме. 
Это создает порочный круг. Обеспокоенность электората отражается в резкой поддержке партий, которые оправдывают растущий протекционизм, ограничение иммиграции и усиление национального контроля над рынком. 
В краткосрочной перспективе страны, возможно, смогут уклониться от своей глобальной ответственности, однако угроза, создаваемая событиями за пределами их границ, не может всегда находиться на расстоянии. 


Парадокс контратаки на глобализацию 
НЬЮ-ДЕЛИ – Большинство экономистов убедительно рассуждают о выгодах «реальной» глобальной интеграции, то есть практически неограниченного трансграничного движения товаров, труда и технологий. Меньшую уверенность они демонстрируют, когда речь заходит о пользе глобальной финансовой интеграции, а особенно о краткосрочных потоках так называемых «горячих» денег. 
За последнее время недовольство реальной интеграцией сподвигло администрацию президента США Дональда Трампа перейти к односторонним мерам торгового протекционизма, которые нацелены, прежде всего, на Китай. Барьеры против миграции возводятся как в США, так и в Европе. 
Дело в том, что на протяжении уже более 40 лет международные финансовые потоки регулярно приводят к огромному ущербу как для богатых, так и для бедных стран. И этот ущерб не является секретом: на него указывают такие институты, как Международный валютный фонд, который теперь дополняет предостережениями свою ранее безграничную поддержку политики финансовой открытости. 
Отсутствие сопротивления финансовой интеграции может быть следствием значимости этой проблемы, или, если точнее, восприятия её значимости. Когда речь заходит о реальной глобальной интеграции, легко называть хищников и жертв; но это нелегко сделать в случае с финансовой интеграцией. 
Проигравшие могут быть в меньшинстве, однако они способны сплотиться для усиления своего голоса и максимизации переговорной силы, причём особенно в тех случаях, когда это меньшинство географически сконцентрировано. Благодаря чётким целям, их недовольство обретает силу и легитимность. 
И не важно, являются ли эти утверждения эмпирически верными; они хорошо подходят для создания чёткой и заманчивой картины мира, в которой иммигранты изображаются злодеями. Подобная идеология, как мы видим, оказывается очень эффективным инструментом мобилизации избирателей в руках циничных политиков. 
Да, конечно, у финансовых кризисов, в частности, в Латинской Америке в начале 1980-х годов, в Восточной Азии в конце 1990-х, в Восточной Европе в конце 2000-х и в Европе в 2010-х, были очевидные жертвы: это те, кто потерял работу, дом или пенсионные сбережения. Но найти столь же очевидных виновных не так просто. 
Но сегодня источники потоков «горячих денег» уже не так легко определить. Хедж-фонды, паевые фонды, компании по управлению активами, пенсионные фонды, суверенные фонды благосостояния – все они действуют из разных точек планеты, в легитимных юрисдикциях и, как однажды выразился Сомерсет Моэм, в «солнечных местах для тёмных личностей». 
А в отличие от уволенных работников сталелитейной промышленности, обанкротившиеся заёмщики (частные лица или страны) редко являются безвинными жертвами. Во многих случаях крупные заёмщики получают свои кредиты, обманывая кредиторов или используя политические связи – хорошо известно, как это делали, например, друзья бывшего президента Индонезии Сухарто. 
Из-за ярких рассказов о конкретных и легко вычисляемых злодеях реальную интеграцию, несмотря на её ощутимую совокупную выгоду, оказывается труднее сохранять. Между тем, отсутствие аналогичных рассказов о финансовой интеграции позволяет ей развиваться без ограничений. 
Одновременно они должны подчёркивать совокупные выгоды, приносимые такой интеграцией. Могут также понадобиться решительные действия (несмотря на их потенциальные издержки) против «хищников», например, компаний и стран, которые нагло крадут интеллектуальную собственность. 
Выполнение этой задачи может затрудняться тем, что ни одна политическая группа избирателей её реально не ставит. Обуздать финансовый сектор, учитывая его туманную, почти фантомную природу и способность уклоняться от превращения в лёгкую цель политических рассуждений, будет очень нелегко. 

Как сохранить преимущества глобализации? 
РИМ – За последние несколько лет для многих людей и лидеров стран глобализация стала проблемой, от которой стремятся избавиться в пользу усиления протекционизма и обособленности. Взгляд на глобализацию, которую еще недавно рассматривали как позитивное явление, значительно изменился. 
Миграция может вдохнуть разнообразие и динамику, например, в стареющее общество – и заодно снизить уровень бедности на родине мигрантов, к примеру, посредством пересылки их заработков домой. А прямые иностранные инвестиции (ПИИ) могут создать рабочие места, содействовать расширению научных исследований и разработок, увеличить государственные доходы от сбора налогов и стимулировать конкуренцию. 
Подобный эффект наблюдается и при устранении ограничений свободной торговли: компании переносят свое производство в страны с более низким уровнем оплаты труда. Даже у иностранных инвестиций есть свои минусы: отечественным игрокам приходится вести тяжелую борьбу с зарубежными конкурентами. 
Хотя открытость экономики стимулирует экономический рост стран в целом, очевидно, есть необходимость принять меры по более справедливому распределению ее благ или хотя бы позаботиться о тех категориях людей, которых она ввергает в крах. 
Многие экономисты заявляют, что успеха в этом деле можно добиться через меры перераспределения – как правило, посредством налогов. Но выработать такие меры политическим путем крайне трудно, почти невозможно. 
Более политически эффективным, но экономически и социально вредным является подход популистов, таких как президент США Дональд Трамп, которые предлагают упрощенное объяснение проблем, основанное на опасениях и разочарованиях избирателей (к примеру, винить иммигрантов или страны, преуспевающие в торговле), и утверждают, что их легко решить (скажем, отгородиться стенами и барьерами на импорт). 
Но это только часть правды: больше проблем создало перемещение за рубеж технологического производства, хотя об этом вспоминают гораздо реже, в немалой степени потому, что его трудней демонизировать. Тем временем администрация Трампа проводит в жизнь радикальную и бессовестную антииммиграционную политику, включая недавно отмененное положение о разделении родителей-иммигрантов и их детей на мексиканской границе. 
Аналогичным образом, во многих европейских странах негативная реакция на глобализацию привела к яростному противодействию миграции, не говоря уже об усилении сопротивления европейской интеграции. Избиратели в Австрии, Венгрии и Италии выбрали политиков, открыто выступающих против иммиграции. 
Выраженное в поощрении обособленности, а в какой-то мере даже авторитаризма, отторжение глобализации угрожает не только тем, что страны не получат выгод открытой экономики, но и подрывом структур международного сотрудничества, благодаря которому со времен Второй мировой войны три четверти века царит относительный мир. 
Чтобы повернуть эту тенденцию вспять, нужен, безусловно, не только недвусмысленный отказ от политики пренебрежения ценностями демократии и от лидеров, которые поддерживают и проводят ее в жизнь. Еще понадобятся усилия по решению рожденных глобализацией насущных проблем, начиная с глубоких перекосов в распределении. 
Нынешний глобализированный мир далеко не идеален. Но протекционизм и изоляционизм только усугубят ситуацию, особенно когда они, среди прочего, служат ширмой для лишения иммигрантов элементарных прав человека. 

Когда глобализация становится электронной 
В списке их недовольств лидируют негативные последствия глобализации, однако вряд ли кому-то поможет упрощение сложных экономических проблем до лозунга на бампере автомобиля. А именно это мы пока и наблюдаем в ходе президентской избирательной кампании. 
Америка заслуживает честных дебатов на тему последствий глобализации. Однако для выработки конструктивных решений необходимо, чтобы все стороны признали не очень удобную им правду, а также тот факт, что глобализация сейчас совсем иная, чем 20 лет назад. 
Сторонники протекционизма отказываются признавать, что размывание промышленной базы США совместимо с идеей содействия глобализации экономическому росту. Между тем, доказательства, подтверждающие эту идею, слишком серьёзны, чтобы их можно было игнорировать. 
Объём дополнительной стоимости, созданной благодаря глобализации, в одном только 2014 году составил $7,8 трлн. 
Даже несмотря на то, что глобализация помогает общему росту экономики, у неё есть победители и проигравшие. Открыв местную промышленность для международной конкуренции, можно повысить её эффективность и стимулировать инновации, однако возникшее в результате креативное разрушение дорого обходится как отдельным семьям, так и местным сообществам. 
Экономисты и политики в равной степени виновны в легкомысленном отношении к этим последствиям экономического распределения. Согласно их логике, страны, участвующие в свободной торговле, всегда найдут новые способы для роста в долгосрочной перспективе, а работники, теряющие рабочие места в одной отрасли, смогут найти их в другой. 
Кроме того, чтобы воспользоваться новыми возможностями, им иногда приходится переезжать всей семьёй в другой город, вырывая глубоко пущенные корни на старом месте. Понадобилась мощная народная контратака на свободу торговли, чтобы политики и СМИ признали масштаб проблемы. 
Традиционная трудовая политика и системы повышения квалификации оказались не в состоянии справиться с теми крупномасштабными переменами, которые вызвали силы глобализации и автоматизации. США нуждаются в конкретных предложениях по поддержке работников, попавших в ловушку структурных перемен, равно как и в готовности применять новые подходы, например, страхование зарплат. 
По данным недавнего доклада Совета экономических консультантов при президенте США, покупательная способность американцев среднего класса более чем на четверть обеспечивается за счёт свободы торговли. Так или иначе, введение пошлин на иностранные товары не поможет вернуть назад ликвидированные рабочие места в промышленности. 
Рост объёмов мировой торговли товарами замедлился по нескольким причинам, в числе которых падение цен на сырьё, вялый рост в экономически наиболее крупных странах, тенденция переноса производства товаров ближе к месту потребления. Напротив, в течение последнего десятилетия объёмы трансграничных потоков электронных данных выросли в 45 раз, они оказывают теперь более значимый экономический эффект, что движение традиционных товаров. 
Дигитализация меняет всё: саму природу обмена товарами, вселенную потенциальных поставщиков и клиентов, методы доставки, а также размеры капитала и масштабов бизнеса, необходимые для работы на глобальном уровне. Это означает также, что глобализация перестала быть эксклюзивным сферой деятельности компаний из списка Fortune 500. 
На долю компаний, занимающихся операциями за рубежом и взаимодействующих с иностранными поставщиками и клиентами, приходится большая и постоянно растущая доля мирового интернет-трафика. Половина торгуемых услуг в мире уже предоставляется в электронной форме; 12% глобальной торговли товарами осуществляется через международные интернет-магазины. 
Вопреки всей риторике против свободы торговли, очень важно, чтобы американцы всегда помнили о том, что большинство мировых потребителей находится за рубежом. В предстоящие годы быстрорастущая экономика развивающихся стран станет главным двигателем роста потребления. 
Новый ландшафт цифровой экономики пока ещё только обретает форму, поэтому у всех стран есть возможность поработать над своими сравнительными конкурентными преимуществами. США, может быть, и проиграли, когда мир погнался за дешёвой рабочей силой, но они находятся на сильных позициях в мире, который формируется под влиянием цифровой глобализации. 
Благодаря беспрепятственному движению инноваций, информации, товаров, услуг и (да!) людей создаётся реальная стоимость. США сейчас с трудом пытаются дать новый толчок экономическому росту, поэтому они просто не могут позволить себе самоизоляцию от этого важного источника роста. 
Такой подход позволит справиться с её негативными последствиями более эффективно, причём не только, когда речь заходит о потерянных рабочих местах внутри стране, но и когда это касается трудовых и экологических стандартов у её торговых партнёров. В первую же очередь, США нужно прекратить попытки повторить прошлое, а вместо этого начать концентрироваться на том, как страна сможет конкурировать на новом этапе глобализации. 

Глобальная политика для глобализированной экономики 
Но несмотря углубление и увеличение количества всех этих связей, глобальная экономика в фундаментальном смысле оставалась набором национальных экономик, каждая из которых была встроена в соответствующую национальную политику. Теперь ситуация меняется. 
В демократических странах, построивших тот рыночный капитализм, который сегодня доминирует в мире, ключевые элементы экономики (налогообложение, государственные расходы, нормы регулирования) утверждаются парламентом и интерпретируются в рамках правовой системы. Это придаёт легитимность не только этим элементам, но и экономической деятельности, которой они способствуют. 
Однако сейчас происходит сдвиг: глобальные рынки уже стали важнее национальных рынков для малых и средних стран, и они приближаются к этому статусу в странах с крупной экономикой. Не пройдёт и десяти лет, и огромный мировой рынок, а не национальные рынки, будет распределять капиталы, финансы и квалифицированную рабочую силу. 
Возникновение такого подлинно глобального капитализма (этот процесс, конечно, далёк от завершения) означает, что рынки больше не будут встроены в политику или в системы регулирования разнообразных национальных государств. Для того чтобы эти рынки приносили желаемые результаты, их придётся глубже встраивать в глобальные институты и регулировать с помощью этих институтов более эффективно. 
Да, международные экономические институты (начиная с Международного валютного фонда и Всемирного банка и заканчивая экономическими органами ООН и Всемирной торговой организацией) уже существуют и уже давно служат площадками для утверждения общих правил странами, входящими в эти институты. В частности, МВФ и ВТО приобрели некоторые реальные полномочия регулирования в макроэкономической и торговой политике соответственно. 
Внутренняя политика, как правило, игнорировалась при учреждении и дальнейшем развитии этих международных институтов. Казначейства, центральные банки и торговые министерства – особенно в развитых странах – принимали политические решения, но делали это без особых публичных дебатов. 
В результате, многосторонние институты стали рассматриваться как элитистские, что делает из них политическую мишень. Здесь можно вспомнить о проблеме «дефицита демократии» в Евросоюзе, которая способствует сопротивлению дальнейшей интеграции в ЕС. 
В частности, президент США Дональд Трамп выступает с идеями своеобразного неонационализма «без посторонней помощи». Он не просто не хочет развивать многосторонние структуры, он хочет их разрушить, оставив глобальный рынок без регулирующих институтов, хотя этот рынок и так крайне слабо в них встроен. 
В одном только этом году Еврокомиссия уже оштрафовала более чем на 5 млрд евро ($5,8 млрд) компании Alphabet Inc. (родительская фирма Google) и Qualcomm за нарушение антимонопольных правил. Кроме того, утвердив «Общий регламент по защите данных» (GDPR), ЕС стремится ужесточить ограничения при использовании, обмене и контроле за персональными данными. 
Поскольку Евросоюз обладает очень крупным рынком, подобные действия имеют далекоидущие последствия. Впрочем, когда речь заходит о создании действительно международных стандартов, ЕС явно пасует. 
Но эффективно регулировать подобные компании можно только в рамках многостороннего сотрудничества. Добиться какого-либо прогресса в борьбе с эффектом изменения климата тоже можно лишь одним единственным способом: если все страны будут работать вместе. 
Реалии сегодняшней глобальной экономики требуют, чтобы мы заставили действовать многосторонние институты. Это означает, что надо не только повышать роль существующих институтов (их реформа обязательна), но и создавать новые институты, например, Глобальное управление по конкуренции (Global Competition Authority). 
Конечно, возникновение глобальной политики имеет далекоидущие потенциальные последствия для традиционных представлений о демократии, не говоря уже о национальном суверенитете. Однако если позволить глобальному рынку функционировать без надлежащего регулирования, утверждённого легитимными и эффективными международными институтами, это будет равнозначно отказу от самой сути демократии. 
Родрик предлагает меньше глобализации и больше демократии. Националисты, подобные Трампу, предпочитают укреплять национальное государство такими способами, которые могут ослабить как демократию, так и глобализацию (по крайней мере, в долгосрочной перспективе). 
Однако в среднесрочной перспективе дальнейшая глобализация выглядит неизбежной, а это значит, что надо ограничивать именно национальные государства (и национальную политику). Один из способов придать легитимность новой глобальной политике – добиваться, чтобы она опиралась на местный уровень. 
Впрочем, какие бы институциональные механизмы не были в итоге выбраны, новая глобальная политика должна укреплять, а не ослаблять демократию. Добиться этого – главный политический вызов XXI века. 

Переосмысление принципов Робин Гуда 
МАДРИД – Международная помощь бедным странам основана на принципе Робин Гуда – взять у богатых и отдать бедным. В настоящее время национальные агентства содействия развитию, международные организации и НКО ежегодно передают более $135 млрд от богатых стран к бедным, руководствуясь именно этой идеей. 
Более формальный термин для этого принципа Робин Гуда – «космополитичный приоритарианизм». Это этический принцип, согласно которому, мы должны думать обо всех в мире одинаково, независимо от того, кто где живёт, и направлять свою помощь тем, кто в ней больше всего нуждаются. 
У людей в бедных странах нужды более насущные, при этом уровень цен в этих странах настолько низок, что на каждый доллар или евро помощи можно сделать в два-три раза больше, чем дома. Расходы дома оказываются не только более дорогими, но и достаются эти деньги тем, кто уже и так неплохо себя чувствует (по крайней мере, сравнивая по мировым стандартам), поэтому такая помощь приносит меньше пользы. 
Я размышлял о проблемах глобальной бедности на протяжении многих лет, пытаясь найти способы её измерения, при этом всегда данный принцип казался мне в целом правильным. Однако сейчас я всё чаще чувствую, что моя уверенность в этой правильности исчезает. 
Численность людей, живущих за чертой бедности, сократилась за последние 40 лет с двух с лишним миллиардов до менее одного миллиарда. Это выдающееся достижение, особенно учитывая, что население мира возросло, а долгосрочный мировой экономический рост замедлился, особенно после 2008 года. 
Глобализация, позволившая спасти столько людей в беднейших странах, оказалась вредной для части жителей богатых стран, поскольку некоторые предприятия и рабочие места мигрировали в страны, где рабочая сила дешевле. Казалось, что у этого явления этически приемлемая цена, потому что те, кто терял от глобализации, были значительно богаче (и здоровее) тех, кто выигрывал. 
Однако здесь уже давно имеется повод для беспокойства: те из нас, кто делает подобные выводы, на самом деле находятся не в том положении, чтобы судить о цене глобализации. Как и многие из тех, кто работает в научной сфере и в проектах содействия развитию, я являюсь одним из основных выгодополучателей глобализации – мы получили возможность продавать свои услуги на рынках, которые стали намного больше и богаче, чем наши родители могли когда-либо мечтать. 
Глобализация выглядит менее прекрасно в глазах тех, кто не просто не получает от неё никаких выгод, но кому она приносит страдания. Например, уже давно известно, что американцы с недостаточным образованием и низкими доходами мало что выиграли в экономическом смысле за последние четыре десятилетия, при этом дно американского рынка труда представляет собой брутальную среду. 
Это, по сути, тот самый стандарт, которые Всемирный банк использует для определения уровня нищеты в Индии или Африке. С таким доходом в США настолько трудно найти крышу над головой, что американская нищета с доходами менее $2 в день совершенно точно намного хуже, чем аналогичная нищета в Индии или Африке. 
Города, которые потеряли заводы из-за глобализации, потеряли и свою налоговую базу, теперь им трудно поддерживать качественное школьное образование, а это – шанс на лучшую жизнь для следующего поколения. Элитные школы набирают богатых детей, чтобы те оплачивали их счета, а заодно заискивают перед меньшинствами, компенсируя столетия дискриминации. 
Мы задокументировали рост волны «смертей из-за отчаяния» среди белых неиспанцев – суицид, злоупотребление алкоголем, случайная передозировка лекарств и наркотиков. В целом, уровень смертности в США вырос в 2015 году по сравнению с 2014 годом, а продолжительность жизни снизилась. 
По поводу способов измерения стандартов качества материальной жизни можно спорить - а не переоцениваем мы инфляцию, а правильно ли мы оцениваем рост качества жизни, а действительно ли школы везде столь плохи. Однако рост смертности нельзя объяснить отговорками. 
Гражданство – это набор прав и обязанностей, которые мы не разделяем с гражданами других стран. Однако «космполитичная» часть наших этических принципов игнорирует наличие каких-либо особых обязательств по отношению к нашим согражданам. 
Мы отказываемся терпеть определённые формы неравенства в отношении наших сограждан, и поэтому каждый из нас обязан помочь (и имеет право на помощь), если возникают коллективные угрозы. Это не значит, что данные обязанности отменяют или перевешивают наши обязанности перед теми, кто страдает в других странах мира. 
Когда граждане уверены, что элита заботится больше о тех, кто живёт за океаном, чем о тех, кто живёт через дорогу, социальный договор нарушается, мы делимся на группы, при этом те, кто остаётся позади, испытывают разочарование и гнев в отношении политики, которая больше не служит их интересам. Мы можем не соглашаться с методами лечения, которое они предлагают, но получается, что мы игнорируем их реальные обиды – на горе им и нам. 

Глобализация на марше 
ЛОНДОН. На последнем совещании в «Financial Times» о перспективах глобализации в 2011 году обозреватель Гидеон Рахман отметил, что «когда недавно Барак Обама находился с визитом в Индии, президент США предупредил принимающую сторону, что на Западе возобновилась дискуссия о глобализации» и что «в странах с развитой экономикой... формируется ... и растет неблагоприятная реакция». 
Страх перед глобализацией на Западе не нов. Объединения интеллигенции и группы, такие как профсоюзы и экологические организации в странах с развитой экономикой, выразили свои антиглобалистические страхи и настроения, по крайней мере, еще четверть века назад. 
После второй мировой войны Запад снял барьеры на пути торговых и инвестиционных потоков, а также начал работу по ликвидации валютного контроля и переходу к конвертируемости валют. То, что иногда называли либеральным международным экономическим порядком, было на повестке дня и также поддерживалось общественным мнением. 
В отличие от этого, Восток, в целом, придерживался опасений, что, как выразился чилийский социолог Освальдо Санкель, интеграция в мировую экономику приведет к дезинтеграции национальной экономики. Многие интеллектуалы разделяли этот мрачный антиглобалистический взгляд, и мнения политиков в большинстве стран Востока не сильно отличались от этого. 
Запад придерживался мнения, что глобализация приведет (как и в торговле) к взаимным выгодам, включая то, что я назвал в 1997 году явлением «благотворного невмешательства». В случае с иностранными инвестициями и потоками помощи Запад пошел еще дальше, рассматривая их как мотивированные альтруизмом или «благожелательными намерениями», в то время как Восток рассматривал глобализацию в мире бедных и богатых стран как заключающую в себе «пагубное влияние». 
То, что произошло дальше, было тем, что я назвал «ироническим разворотом». По мере того как стали проявляться выгоды от глобализации, а ущерб от автаркической политики стал очевидным, политики на Востоке начали понимать, что их антиглобализационная позиция была ошибкой. 
Но тогда страх перед глобализацией перешел на Запад. Восток опасался, что он не сможет получить выгоду от торговли с Западом, у которого более развитая инфраструктура и человеческий капитал; теперь Запад начал опасаться, что он потеряет от торговли с Востоком, у которого есть много дешевой рабочей силы. 
Возьмем другой пример, Восток был обеспокоен «утечкой мозгов» специалистов на Запад, где, казалось, было больше возможностей. Сегодня Запад является свидетелем оппозиции глобализации со стороны профессиональных групп, которые опасаются потерять работу в пользу своих зарубежных коллег. 
Редьярд Киплинг знаменито выразился в «Балладе о Востоке и Западе»: «Восток – это Восток, а Запад – это Запад, и им никогда не сойтись». Учитывая иронический разворот страхов глобализации, Киплинг по-прежнему прав: сближение по-прежнему ускользает от Востока и Запада. 
Например, в области торговли были предприняты замечательные усилия ‑ весьма успешные ‑ чтобы избежать значительного отката к протекционизму. Кроме того, лидеры «Большой двадцатки» по-прежнему заявляют о необходимости завершить многосторонние переговоры по либерализации торговли дохийского раунда. 
Также есть инициативы, такие как назначение правительствами Великобритании, Германии, Индонезии и Турции экспертов высокого уровня по торговле, с бывшим генеральным директором ГАТТ и ВТО Питером Сазерлендом и мной в качестве сопредседателей. Четыре правительства выступят с докладом на этом Всемирном экономическом форуме в Давосе о том, как завершить дохийский раунд в этом году. 
Разворот на Западе возможен, и даже вероятен. Таким образом, нынешний кризис может, случайно, установить консенсус в поддержку глобализации, который охватит Восток и Запад. 

Глобализация и её новые тревожные последствия 
В книге описывалась растущая оппозиция глобализации и связанной с ней реформами в странах развивающегося мира. Это казалось загадкой: жителей развивающихся стран уверяли в том, что глобализация помогает повысить всеобщее благосостояние. 
Сегодня к противникам глобализации в развивающемся мире присоединились десятки миллионов жителей развитых стран. Опросы общественного мнения, в том числе очень тщательное исследование, проведённое Стэнли Гринбергом и его коллегами для Института Рузвельта, показывают, что свободная торговля является одним из главных источников недовольства для значительной части американцев. 
Почему же это явление, которое, как уверяют наши политические лидеры (и многие экономисты), помогает всем жить лучше, вызывает такое резкое отторжение? 
От неолиберальных экономистов, защищающих эту политику, можно иногда услышать в ответ, что на самом деле люди стали жить лучше. Просто они этого не понимают. 
У значительной части населения в развитых странах дела идут неважно: доходы 90% жителей США (тех, кто не входит в число 10% с самыми высокими доходами) стагнируют уже на протяжении трети столетия. Более того, медианный доход мужчины, работающего на условиях полной занятости, в реальном выражении (с поправкой на инфляцию) стал меньше, чем он был 42 года назад. 
Последствия экономических трудностей и негативных перемен на рынке труда, с которыми столкнулись многие американцы, находят отражение даже в медицинской статистике. Как показали экономисты Энн Кейс и нобелевский лауреат этого года Ангус Дитон, продолжительность жизни в различных группах белых американцев стала снижаться. 
Дела идут чуть лучше в Европе, но лишь чуть-чуть. 
В числе тех, кто крупно выиграл, оказались – 1% глобального населения (мировые плутократы), а также средний класс в новых странах с рыночной экономикой. Среди тех, кто проиграл, то есть получил мало или вообще ничего, оказались бедняки, а также средний и рабочий классы в развитых странах. 
В соответствии с концепцией совершенных рынков, лежащей в основе почти всей неолиберальной экономической аналитики, свободная торговля выравнивает уровень зарплат неквалифицированных рабочих во всём мире. Торговля товарами заменяет трудовую миграцию. 
Если бы не было транспортных расходов и если бы у США и Европы не имелось других источников конкурентных преимуществ, например, в сфере технологий, тогда получилось бы так, будто китайские рабочие продолжали мигрировать в США и Европу вплоть до полного устранения разницы в зарплатах. Неудивительно, что неолибералы никогда не говорят об этих последствиях торговой либерализации, когда они заявляют (можно сказать лгут), будто от неё все выигрывают. 
Глобализация не оправдывает обещания политиков истеблишмента, что, естественно, подрывает доверие к этому истеблишменту. Выделение властями щедрой финансовой помощи банкам, спровоцировавшим финансовый кризис 2008 года, в то время как обычные люди были в основном брошены на произвол судьбы, лишь укрепила взгляды, что этот обман стал следствием не только ошибок в экономических расчётах. 
Действительно, в США конгрессмены-республиканцы выступили против выделения помощи людям, напрямую пострадавшим от глобализации. Неолибералам, обеспокоенным негативными последствиями подобных стимулов, вообще свойственно выступать против мер социальной поддержки, которые позволили бы защитить проигравших от глобализации. 
Но они не могут усидеть на двух стульях: глобализация будет выгодна для всех членов общества, только если одновременно вводятся решительные меры социальной защиты. К этому выводу уже давно пришли скандинавские страны, где подобные меры стали частью социального контракта, позволившего сохранить открытое общество – открытое для глобализации и для технологических перемен. 
Однако предполагалось, что все эти явления – открытость, технологические перемены – сделают нас богаче. Развитые страны должны были проводить политику, которая гарантировала бы более широкое распределение прироста богатств. 
Вместо этого они отстаивают политику, которая ведёт к такой реструктуризации рынков, что неравенство в итоге растёт, а экономическое развитие оказывается под угрозой. Рост экономики замедлился из-за переписывания правил игры в интересах банков и корпораций – богатых и влиятельных – в ущерб интересам всех остальных. 
Как я уже отмечал в моей новой книге «Переписывая правила американской экономики», сейчас пора вновь менять правила игры, в том числе нужны меры по сдерживанию глобализации. Два новых крупных соглашения, заключения которых добивается президент Барак Обама («Транстихоокеанское партнёрство» между США и 11 тихоокеанскими странами и «Трансатлантическое торговое и инвестиционное партнёрство» между ЕС и США), являются шагом в неправильном направлении. 
Главная идея книги «Глобализация: тревожные последствия» заключалась в следующем: проблема не в самом процессе глобализации, а в том, как этим процессом управляют. К сожалению, качество управления не изменилось. 

Глобализация нашего недовольства 
НЬЮ-ЙОРК – Пятнадцать лет назад я опубликовал книгу «Глобализация, вызывающая недовольство», в которой попытался объяснить, почему глобализация стала причиной такого сильного недовольства в развивающихся странах. Если упрощать, многие решили, что система «настроена» против них, при этом глобальные торговые соглашения выделялись как особый пример несправедливости. 
В наши дни недовольство глобализацией стало причиной подъёма волны популизма в США и других развитых государствах; её возглавили политики, заявляющие, что система несправедлива к их странам. В США президент Дональд Трамп утверждает, что представители Америки на торговых переговорах были обмануты представителями Мексики и Китая. 
Как же так случилось, что процесс, который должен был принести пользу всем – и в развитых странах, и в развивающихся, – теперь везде ругают? Как торговое соглашение может оказаться несправедливым для всех его участников? 
США фактически сами писали все правила и создавали институты глобализации. В некоторых из этих институтов, например, в Международном валютном фонде, у США до сих пор имеется право вето, хотя роль Америки в глобальной экономике снизилась (а Трамп, видимо, собирается снизить эту роль ещё больше). 
Тем, кто, как я, вблизи наблюдал за торговыми переговорами на протяжении более чем четверти века, совершенно очевидно, что представители США на эти переговорах получили практически всё, что хотели. Проблема была в том, чтоименно они хотели. 
Более того, часто говорится, что работники, которые столкнулись с падением зарплат и исчезновением рабочих мест, – это просто неизбежные косвенные потери, что это невинные, но неминуемые жертвы на пути неудержимого марша экономического прогресса. Но есть и другая интерпретация случившегося: одной из целей глобализации являлось ослабление переговорной силы трудящихся. 
Почему, например, развитые страны отказались от одного из своих самых важных преимуществ – принципа верховенства закона? В большинство новых торговых соглашений включаются положения, которые предоставляют иностранным инвесторами больше прав, чем имеют инвесторы в США. 
Первый вариант, назовём это стратегией Лас-Вегаса: удвоить ставки на глобализацию в том же виде, как ею управляли на протяжении последней четверти века. Эта ставка, как и любые ставки на политику, чья ошибочность уже доказана, как, например, в случае с экономической политики распространения богатства сверху вниз (trickle-down economics), основана на надежде, что в будущем она каким-то образом вдруг выиграет. 
Второй вариант – это трампизм: отрезать себя от глобализации в надежде, что такой шаг каким-то образом поможет вернуть назад мир, ушедший в прошлое. Но протекционизм не сработает. 
Из-за передовых промышленных технологий, в том числе робототехники, те немногие рабочие места, которые будут создаваться, потребуют более высокой квалификации, чем те рабочие места, которые исчезли, и при этом они будут появляться в других городах. Как и стратегия удвоения ставок, данный подход обречён на провал, что будет вызывать ещё большее недовольство у тех, кто остаётся позади. 
Трампа ожидает провал даже в достижении заявленной им цели снижения торгового дефицита, который определяется разницей в размере внутренних сбережений и инвестиций. Сейчас, когда республиканцы добились своего и одобрили снижение налогов для миллиардеров, размер национальных сбережений начнёт падать, а торговый дефицит вырастет из-за повышения стоимости доллара. 
Но при этом они понимали, что подобная открытость создаёт угрозу для трудящихся. Именно поэтому им пришлось выработать социальный контракт, помогающий работникам переходить со старых рабочих мест на новые и получать на переходном этапе определённую помощь. 
Скандинавские страны – это глубоко демократические общества, они знали, что если большинство работников решит, что глобализация им не выгодна, долго она не продлится. Кроме того, богатые люди в этих странах хорошо понимали: если глобализация будет работать так, как она должна, её выгод будет достаточно для всех. 
Американский капитализм в последние годы отличается необузданной алчностью, избыточным доказательством этого стал финансовый кризис 2008 года. Но пример некоторых стран показывает, что рыночная экономика может принимать такие формы, которые позволяют смягчать издержки капитализма и глобализации, они обеспечивают более устойчивый рост экономики и более высокие стандарты жизни для большинства граждан. 
На примере таких успехов мы можем учиться тому, что надо делать, равно как на ошибках прошлого мы можем учиться тому, что делать не надо. Становится очевидно, что, если мы не начнём управлять глобализацией таким образом, чтобы она приносила пользу всем, мы столкнёмся с риском усиления негативной реакции «Новых недовольных» на глобальном Севере и «Старых недовольных» на глобальном Юге. 

Упадок Запада может навредить Китаю 
ГОНКОНГ – Официальные китайские СМИ упиваются проблемами западных демократий. И у них есть масса поводов – британское голосование за выход из Евросоюза, номинация Дональда Трампа кандидатом в президенты США от Республиканской партии, не говоря уже об участившихся терактах. 
Расчёт, естественно, делается на то, что нынешние трудности в демократических странах мира повысят авторитет Коммунистической партии Китая (КПК). В одном из комментариев, опубликованных в официальной газете КПК «Жэньминь Жибао», Брексит изображался как свидетельство фундаментальных недостатков западных демократий. 
The Global Times, ультранационалистический таблоид, связанный с «Жэньминь Жибао», предположил даже, что последние теракты на Западе являются предвестником своеобразного демократического апокалипсиса. Запад, возможно, стоит на пороге некой таинственной, невообразимой «перемены», намекал таблоид. 
Заявляя, что демократия на Западе работает плохо, партия, тем самым, доказывает, что демократия стала бы катастрофой для Китая. И более того, пока правительство Китая обеспечивает неуклонный рост стандартов качества жизни (как это происходит на протяжении последних нескольких десятилетий), нет никакой необходимости, по мнению властей, даже помышлять об альтернативных системах. 
Однако не существует надёжных доказательств того, что трудности в демократических странах повышают легитимность автократических режимов. Напротив, как показывает история, крах диктатур происходит независимо от поворотов судьбы в странах западной демократии. 
Когда в середине 1970-х годов началась так называемая третья волна демократизации, западные демократии страдали от стагфляции и политических травм Вьетнамской войны. Падение коммунизма в странах бывшего советского блока совпало с оживлением в странах западных демократий в 1980-е годы. 
Хотя рассказы о демократических сбоях могут оставить у людей, живущих в авторитарных режимах, негативное впечатление от демократии, этот эффект, скорее всего, будет краткосрочным. Если диктаторские режимы дурно обращаются с собственным народом и не улучшают его жизнь, их легитимность будет оспариваться. 
Но причины этой уникальности – связь между авторитетом компартии и её способностью поддерживать высокие темпы роста экономики – не позволяют китайскому злорадству выглядеть более рационально. В конечном итоге, одним из главных факторов экономического успеха Китая стала интеграция страны в глобальную экономику, в которой доминируют страны западной демократии, покупающие примерно 60% китайского экспорта. 
Ни один нормальный бизнесмен не пожелает своим лучшим клиентам скорейшего банкротства. И весьма неразумно то, что КПК так обрадовалась трудностям в странах, являющихся самыми ценными торговыми партнёрами Китая. 
Поддержка идей Брексита и Трампа объясняется, главным образом, неприятием избирателями глобализации. Вне зависимости от того, чем именно закончится Брексит или выборы в США, правительства стран западной демократии, скорее всего, начнут реагировать на тревоги избирателей тем, что предпримут меры, предполагающие возврат к протекционизму в той или иной степени. 
В таком контексте легитимность КПК, которая и так уже ставится под вопрос из-за замедления экономического роста, будет ещё больше ослабевать. Вместо того чтобы злорадствовать, руководству Китая следовало бы наблюдать за развитием событие в странах западной демократии с озабоченностью – и начать готовиться к собственным трудным временам, которые их ждут. 

Глобализация и линии политического разлома 
НЬЮ-ЙОРК – Голосование – с небольшим перевесом – Великобритании за выход из ЕС было вызвано специфическими британскими причинами. Однако оно также стало своего рода «канарейкой в угольной шахте», сигнализирующей о широкой популистской/националистической реакции – по крайней мере, в развитых странах – против глобализации, свободной торговли, переноса производства в другие страны, трудовой миграции, рыночно-ориентированной политики, наднациональных органов власти и даже технологических перемен. 
В развитых странах, где трудовых ресурсов не хватает, а капитала много, все эти тенденции приводят к снижению зарплат и занятости для низкоквалифицированных рабочих, а в развивающихся странах, изобилующими трудовыми ресурсами, – к их росту. В развитых странах потребители получают выгоду от снижения цен на торгуемые товары; однако работники с низкой (а иногда даже и со средней) квалификацией теряют доходы, поскольку их равновесные зарплаты падают, а рабочие места оказываются под угрозой. 
В голосовании за Брексит чётко проявились эти линии разлома: богатые против бедных, победители против тех, кто проиграл от свободы торговли и глобализации, квалифицированные работники против неквалифицированных, образованные против менее образованных, молодые против старых, городские против сельских, разнородные сообщества против однородных. Такие же линии разлома появляются и в других развитых странах, в том числе США и континентальной Европе. 
Большая гибкость рынков труда и экономики помогла США и Великобритания восстановиться после финансового кризиса 2008 года лучше, чем странам континентальной Европы. Здесь хорошие показатели создания новых рабочих мест, уровень безработицы опускается уже ниже 5%, хотя реальные зарплаты растут и не так сильно. 
Тем не менее, в США героем недовольных работников, для которых свободная торговля, миграция и технологические перемены представляют собой угрозу, стал Дональд Трамп. А в Великобритании на голосование в пользу Брексита серьёзно повлияли опасения, что иммигранты из стран ЕС с низкими зарплатами (легендарный «польский сантехник») отберут у граждан рабочие места и доступ к государственным услугам. 
Впрочем, в континентальной Европе и еврозоне экономическая ситуация намного хуже. Средний уровень безработицы здесь стабильно выше 10% (а в периферийных странах еврозоны намного выше – более 20% в Греции и Испании), при этом безработица среди молодёжи превышает 30%. 
Во-первых, партиям истеблишмента, как правым, так и левым, поддерживавшим свободную торговлю и глобализацию на протяжении жизни не одного поколения, бросают вызов популистские, нативистско-националистические партии, выступающие против истеблишмента. Во-вторых, партии истеблишмента меняются – если не сказать, разрушаются – изнутри: в них появляются сторонники борьбы с глобализацией, бросающие вызов традиционным партийным взглядам. 
Партии истеблишмента когда-то контролировались теми, кто получает выгоду от глобализации: собственники капитала; квалифицированные, образованные, хорошо разбирающиеся в технологиях работники; городские, космополитичные элиты; работники, состоящие в профсоюзах, причём как «синие воротнички», так и «белые». 
Но после финансового кризиса 2008 года те, кто проиграл от глобализации, начали самоорганизовываться и искать лидеров для борьбы с истеблишментом и на левом, и на правом флангах. На левом фланге проигравшие в Британии и США, особенно молодежь, обрели лидеров в традиционных левоцентристских партиях: Джереми Корбин в британской Лейбористской партии и Берни Сандерс в американской Демократической партии. 
Рост популярности Дональда Трампа, нативиста, противника свободной торговли, миграции и мусульман, стал отражением весьма неприятного факта для республиканского истеблишмента: средний избиратель партии оказался ближе к тем, кто проиграл от глобализации. Аналогичный бунт произошёл в Консервативной партии Великобритании: проигравшие от глобализации либо сплотились вокруг кампании за выход из ЕС, либо начали поддерживать популистскую Партию независимости Великобритании, выступающую против ЕС. 
На периферии Евросоюза партии, выступающие против истеблишмента, обычно находятся на левом фланге: «Сириза» в Греции, «Движение пяти звёзд» в Италии, «Подемос» в Испании, левацкие партии в Португалии. А в ключевых странах ЕС эти партии обычно находятся справа: «Альтернатива для Германии», французский Национальный фронт и схожие с ними ультраправые партии в Австрии, Нидерландах, Дании, Финляндии, Швеции и так далее. 
И именно поэтому проигравшие пока ещё остаются в меньшинстве в большей части развитых стран, а те, кто выигрывает от глобализации, представляют собой значительное, хотя временами молчаливое, большинство. Более того, даже «проигравшие» получают выгоду от низких цен на товары и услуги, которые обеспечиваются глобализацией и технологическими инновациями. 
Именно поэтому популистские партии, выступающие против истеблишмента, пока что являются политическим меньшинством. Даже «Сириза», придя к власти, дала задний ход и оказалась вынуждена согласиться на программу снижения бюджетных расходов, так как выход из ЕС обошёлся бы стране намного дороже. 
Даже в США популярность Трампа ограничивается демографической узостью его электоральной базы. Крайне сомнительно, что он сможет выиграть президентские выборы в ноябре. 
И именно по этой причине проевропейские правоцентристские и левоцентристские коалиции сохраняют власть в большинстве стран ЕС. Риск, что антиевропейские партии смогут прийти к власти, например, в Италии, Франции или Нидерландах, возрастает, однако пока что это весьма далёкая перспектива. 
Наконец, экономическая теория говорит о том, что глобализация сможет приносить выгоду всем, если победители начнут компенсировать потери проигравшим. Это можно сделать либо в форме прямых компенсаций, либо путём расширения доступа к бесплатным или частично бесплатным общественным благам, таким как образование, курсы переквалификации, здравоохранение, пособия по безработице, приличные пенсии. 
Для того чтобы работники смирились с повышением трудовой мобильности и гибкости, которое вызывает процесс креативного разрушения (одни рабочие места исчезают, другие создаются), нужны подходящие схемы замены доходов, теряемых в период временной, переходной безработицы. В континентальных странах ЕС партии истеблишмента остаются у власти отчасти именно потому, что в этих странах сохраняются мощные системы социальной защиты. 
Однако её можно остановить и взять под контроль с помощью мер компенсации работникам побочных затрат и ущерба, вызванных глобализацией. Лишь после реализации таких мер те, кто проиграл от глобализации, задумаются о том, что со временем они смогут присоединиться к числу победителей. 

Убийца глобализации 
Первая мировая волна экономической глобализации, во главе которой в 19-ом веке стояла Британская империя, завершилась воскресным днем 1914 года, когда Гаврило Принцип убил (двумя сверхъестественно меткими выстрелами) эрцгерцога Австрии Франца Фердинанда и его супругу. За этим последовали годы кровавой бойни в Европе, нестабильность в течение всех 1920-х годов, подъем фашизма и коммунизма, и, наконец, гибель миллионов людей во время Второй Мировой Войны. 
Подходит ли сегодняшняя эпоха глобализации к концу? Если и так, она может закончиться не повторением бойни прошлого века, а снижением экономической активности, что приведет к экономическому застою и обречет миллиарды людей на мучительную нищету. 
Однако все это время к мировой экономике незаметно подкрадывался мало кем замеченный, однако вероятный претендент: растущая тенденция ограничить свободное передвижение людей, «огородить» богатые страны мира. Угроза этой тенденции сегодня постоянно находится у нас перед глазами, но мы воспринимаем ее с такой легкостью, что вполне можем привыкнут к ней вместо того, чтобы постараться остановить ее. 
Если станет невозможным свободное передвижение людей, мало что может остановить правительства от ограничения свободного движения товаров или других факторов производства. В конце концов, если перенаселенные страны с высоким уровнем безработицы не смогут экспортировать людей, почему им не обратиться к высоким тарифным барьерам, чтобы защитить существующие рабочие места? 
Но что произойдет с безработными, оказавшимися запертыми в своих странах? Война с терроризмом показала нам опасность, которую представляет возникающая в результате социальная неудовлетворенность. 
Соединенные Штаты планируют построить настоящую «мексиканскую стену», чтобы не допустить пересечения бедными мексиканцами границ Техаса и Калифорнии. Точно также сотни, если не тысячи африканцев погибают каждый год, стараясь достичь берегов Европы. 
Старания ограничить передвижение людей между странами демонстрирует уязвимое место ��лобализации: растущий разрыв между средними доходами стран. Вместо того, чтобы бедные страны росли быстрее, чем богатые (как можно было бы ожидать, исходя из учебников экономики), в действительности наблюдается в основном обратное. 
С 1980 по 2002 годы средний годовой рост дохода на душу населения в богатых странах мира (известных как «старые» члены Организации экономического сотрудничества и развития) составлял почти 2% по сравнению со всего 0.1% в 42 наименее развитых странах мира. Действительно, средний уровень доходов в Латинской Америке сегодня едва ли выше уровня 1980 года. 
Эта огромная разница вызывает миграцию. Сегодня людям известно гораздо больше об условиях жизни в разных странах, чем это было в прошлом, и если пересечение границ означает увеличение их дохода в несколько раз, они попытаются сделать это. 
В мире четыре такие горячие точки: граница между США и Мексикой, Испанией и Марокко, Грецией (и Италией) и Южными Балканами, и Индонезией и Сингапуром (или Малайзией). Разница в доходах составляет более семи к одному в последнем случае, 4.5 к одному в случае Испании и Марокко, 4.3 к одному между США и Мексикой и четыре к одному между Грецией и Албанией. 
В 1980 году средний уровень дохода в США был в три раза выше, чем в Мексике, разница в доходах между Сингапуром и Индонезией составляла 5.3 к одному, а разница между Испанией и Марокко – 3.5 к одному. Даже разница между Грецией и Албанией была три к одному, т.е. меньше чем сегодня. 
Поэтому не приходится удивляться, что именно в этих местах наблюдается высокий уровень нелегальной иммиграции и торговли людьми, как, например, деятельность пиратов в Малаккском проливе, катера, перевозящие людей из Албании в Италию, и доведенные до отчаяния люди в трюмах кораблей, идущих из Африки и Латинской Америки. 
Если сегодняшняя глобализация приведет к дальнейшему увеличению разницы в доходах, вырастет и волна миграции. В результате богатые страны начнут возводить еще более высокие барьеры, чтобы сдержать наплыв людей. 
Чтобы глобализация, обогатившая самые богатые страны мира, могла продолжаться, правительства должны найти способ более равномерного повышения доходов. В противном случае сегодняшнее «огораживание» богатых стран мира только увеличит риск обратной реакции против свободного обращения товаров и капитала, а также политической нестабильности и терроризма. 

Правительство глобализации 
Мы живем в эпоху, в которую самые важные силы, затрагивающие любую экономику, являются глобальными, а не локальными. То, что происходит "за границей" – в Китае, Индии и в других местах, сильно затрагивает даже такую крупную экономику, как экономика Соединенных Штатов. 
Экономическая глобализация, конечно же, создала некоторые большие преимущества для мира, включая быстрое распространение передовых технологий, таких как Интернет и мобильная телефонная связь. Она также резко сократила бедность во многих развивающихся странах – и по одной только этой причине мировая экономика должна оставаться открытой и взаимосвязанной. 
Во-первых, это увеличение объемов уклонения от налогов вследствие стремительного увеличения числа налоговых убежищ во всем мире. У транснациональных компаний появилось еще больше возможностей, чем прежде, чтобы избежать справедливого и эффективного процесса налогообложения. 
В странах с высокими доходами, особенно в США, Европе и Японии, больше всех проиграли рабочие, которые испытывают недостаток в образовании, чтобы эффективно конкурировать с низкооплачиваемыми работниками в развивающихся странах. Самый тяжелый удар получили рабочие из богатых стран, у которых нет высшего образования. 
Финансовый кризис 2008 года начался на Уолл-стрит, но быстро распространился по всему миру, указывая на потребность в глобальном сот��удничестве при управлении банками и финансами. Изменения климата, инфекционные заболевания, терроризм и другие беды, которые могут легко пересечь границы, требуют подобного глобального ответа. 
Они должны поднять производительность, строя современную инфраструктуру и продвигая науку и технологии. И правительства должны сотрудничать глобально, чтобы отрегулировать те части экономики, особенно финансирование и окружающую среду, в которых проблемы в одной стране могут распространиться на другие части мира. 
Проще говоря, в настоящее время нам нужно не меньше, а больше правительства. В то же время, роль правительства также должна быть модернизирована в соответствии с определенными проблемами, поставленными взаимосвязанной мировой экономикой. 
Я написал книгу «Цена цивилизации», будучи уверенным в том, что американское правительство было не в состоянии понять и ответить на вызовы глобализации с тех пор, как она начала воздействовать на экономику Америки в 1970-х. Вместо того чтобы отвечать на глобализацию большим количеством правительственных расходов на образование, инфраструктуру и технологии, Рональд Рейган выиграл президентство в 1980 г., пообещав урезать правительственные расходы и сократить налоги. 
В течение 30 лет США шли в неверном направлении, сокращая роль правительства в отечественной экономике, вместо того чтобы стимулировать инвестиции, чтобы модернизировать экономику и трудовые ресурсы. В краткосрочном плане богатые добились преимуществ, получая массивные налоговые льготы. 
Они платят за дорогие избирательные кампании президентов и конгрессменов; таким образом, президенты и конгрессмены, помогая богатым, часто делают это за счет остальной части общества. Тот же самый синдром, при котором богатые получили контроль над политической системой (или усилили свой контроль над ней) – теперь поражает множество других стран. 
Но потом мы видели протесты в Тель-Авиве, Сантьяго, Лондоне и теперь даже в США. Протестующие призвали, прежде всего, к проведению более открытой политики, в которой бы могли участвовать все, а не к коррумпированной политике олигархии. 
Кроме того, американский президент Барак Обама постепенно занимает сторону левых. По прошествии трех лет, в течение которых его администрация нянчилась с корпоративными лоббистами, он, наконец, начал указывать на то, что с богатых нужно брать больше налогов. 
Дания выбрала левоцентристское правительство, выделяющее больше денег на правительственные расходы, финансируемые новыми налогами на богатых. И Греция только что проголосовала за новый налог на имущество, чтобы помочь закрыть зияющую дыру финансового дефицита. 
Европейская комиссия также призвала к введению нового налога на финансовые транзакции (FTT), чтобы собирать около 75 млрд долларов США в год. Еврокомиссия, в конце концов, согласилась с тем, что финансовый сектор Европы в недостаточной степени облагался налогами. 
При использовании высоких налогов, чтобы финансировать высокий уровень государственных услуг, эти страны сбалансировали высокий уровень благополучия с социальной справедливостью и экологической устойчивостью. Это ‑ ключ к процветанию в сегодняшней глобализованной экономике. 

Мировой порядок 2.0 
НЬЮ-ЙОРК – Почти четыре века, с тех пор как в 1648 году Тридцатилетняя война в Европе завершилась Вестфальским миром, в основе международного порядка лежит концепция суверенитета – право стран на независимое существование и автономию. И для этого есть причина: век за веком, в том числе и в нынешнем столетии, мы видим, что мир, где границы нарушаются силой, является миром нестабильности и конфликтов. 
В результате, происходящее внутри одной страны перестаёт быть интересом одной только этой страны. Сегодняшние реалии требуют обновлённой операционной системы «Мировой порядок 2.0», основанной на идее «суверенных обязательств»: суверенные государства должны иметь не только права, но и обязательства перед другими странами. 
Новый международный порядок потребует широкого набора норм и договорённостей, начиная с согласования основ государственности. Существующие правительства будут соглашаться рассматривать просьбы о создании новых государств только в тех случаях, когда для этого имеются исторические основания, неоспоримые аргументы, народная поддержка, и когда предлагаемое новое государственное образование выглядит жизнеспособным. 
Он также должен укрепить нормы, запрещающие распространение и использование оружия массового поражения (этот пункт уже может вызвать споры). Сегодня государства мира обычно согласны сдерживать распространение оружия массового поражения (ОМП), ограничивая доступ стран к соответствующим технологиям и материалам, но этот консенсус часто нарушается в случаях, когда вдруг происходит распространение. 
Парижское соглашение о климате 2015 года, в рамках которого правительства стран мира договорились ограничить выбросы парниковых газов и предоставить ресурсы на помощь бедным странам в адаптации к изменению климата, стало шагом в правильном направлении. Прогресс на этом фронте необходимо развивать. 
В этой сфере целью должно стать создание международных механизмов, стимулирующих использование киберпространства в мирных целях и препятствие злоупотреблениям. Правительствам придётся постоянно работать в рамках этого режима в соответствии со своими суверенными обязательствами, в противном случае они столкнутся с санкциями или контрмерами. 
В глобальном мире вспышка инфекционного заболевания в одной стране может быстро превратиться в серьёзную угрозу здоровью во всём мире, как это происходило в последние годы с атипичной пневмонией (SARS), вирусами Эбола и Зика. К счастью, концепция суверенных обязательств в этой сфере уже реализуется на практике: государства несут ответственность за выявление вспышек инфекционных заболеваний, должны соответствующим образом на них реагировать и уведомлять об этом другие страны мира. 
Но практическая реализация этого принципа будет по-прежнему трудной задачей из-за расхождения в политических целях, а также высокой стоимости эффективного вмешательства. Впрочем, даже в условиях отсутствия консенсуса очевидно, что надо повышать финансирование беженцев, гарантировать им гуманное обращение, вводить справедливые квоты на их переселение. 
Впрочем, ситуация становится менее прозрачной, когда речь заходит о государственных субсидиях или манипуляциях с валютой. Задача, следовательно, заключается в том, чтобы в будущих торговых соглашениях сформулировать соответствующие суверенные обязательства в этих сферах, а также создать механизмы подотчётности правительств. 
Превращение концепции суверенных обязательств в фундамент международного порядка потребует десятилетий консультаций и переговоров, но даже после этого её распространенность и эффект останутся неравными. Прогресс может быть достигнут только на добровольной основе, по инициативе самих стран мира, а не с помощью спущенных сверху указов. 
Ситуация осложняется из-за того, что администрация президента США Дональда Трампа взяла на вооружение доктрину «Америка на первом месте», которая во многом не совпадает со всем, что тут предлагается. Если американские подходы такими и останутся, тогда прогресс на пути к тому типа порядка, который нужен современному, взаимосвязанному миру, может быть достигнут, только если другие крупные державы начнут к нему стремиться, в противном случае придётся ждать преемника Трампа. 
Глобализация никуда не исчезнет. Движение к новому международному порядку, предполагающему введение суверенных обязательств, является лучшим способом справиться с её последствиями. 

Глобализация НАТО 
На следующей неделе 28 членов НАТО встретятся в Чикаго на ежегодном саммите. Через шестьдесят два года после подписания североатлантического договора, согласно которому нападение на США, Канаду или одну из десяти европейских стран расценивалось бы как нападение на весь альянс, в двадцать первом веке НАТО трансформируется в глобальную организацию безопасности. 
В 1949 году мир быстро разделялся на два принципиально разных военно-политических блока, Восточный и Западный, наряду с большим количеством «движений неприсоединения». НАТО противостоял Варшавскому договору, созданному Советским Союзом и его союзниками в 1955 году. 
Сегодня НАТО становится, по словам его генерального секретаря Андерса Фог Расмуссена, «центром сети партнерства по безопасности и центром для проведения консультаций по вопросам глобальной безопасности». Это «глобально связанная организация», имеющая более 40 отдельных стран партнеров и крепнущие связи с другими международными организациями. 
Практически все страны Центральной Азии – от Туркменистана до Казахстана, а также Армения, Азербайджан, Афганистан и Пакистан, являются партнерами, также как и весь Магриб, от Марокко до Египта, а также Израиль, Иордания, Ирак, Бахрейн, Катар, Кувейт и Объединенные Арабские Эмираты. Наконец, тихоокеанскими партнерами НАТО являются Япония, Южная Корея, Австралия, Новая Зеландия и Монголия. 
По линии организаций НАТО позиционирует себя как альянс, развивающий «тесные отношения» с Организацией Объединенных Наций, Европейским Союзом и Организацией по безопасности и сотрудничеству в Европе. Он также регулярно сотрудничает с Африканским союзом, Международным комитетом Красного Креста, Международной организацией по миграции, Всемирным банком, Международной организацией гражданской авиации, а также Организацией по запрещению химического оружия. 
Если обозначить все эти внешние связи между НАТО и всеми этими организациями и странами, то получится сеть безопасности, которая имеет несколько кластеров и центров, что очень напоминает карту Интернета или планет и галактик. Этот мир больше не однополярный, биполярный или даже многополярный, поскольку основные действующие лица теперь не отдельные государства, а группы государств, которые являются более или менее тесно связанными друг с другом. 
Этот структурный сдвиг имеет огромное практическое значение. Для новых партнеров это означает, что не только военные ресурсы НАТО, но также его человеческий капитал и практические знания по борьбе с различными видами угроз стали доступными по всему миру. 
Во-вторых, по своей сути НАТО становится альянсом, цель которого сводится не столько к принуждению посредством применения силы, сколько к оказанию помощи посредством содействия и партнерских отношений, насколько это возможно. НАТО больше не является просто молотом; это целый инструментарий возможностей безопасности. 
Сами члены НАТО также имеют более гибкие возможности использования коллективных средств НАТО. Даже скептически настроенные по отношению к расширению и операциям НАТО люди признают, что совместные действия стран-членов, действующих согласно мандату ООН и сотрудничество с региональными партнерами, скорее всего, будет моделью в будущем. 
Мощь сети исходит из ее связности, или того, что сетевые теоретики называют «центрированностью». Самый мощный член сети ‑ это узел, который имеет наибольшее количество подключений к другим, что означает, что узел может увеличить свою мощь не только путем добавления прямых связей, но также и за счет увеличения числа связей соседних узлов. 
Другими словами, Соединенные Штаты могут увеличить свою мощь как за счет присоединения к другим членам НАТО (а затем обеспечения того, чтобы альянс НАТО наладил связь с максимально возможным числом других стран и организаций), так и за счет установления связей непосредственно с этими странами и организациями. Если НАТО, например, налаживает связь с Африканским Союзом и повышает число связей с ним, то НАТО и Африканский Союз занимают более центральное место в сети и, следовательно, становятся более мощными с точки зрения их способности оказывать влияние и выделяемых ресурсов. 
Логика центрированности как источника мощи создает эффективный круг, в котором члены преимущественно укрепляют сеть путем привлечения в сеть новых членов и налаживания с ними более тесных связей. Именно эта логика стоит за трансформацией НАТО. 
Одной из неотложных тем на повестке дня в Чикаго на следующей неделе будет вывод сил НАТО из Афганистана. 

ГМО и псевдонаука 
СТЭНФОРД – В современной медиасреде, где изобилуют необоснованные мнения, надувательство и слухи, научный метод – средство, с помощью которого мы определяем на основе эмпирических и измеряемых данных, что является правдой – должен служить критерием реальности. Наука позволяет нам оценить то, что мы думаем, что знаем, и определить, чего мы не знаем. 
Но ученые иногда “поступаются принципами”, отказываясь от научного метода – часто ради славы или экономической выгоды – запуская пропаганду и сея страх в обществе, которому не хватает опыта, но жаждет информации. Это злоупотребление научным авторитетом особенно широко распространено в “органической” и “натуральной” пищевой промышленности, которые зарабатывают на страхе людей перед синтетическими или “ненатуральными” продуктами. 
Свежим примером является американский ученый индийского происхождения – В.А. Шива Айяду��ай, который совместно с Прабхакар Деоникар, опубликовали сильно высмеянную статью “Накапливают ли ГМО формальдегид и срывают ли равновесие молекулярных систем? Системная биология может дать ответ”. 
Хотя статья, якобы прошла процесс рецензирования, который является ключевым компонентом законной науки, она появилась в малопопулярном “проплаченном” “хищническом журнале” (predatory publisher), Agricultural Sciences. Спустя несколько дней после публикации, анти-биотехнологические организации, такие как Organic Consumers Association и GMO Inside сообщили об “открытиях” Айядурай пугающими заголовками – “Формальдегид в ГМО сои?” и “Новое исследование показывает, ГМО сои накапливает химический формальдегид вызывающий рак” – сопровождая их устрашающими графиками. 
Если вы думаете, что ГМО могут “накапливать формальдегид” – химическое вещество, которое, вероятно, канцерогенно при высоких уровнях, но присутствует в большинстве живых клеток и широко распространено в нашей среде – очевидным ответом было бы измерить его уровень в организмах. Тем не менее, Айядурай, решил строить догадки, основанные на моделировании, с помощью “системной биологии.” 
На самом деле, вместо того, чтобы протестировать уровень каких-либо химических препаратов в растениях, Айядурай ввел данные в компьютерный алгоритм для расчета уровней двух химических веществ, формальдегида и глутатиона. Это сродни метеорологу, прогнозирующему в своих шаблонах, что весь день будет солнечно, вместо того, чтобы, посмотреть в окно будет ли дождь. 
Несомненно, как Кевин Фолта, глава отдела садоводческой науки в Университете Флориды, объяснил, системная биология может быть полезным подходом, если правильно задействована. По его словам, системная биология “это способ делать предположения, основанные на интеграции существующих данных, а затем извлечь статистическую вероятность того, что эти прогнозы могут быть правильными”. 
Как и все прогностические исследования, основанные на компьютерном моделировании, обоснованность результатов зависит от целостности данных и алгоритма. Если данные тщательно отобраны, для того чтобы поддержать желаемые выводы разработчиков модели, либо, в алгоритме есть ошибки, результаты будут неточными. 
Фолта предлагает блестящую пародию на работу Айядурай. “Если вы разработали компьютерную программу, в которой интегрированы данные с Интернета, для расчета местоположения Мюнхена, и программа сказала вам, что он расположен в Мексиканском заливе, прямо у Флориды, то это не означает, что Мюнхен находится в Мексиканском заливе, прямо у Флориды.” 
На самом деле, это означает, что вы сделали ошибку в своей программе, предположениях или входных данных – каждые из которых можно проверить. Приняв решение не оспаривать эти данные, Фолта продолжает, и вместо того, чтобы “опубликовать карту, показывая, что Мюнхен расположен прямо в Мексиканском заливе, опровергая все другие данные и требования миллионов строгих немцев, не означает, что вы гениальны. 
Это означает, что вы не имеете абсолютно никакого понятия, или, скорее всего, у вас есть какая-то причина, по которой вы хотите, чтобы крупнейшая немецкая метрополия находился в двух часах по морю от Тампы”. Фолте, также, есть что сказать об издателе Айядурай. 
Если вы печатаете вводящую в заблуждение карту, показывающую расположение Мюнхена, “что это говорит о вашей добросовестности в качестве надежного источника информации?” В духе научного сотрудничества, Фолта предложил Айядурай сотрудничество, на базе университета, по тестированию образцов генно-модифицированной кукурузы и сои, (при соответствующем контроле), с анализом от независимой лаборатории. 
Айядурай отказался, так что Фолта продолжит сам. Экспериментальные данные поступают. 


Число воинов Бога растет 
Даже непреклонные оптимисты приходят в отчаяние. Израильско-палестинский конфликт с обеих сторон все больше омрачается и контролируется экстремистскими и бескомпромиссными религиозными группами, которые считают свой политический мандат святым и священным. 
Это препятствует любому мирному решению в ближайшем будущем и все больше будет мешать политическому урегулированию в долгосрочной перспективе. Больше, чем когда-либо мир является недосягаемым миражом. 
Во многих Арабских странах фундаменталистское возрождение является столь же существенным, как и дезорганизующим. Хезболлах появилась в Ливане как могущественная сила, Ирак был преобразован из одной из самых светских стран Ближнего Востока в теократическо-воинственное государство, а Хамас теперь бушует в Палестине и ослабляет власть президента Махмуда Аббаса. 
Большая часть политической силы религиозного фундаментализма проистекает из растущей доли фундаменталистов среди населения. Этот демографический сдвиг происходит не только в мусульманском мире, но и в Израиле. 
Ультраортодоксальное религиозное сообщество Израиля Хареди, например, растет с такой скоростью, что оно переопределяет политический ландшафт. Согласно израильской правительственной статистике, среди евреев Хареди на одну женщину приходится 7,6 детей, что почти в три раза больше, чем скорость роста населения в целом. 
Количество ультраортодоксальных в Кнессете предположительно будет расти дальше по мере того, как множатся их элементы. В раздробленном политическом ландшафте, типичном для Израиля, это позволит организованным религиозным партиям оказывать существенное влияние на правительство. 
В то же время многие образованные и светские израильтяне предпочитают эмигрировать, стремясь к жизни без непрерывных конфликтов. По оценкам, около полмиллиона израильтян, в том числе 25% ведущих ученых Израиля, теперь проживает в Соединенных Штатах. 
Многие мужчины посещают иешивы (ортодоксальные еврейские школы высокого академического уровня) до ��орока лет, тем самым будучи не в состоянии накопить ценный человеческий капитал, применимый к светскому рынку. По мере того, как их количество продолжает расти, увеличивается давление на израильскую экономику. 
Действительно, притом что многие из лучших умов Израиля покидают свою родину, будет ли Израиль в состоянии оставаться частью все более глобальной экономики? Поскольку демографические показатели продолжают меняться, израильские высокопоставленные политики должны пытаться разрешить трудную новую реальность. 
Высокий уровень рождаемости среди ультраортодоксальных израильтян также оказывает воздействие на политические решения, которые непосредственно затрагивают мирный процесс с палестинцами. Большинство из 200000 поселенцев на Западном берегу являются крайне религиозными. 
Как религиозные правые Израиля, так и Хамас в Газе считают, что их растущее число является источником силы, несмотря на недостаток других ресурсов. В обеих группах отсутствует понятие о переговорах и компромиссе. 
В результате, какой бы опасной не была перспектива Ирана, вооруженного ядерным оружием – для всего мира, для Израиля и для режимов арабских суннитов, например, Саудовской Аравии и Египта – иранская "бомба", возможно, является более управляемой, чем демографическая бомба замедленного действия, с которой столкнулся Израиль и его ближайшие соседи. 
Новые породы святых воинов вытесняют светских национальных лидеров. Боговдохновенные правители обычно не ведут человечество по благоприятному пути. 

Безбожная мораль 
Многие люди считают возмутительным богохульством отрицать божественное происхождение морали: наше чувство морали либо было сотворено неким божественным существом, либо мы научились ему посредством религии. И в том и в другом случае, для того чтобы обуздывать грешные желания, которыми нас наделила природа, нам необходима религия. 
Однако при попытке доказать божественную природу морали мы сталкиваемся с несколькими проблемами. Одна из них заключается в следующем: нас неизбежно обвинят в тавтологии, если мы станем одновременно утверждать, что бог олицетворяет собой добро и что он, в то же время, наделил нас чувством добра и зла. 
Вторая проблема заключается в том, что нет таких моральных принципов, которые разделяются всеми верующими людьми, вне зависимости от конкретной веры, и не разделяются всеми скептиками и атеистами. Более того, атеисты и скептики ведут себя не менее нравственно, чем верующие люди, хотя в своих действиях они могут руководствоваться другими принципами. 
Верно и обратное. Религия побуждала и продолжает побуждать людей совершать бесконечные и ужасные злодеяния. 
Третья проблема, с которой мы столкнёмся при попытке доказать божественное происхождение религии, заключается в том, что некоторые мора��ьные принципы носят универсальный характер, несмотря на резкие различия между основными мировыми религиями. Более того, данные принципы можно встретить и в культурах, подобных китайской, которые характеризуются заниженной ролью религии по сравнению с философскими учениями типа конфуцианства. 
Возможно, данные универсальные принципы были вложены в нас божественным создателем в момент нашего сотворения. Но существует и другое объяснение данному феномену, которое основывается на данных биологии и геологии: за миллионы лет мы развили в себе моральную способность, которая на интуитивном уровне подсказывает нам, что есть добро, а что - зло. 
Исследования в области когнитологии (науки о мышлении), а также теоретические аргументы, основанные на философии морали, впервые в истории позволили нам разрешить древний спор о происхождении и о природе морали. 
Перед Вами три ситуации. Заполните пустые места в каждой из них одним из этих слов: «обязательно», «допустимо», «недопустимо». 
Сорвавшийся на уклоне товарный вагон вот-вот задавит пятерых людей, идущих по рельсам. Железнодорожный рабочий стоит у стрелки, с помощью которой можно направить вагон в другую сторону и спасти этих пятерых человек, но при этом вагон задавит одного человека. 
Никого, кроме Вас, поблизости нет. Вы можете спасти ребёнка, но в этом случае Ваши штаны придут в негодность. 
Только что в больницу доставили пятерых людей в критическом состоянии, каждому из которых для того, чтобы выжить, требуется пересадка одного органа. Времени на заказ органов недостаточно, но в приёмной находится здоровый человек. 
Если в первом случае Вы выбрали «допустимо», во втором – «обязательно», а в третьем – «недопустимо», то Ваши ответы совпали с ответами 1 500 людей по всему миру, которые участвовали в тесте на определение наличия чувства морали на нашей интернет-странице (http://moral.wjh.harvard.edu/). Если мораль исходит от бога, то атеисты должны оценивать данные ситуации отлично от верующих, а их ответы должны основываться на других принципах. 
Но никаких статистически заметных различий между атеистами и верующими обнаружено не было. Примерно 90% опрошенных посчитали переключение стрелки допустимым, 97% указали на обязательность спасения ребёнка, и 97% высказались за недопустимость пересадки органов от здорового человека. 
Вразумительных ответов на вопрос о том, чем руководствовались участники опроса при вынесении решений, получено не было. Если же и были даны какие-либо объяснения, то они не являлись отражением различий между опрошенными в отношении религии. 
Данные исследования обеспечивают эмпирическое обоснование идее того, что человек наделён не только такими психологическими возможностями разума как язык и математические способности, но и моральным чувством, которое определяет наши интуитивные суждения о том, что есть добро, а что - зло. Данные интуитивные суждения стали результатом развития наших предков как социальных существ в течение миллионов лет, и являются частью нашей общей наследственности. 
То, что наши предки считали хорошим, мы можем таковым не считать. Но в основе понимания сути постоянно меняющихся моральных устоев и таких вопросов, как, например, права животных, международная помощь, возможность применения абортов, эвтаназии и т.д. лежит не религия, а гуманизм и наши представления о нормальной жизни. 
В этом отношении, представляется крайне необходимым осознавать наличие универсальных интуитивно воспринимаемых моральных принципов, которые мы можем переосмысливать и, при желании, действовать в противоположность их требованиям. Это не является богохульством, потому что источником наших моральных принципов является не бог, а сама наша природа. 

Знаем ли мы собак 
В Соединенных Штатах дома у людей живет около 70 миллионов собак. Это на 10 миллионов больше, чем детей в возрасте до 15 лет. 
Согласно одной теории, на протяжении тысяч лет, которые собаки прожили с людьми, они приспособились к образу мышления человека. Несомненно, собаки поразительно чувствуют поведение человека. 
Собаки могут следовать жестам, которые показывает человек, чтобы найти спрятанную пищу, и они могут успешно указать владельцам своими собственными действиями, где расположена спрятанная игрушка. При определенных обстоятельствах, собаки понимают, что человек, который не может их видеть (потому что, например, он с завязанными глазами) с меньшей вероятностью отреагирует чем-то вкусным на их выпрашивание подаяния, чем человек, чье зрение нормально. 
Однако попытки рассматривать собачий интеллект как интеллект, сделанный из того же теста, что и человеческий, превратно истолковывают многие детали того, как собаки и человек действуют. Эволюция никогда не создает одну и ту же форму разума дважды – даже если похожие проблемы могут привести к похожим способам решения. 
Когда мы злимся, волосы у нас не становятся дыбом в прямом смысле слова, а когда заводим себе новых друзей, мы не обнюхиваем друг друга сзади. А собаки не жестикулируют с помощью передних лап и не используют грамматически правильный язык, когда пытаются что-либо объяснить. 
В наших исследованиях мы обнаружили, что люди остаются для собак чем-то мистическим в течение первых пяти месяцев жизни, а собаки в местном приюте намного отстают в развитии от домашних собак, когда дело касается понимания людей. 
В недавнем исследовании Александры Хоровитц в Бернардском колледже в Нью-Йорке был сделан акцент на «мимолетном разговоре», который происходит иногда между людьми и собаками. Хоровитц попросила хозяев, чтобы они запретили своим собакам брать печенье и быстро покинули комнату. 
Почти всякий раз Хоровитц говорила владельцу собаки, которая в действительности не трогала печенье, что его собака съела угощение. И почти всякий раз владельцу непосл��шной собаки говорили, что его собака вела себя хорошо. 
Смысл этого обмана заключался в том, чтобы, когда Хоровитц спрашивала каждого хозяина, выглядела ли его собака виноватой, она могла бы видеть, связан ли в действительности отчет хозяина о «виноватой внешности» с сутью эксперимента – взяла ли собака запрещенное угощение – или эксперимент не отражал ничего, кроме того, что хозяин поругал свою собаку. Результаты ясно показали, что у собаки появлялась «виноватая внешность», только когда ее ругали: ее вид не имел ничего общего с тем, действительно ли собака совершила проступок. 
Не означает это также, что мы не должны любить наших собак – или иногда разочаровываться в них. Все это означает, что если мы хотим жить в гармонии с другими видами в домашней обстановке, мы должны признать, что иногда предпочитаемые нами методы убеждения не понятны им. 

Развивающиеся рынки должны обратить свой взгляд на золото 
Учитывая замедление роста мировой экономики, в условиях которого развивающиеся рынки, вероятно, рады иметь любые резервы, которые им удалось сохранить, такой опрос может показаться несколько несвоевременным. Однако существует обоснованное мнение, что переход развивающихся рынков к накоплению золота будет способствовать более плавной работе международной финансовой системы и принесет выгоду всем. 
Хочу уточнить, что я не сторонник тех, кто выступает за возвращение к золотому стандарту (как правило, это американские крайне-правые чокнутые), где страны устанавливают стоимость своих валют по отношению к золоту. В конце концов, предыдущая эпоха главенства золотого стандарта подошла к катастрофическому финалу в 1930 году, и нет никаких оснований полагать, что возвращение к нему может привести к каким-то другим итогам. 
Нет, я просто предлагаю, чтобы развивающиеся рынки переложили значительную долю своих триллионов долларов текущих валютных резервов (в данный момент только Китай обладает официальными резервами в размере 3,3 триллиона долларов). Даже перевод, скажем, 10 % их резервов в золото ничуть не приблизил бы их ко многим богатым странам, которые держат 60-70 % своих официальных резервов (правда, не таких раздутых) в золоте. 
В течение некоторого времени, богатые страны утверждали, что изъятие золота из обращения послужит коллективным интересам каждого. Разумеется, эти страны объяснят свои большие золотые резервы пережитками времен до наступления второй мировой войны, когда центральные банки нуждались в таких резервах. 
Действительно, еще в 1999 году, европейские центральные банки, не видя никаких оснований для того, чтобы продолжать удерживать такое количество золота, вступили в договор с целью упорядоченного сокращения своих золотых запасов. В то время продажа имела смысл для большинства стран-участниц: реальной поддержкой для их долга служил высокий уровень охвата налогообложения их правительств, их высокий уровень институционального развития, а также их относительная политическая стабильность. 
Развивающиеся рынки остаются покупателями золота, но темпы его закупок просто черепашьи по сравнению с их ненасытным аппетитом к казначейским облигациям США и долговым обязательствам других богатых стран. По состоянию на март 2016 года Китай держал в золоте чуть больше 2 % своих резервов; в Индии эта доля составила 5 %. 
Развивающиеся рынки держат резервы, поскольку они не могут позволить себе роскоши за счет инфляции выбраться из финансового кризиса или долгового кризиса правительства. Проще говоря, они живут в мире, где значительная часть международного долга – и даже еще большая доля глобальной торговли – по-прежнему нормирована в твердой валюте. 
Проблема статуса-кво заключается в том, что развивающиеся рынки, как группа, борющаяся за право покупки облигаций богатых стран, тем самым помогают добиться снижения процентных ставок на эти облигации. Поскольку процентные ставки колеблются в районе нуля, цена облигаций богатых стран уже не может упасть слишком сильно, в то время как обеспечение долга развитой страны ограничивается налоговым потенциалом и толерантностью к риску. 
Золото, несмотря на почти фиксированные темпы поступлений, не имеет такой проблемы, поскольку не существует каких-либо ограничений на его цену. Кроме того, есть мнение, что золото является активом с чрезвычайно низким уровнем риска при реальной среднесрочной доходности, сопоставимой с очень краткосрочными долговыми обязательствами. 
Действительно, золото не приносит процентов, и имеются расходы, связанные с его хранением. Но этими затратами можно относительно эффективно управлять с помощью перевода золотых запасов в оффшор по мере необходимости (многие страны держат свои золотые запасы в Нью-Йоркской Федеральной резервной системе), а с течением времени цена может пойти вверх. 
В конце концов, статус-кво заключается в том, что центральные банки и казначейства развитых экономик держат гораздо больше золота, чем развивающиеся рынки, и поэтому их систематический сдвиг в сторону накопления золотых запасов повысит его стоимость. Однако это не является системной проблемой, и рост цен на золото фактически закроет часть разрыва между спросом и предложением на безопасные активы, который возник из-за нулевой нижней границы на процентные ставки. 
У развивающихся рынков никогда не было веских причин следовать за развитыми странами и полностью изымать золото из обращения. И их по-прежнему нет. 

Хороший и плохой капитализм 
ПАРИЖ – Действительность рыночного обмена – прямых сделок между торговцами и клиентами – возникла постепенно 3000 или 4000 лет назад. В этих новых социальных отношениях клиент мог купить все, что хотел, когда хотел и у кого хотел, часто торгуясь с продавцом о цене. 
Он все еще господствует в настоящее время, поскольку все попытки создать альтернативу, даже тоталитаризм, провалились. Действительно, прошло 20 лет с тех пор, как бывшие коммунистические страны Восточной Европы вступили в мир рыночного обмена – шаг, который уже был сделан в 1946 году социал-демократами во всем мире. 
Капитализм, когда он появился триста лет назад, был всего лишь тем же самым видом деятельности в более крупном масштабе. Благодаря паровым двигателям и электричеству большее количество людей получили возможность работать вместе, а корпорации смогли привлечь большое количество небольших вкладчиков, которые стали капиталистами. 
Ко времени Французской Революции уровень жизни вряд ли повысился в два раза, начиная с Римской Империи. В настоящее время он в 150 раз выше. 
Это был вид рабства. Благодаря демократии, социальной борьбе и профсоюзам вместе с политическими действиями социальной демократии, жестокость системы частично смягчили. 
Самый худший кризис двадцатого века, между 1929 и 1932 гг., стал причиной потери рабочих мест (без выплаты пособий по безработице) для 70 миллионов рабочих в Великобритании, Соединенных Штатах и Германии в течение менее шести месяцев. Это привело к власти Адольфа Гитлера, что повлекло за собой войну, в которой погибло 50 миллионов людей. 
После войны вера в то, что систему необходимо стабилизировать, стала широко распространенной. В конечном счете, появилась более сбалансированная система, основанная на трех главных компонентах: медицинском страховании, Кейнсианской финансовой и валютной политике, чтобы смягчить воздействие делового цикла, и, что особо важно, политике высоких зарплат и сокращения экономического неравенства с целью повысить потребление домашних хозяйств. 
Достижение было ошеломляющим: 30 лет последовательного и быстрого экономического роста, полная и постоянная занятость во всех развитых странах и никакого финансового или экономического кризиса. Уровень жизни повысился почти в десять раз в течение этого периода. 
Акционеры организовались в пенсионные фонды, инвестиционные фонды и хеджевые фонды. Из-за их давления уровень занятости упал, сократив долю заработной платы в обшем национальном доходе на 10% за последние 30 лет. 
В развитых странах количество рабочей бедноты достигло 10-15% рабочей силы, притом что 5-10% были безработными рабочими, а 5-10% вообще выпали из рынка труда. Кроме того, за последние 25 лет серьезный финансовый кризис – региональный или глобальный – имел место каждые четыре или пять лет. 
Три стабилизирующих компонента капитализма потеряли свою эффективность. В то время как богатые страны отреагировали быстрее и мудрее, чем в 1929 году, активизируя свою экономику, и кровоизлияние банков было остановлено, этого было недостаточно для того, чтобы повысить рост. 
Теперь мы находимся в странной стадии, в которой правительства, банкиры и журналисты возвещают о конце кризиса просто потому, что крупные банки больше не разваливаются каждую неделю. Но ничто не разрешилось, и безработица продолжает расти. 
Что еще хуже, банковский сектор пытается использовать в своих интересах финансируемые государством пакеты спасательных мер, чтобы защитить свои привилегии, в том числе безнравственно громадные премии и экстравагантные свободы для создания спекулятивных финансовых активов, никак не связанных с реальной экономикой. Действительно, так называемый конец кризиса больше напоминает реконструкцию механизмов, которые его вызвали. 
В корне кризиса остается падение покупательной способности со стороны среднего и низшего классов, а также развал спекулятивных пузырей, созданных жаждой к наживе со стороны богатых классов. Но если нам суждено иметь систему, где почти каждый может стать более обеспеченным, богатые не могут стать еще богаче в то же самое время. 
В таких условиях большинство европейских избирателей не так давно еще раз показали, что они одобряют право и его тенденцию поддерживать искателей богатства. Нас ждет мрачное будущее. 


Хорошее руководство начинается с собственного дома 
С самого начала я критически относился к тому, как был выбран этот человек, поскольку я давно был против «традиционного» соглашения между США и Европой, согласно которому Соединенные Штаты всегда назначают главу Всемирного банка, а Европа – главу МВФ. Это негласное соглашение восходит к основанию Бреттонвудских учреждений в то время, когда еще жив был колониализм, в двадцать первом же столетии в нем нет никакого смысла. 
Легко понять, почему США и Европа хотят вести дела так, как заведено, но такая сделка была бы равносильна упущенной возможности. Я не могу представить себе лучшего способа восстановить доверие к этим двум почтенным учреждениям, чем наконец приоткрыть завесу над тем, как выбирают их президентов. 
Но люди были согласны дать ему шанс. Кое-кто говорил, что, возможно, он станет вторым Робертом Макнамарой, министром обороны США, при участии которого США оказались запятнаны войной во Вьетнаме и который искупил вину своей службой на благо Всемирного банка. 
Но вместе с тем он нанимал на работу старых друзей и политических союзников – многие из которых не имели опыта в работе по развитию – и самоизолировался от своих сотрудников, вызывая отчуждение у тех самых людей, в чьей поддержке ��н нуждался. Как мы поняли на примере дела Ларри Саммерса в Гарварде, отношения внутри учреждений (а не только со спонсорами и инвесторами) имеют значение. 
Что еще хуже, Вольфовиц, по всей видимости, не обладал широким видением перспектив банка. Вместо стратегии развития имело место просто расширение антикоррупционной кампании, начатой его предшественником, Джеймсом Вольфенсоном. 
Будучи при Вольфенсоне главным экономистом Всемирного банка, я доказывал, что неспособность справиться с коррупцией может подорвать экономический рост и помешать справиться с бедностью. К моменту моего ухода из банка эти идеи завоевали общую поддержку, и мне было приятно, что Вольфовиц поддержал продолжение усилий банка в этом направлении. 
К сожалению, антикоррупционная программа банка стала политизированной. Оказывалось давление с целью добиться выдачи денег Ираку – стране, пронизанной коррупцией, – в то время как другие страны обвинялись в коррупции без надежных доказательств и конкретных подробностей. 
Вот о чем следует помнить преемнику Вольфовица. Если мы хотим, чтобы антикоррупционные кампании были эффективны, они должны быть честными и прозрачными. 
История, которая сейчас выглядит как грустная и достойная сожаления, может иметь и счастливый конец, если преемник Вольфовица будет избран путем открытой, прозрачной процедуры. Надеюсь, что это и есть тот самый просвет в грозовой туче, нависшей сейчас над Всемирным банком. 


Хорошая политика для великих стран 
Мы сейчас находимся в затянувшемся периоде международных преобразований, преобразований, которые начались более двух десятилетий назад с окончанием холодной войны. Эра стратегического соперничества между Соединенными Штатами и Советским Союзом сменилась на ситуацию, когда США стали обладать бόльшим влиянием, чем какая-либо другая страна, и пользоваться беспрецедентным влиянием. 
Этот американский однополярный период сменился на мир, который лучше было бы описать как неполярный, в котором власть распределена между примерно 200 станами и десятками тысяч негосударственных действующих образований, от Аль-Каиды до Аль-Джазиры и от банка «Голдман Сакс» до Организации Объединенных Наций. 
Но что отличает исторические эры друг от друга, так это не столько распределение власти, сколько степень порядка между государствами и внутри них. Порядок никогда не возникает просто так; это результат осознанных усилий самых могущественных мировых субъектов. 
В то время как США остается единственной наиболее могущественной страной, они не могут самостоятельно поддерживать и тем более распространять мир и процветание между народами. Они слишком перегружены, они зависимы от ежедневного импорта долларов и нефти, и их вооруженные силы задействованы в жестких конфликтах в Афганистане и Ираке. 
Только коллективными усилиями можно справиться с общими проблемами. Чем более глобален ответ, тем больше вероятность, что он будет иметь успех. 
Короче говоря, США нужны партнеры, если двадцать первый век собирается стать эрой, в которой большинство людей во всем мире будут наслаждаться относительным миром и удовлетворительными стандартами жизни. Но партнерские отношения, которые существовали во время холодной воды – между США, Западной Европой и несколькими азиатскими странами, включая Японию, Южную Корею и Австралию – уже не находятся на надлежащем уровне. 
Развивающиеся страны имеют потенциал, чтобы удовлетворить эту потребность. Вопрос в том, что Китай, Индия, Бразилия и другие страны готовы делать со своей растущей силой. 
Страну делает великой не размер территории, население, армия или экономика, а то, как она использует свое могущество для формирования мира за пределами своих границ. Страны, которые являются сильными, но все еще развиваются, имеют тенденцию рассматривать внешнюю политику как некий вариант неиспробованной домашней политики и средство для получения доступа к рынкам и ресурсам, жизненно важным для быстрого развития. 
Растущие страны не могут ни обособлять, ни изолировать себя от того, что происходит за пределами их границ. Осознают они это или нет, но они составляют часть мирового порядка. 
Он хочет сохранить привилегированный доступ к энергетическим ресурсам Ирана, но если из-за ядерных амбиций Ирана возникнет конфликт, Китай заплатит за те ресурсы намного больше. Перспектива угрозы стабильности на Среднем Востоке и прекращения поставок нефти должны побудить Китай поддержать разумные санкции против Ирана. 
В то время как много было сказано и написано по поводу призыва Америки к Китаю стать заинтересованной стороной, Китай так просто не наймется стать опорой задуманного Америкой мира. Он хочет помочь установить правила и создать учреждения для приведения их в исполнение. 
И это требует американской открытости к предпочтениям других и их желаниям играть более значительную роль. Расширение прав и возможностей “Большой двадцатки” является шагом в этом направлении, но нужно еще больше перемен, включая реструктуризацию ООН, Международного валютного фонда и Всемирного банка таким образом, чтобы они также отражали новое распределение власти. 
Основные государства нынешней эры, как развитые, так и развивающиеся, имеют возможность достигнуть согласия по определяющим вопросам сегодняшнего дня. Их желание сделать это определит, когда и как закончится этот глобальный переходный период и что за ним последует. 

Хорошие времена латиноамериканского пути развития 
Для Латинской Америки 2011 год, выражаясь словами Фрэнка Синатры, был очень хорошим – и 2012 год также не обещает быть плохим. Для региона, который не привык, что дела идут хорошо, такое положение вещей выглядит немного странно. 
Двое – в Аргентине и Перу – прошли хорошо; третьи – в Никарагуа – были омрачены вопиющим мошенничеством и жестким государственным вмешательством в пользу действующего президента. Тем не менее, два из трех – это не так плохо для региона, в котором раньше, если выборы и проводились, то споры о результатах были нормой. 
С экономической точки зрения высокие цены на сырье способствовали сильному росту в Южной Америке в 2011 году, а умеренное восстановление США поддержало соседние страны. В Чили, Перу, Аргентине, Уругвае, Боливии и, в меньшей степени, в Бразилии и Колумбии ненасытный спрос Китая и Индии на сырье и продовольствие увеличил валютные резервы, обеспечил крупные государственные расходы, а также поддержал устойчиво высокий уровень импорта. 
Чилийский экономист и политик Карлос Оминами в своих скандальных мемуарах «Секреты договора» (Secretos de la Concertación) задавался вопросом, что произойдет, если экономика Китая замедлится или лопнет ее пузырь недвижимости. К концу года казалось, что это происходит: цены на сырье и темпы роста снижались, и 2012 год, хотя все еще обещает сильные экономические показатели, не достигнет успехов этого года. 
Выбиваются из общей хорошей статистики Венесуэла, несмотря на высокие цены на нефть, и страны карибского бассейна: Мексика, Центральная Америка и острова. Эти страны производили товары для экспорта в США, от которых они также зависели в плане поступления средств от туризма и денежных переводов; им не хватает как географии, так и геологии, чтобы стать крупными экспортерами сырьевых товаров (или, как Мексика, они экспортируют все свою нефть в США). 
Если США избегут нового спада, в 2012 году они могут показать результаты лучше, чем страны Южной Америки. В общей сложности, за исключением 2009 года, весь регион испытает полное десятилетие непрерывного роста – нечто невиданное с 1970-х годов. 
Потом наступил долговой кризис 1980-х годов, были проведены чрезвычайные структурные реформы и произошли финансовые крахи 1990-х годов, а также новый глобальный спад в 2001 году. Такие травматические события погрузили эти страны в так называемую «ловушку средних доходов»: они не могли ни увеличить темпы роста, ни продолжать расширять свой средний класс. 
Но ко второй половине 2000-х годов все изменилось: длительная макроэкономическая стабильность, компетентные левоцентристские и правоцентристские правительства, разумная социальная политика и глобальный экономический рост позволил таким странам, как Мексика, Бразилия, Чили, Уругвай и даже Аргентина, сделать следующий гигантский шаг. К 2008 году или около того примерно 55% населения этих стран принадлежали к среднему классу, каким бы определением среднего класса мы ни пользовались. 
Доступ к кредитам, новые рабочие места, денежные переводы, сырьевой бум и условные денежные трансферы позволили миллионам людей купить дом, машину и повысить уровень жизни. Это не был средний класс по образцу Северной Атлантики, и статус его членов является нестабильным и обратимым; более того, их уровень жизни значительно ниже, чем у их коллег в более богатых странах. 
Эти сектора со средним уровнем доходов составляют даже большую часть электората, поскольку их явка выше, чем у бедных. Политические кандидаты должны привлекать их, время от времени потакать им, а также адаптировать свои послания к ним, и все это ведет лидеров и партии к более умеренным позициям. 
В Венесуэле оппоненты президента Уго Чавеса объединятся вокруг единого кандидата на выборах президента в октябре. Но все зависит от здоровья Чавеса, которое, как и здоровье Фиделя Кастро на Кубе, является строго охраняемым государственным секретом. 
Позволит ли рак Чавесу работать (он такой же значительный участник кампании, как и ужасный экономический менеджер), победить и управлять до 2030 года? Станет ли он заменой своего более радикального брата (и предполагаемого преемника) Адана? 
На Кубе выборов не будет, но в следующем году дела могут дойти до апогея. Экономические реформы Рауля Кастро либо не были реализованы, либо не приносят ожидаемых результатов; остров продолжает зависеть от субсидий Венесуэлы, денежных переводов из Майами и европейских туристов. 
Кубинские правящие восьмидесятилетние братья не могут жить вечно. Что-то, возможно, придется изменить на острове, особенно если их венесуэльского благодетеля уже не будет у власти. 
Кроме того, есть Мексика, в которой за всю ее историю пройдут только четвертые демократические выборы в контексте необузданной организованной преступности, ужасного насилия и растущего скептицизма относительно войны против наркотиков президента Фелипе Кальдерона. С тремя борющимися партиями, ужасным избирательным законодательством, без последнего тура выборов и со значительным разочарованием от двенадцатилетнего правления правоцентристских, часто неэффективных правительств, итоги выглядят совсем неопределенно. 
Учитывая это, политические институты Мексики пережили трудные времена, средний класс отвергает экстремизм, и США находятся неподалеку. Хотелось бы, чтобы кандидаты в президенты Мексики предложили платформы с идеями и предложениями, которые отвечают проблемам, которые стоят перед страной, но сейчас дефицит этого вещества наблюдается везде, почти все время. 
Для региона, который так долго страдал от разочарования и отчаяния своих неудач, эти времена являются одними из лучших. Латинская Америка должна рассчитывать на свои благославления и помнить, что ничто не вечно. 


Прощай, доллар? 
КЕМБРИДЖ – Раз мировые финансовые лидеры встречаются в Вашингтоне в этом месяце на ежегодной встрече Всемирного Банка и МВФ, возможно, они должны радоваться тому, что нет никакой явной альтернативы доллару в качестве глобального валютного стандарта. Если бы евро был полностью готов к прайм тайму, то мы вполне могли бы стать свидетелями того, как его обменный курс в отношении доллара подскочил бы до более 2.00, а не только до 1.65 или 1.70, где он, кажется, так или иначе колеблется в настоящее время. 
За последние шесть лет ценность взвешенного с учетом торговли доллара упала больше чем на одну четверть, по мере того как США продолжали наращивать беспрецедентные в истории торговые дефициты. При вялой экономике, ужасно дискредитированной финансовой системе и серьезной обеспокоенности в связи с растущей инфляцией, долгосрочная тенденция для доллара является нисходящей, каким бы ни был исход текущего кризиса. 
Наоборот, по мере продолжения кредитного кризиса и падения цен на жилье все более вероятным кажется эпический вывод ипотечных кредитов из кризиса, что возможно будет стоить американским налогоплательщикам триллион долларов или еще больше. Проблема состоит в том, что неужели после столь многих лет жалких доходов от долларовых активов глобальные инвесторы действительно захотят покрыть еще один триллион долларов долга США по процентным ставкам и обменным курсам, хотя бы близким к текущим? 
Долг США вряд ли в данный момент похож на сделку, даже без падающего доллара. Широкие военные несчастья продолжают растягивать финансовые ресурсы страны, при этом затраты потенциально измеряются в многих триллионах долларов, согласно недавнему исследованию, проведенному Линдой Билмс и Джозефом Стиглицем. 
Так как налоговые поступления сокращаются в результате падающих цен на жилье и доходов, множество американских муниципалитетов вполне могут перейти в руки ликвидатора, как произошло с Нью-Йорком в 1970-х годах. Американские муниципальные облигации уже продаются с огромными премиями за риск, а первый крупный правительственный дефолт еще даже не наступил. 
Конечно, если доллару суждено упасть со своей высоты в качестве господствующей мировой валюты в ближайшее время, то единственной серьезной альтернативой является евро. Юань вполне может вытеснить доллар во второй половине этого века. 
Европейские банки остаются раздробленными с путаницей национальных регуляторов, стремящихся выдвинуть своих собственных лидеров. Долг европейских правительств, возможно, весь выражен в евро, но немецкий и итальянский долг – это две разные вещи, так что правительственному рынку еврооблигаций не хватает глубины и ликвидности рынка казначейских векселей США. 
Более того, международные инвесторы могут покупать и продавать недвижимое имущество гораздо легче в США, чем в большинстве стран Европы. А отсутствие всеобщей европейской финансовой политики создает существенную неуверенность в том, как будет финансироваться Европейский Центральный Банк, если он внезапно столкнется с большими потерями в связи с банковской задолженностью с высоким риском после крупного вывода из кризиса. 
В то же время ЕЦБ завоевал значительный авторитет за управление глобальным кредитным кризисом. Действительно, если зона евро сможет убедить Великобританию стать членом в полном объеме, тем самым получив один из двух главных финансовых центров в мире (Лондон), евро действительно может начать выглядеть как жизнеспособная альтернатива доллару. 
В 1971 году, когда произошел обвал доллара к концу периода системы фиксированного валютного курса после Второй Мировой войны, министр финансов США Джон Конналли превосходно сказал своим иностранным коллегам, что “доллар – это наша валюта, но ваша проблема”. И высокий глобальный статус доллара сохранился с тех пор, несмотря на многочисленные эпизоды пренебрежения и злоупотребления. 
Но это может произойти гораздо быстрее на этот раз. По мере того, как главные банкиры и министры финансов размышляют, как вмешаться с целью поддержать доллар, они также должны начать думать о том, что делать, когда наступит время перекрыть кислород. 

Цена налоговой реформы для здоровья 
НЬЮ-ЙОРК – Радикальный налоговый закон, который президент США Дональд Трамп подписал 22 декабря 2017 года, можно было бы представить как подарок накануне Рождества. Но для миллионов американцев, чьё состояние здоровья из-за этого закона ухудшится, такой подарок больше похож на дорогостоящего белого слона. 
Во-первых, он ликвидирует так называемые «индивидуальные мандаты» – это норма закона «О доступной медицине» 2010 года (Obamacare), согласно которой люди, не имеющие медицинской страховки, наказываются за это налоговым штрафом. По данным Бюджетного управления Конгресса США (сокращённо CBO), из-за этого решения число застрахованных американцев снизится в течение ближайших 10 лет на 13 млн человек, а средний размер взносов за медицинскую страховку возрастёт примерно на 10%. 
Эти программы уже сейчас входят в число крупнейших статей госбюджета: в 2016 году на них был потрачен $1 триллион, то есть 26% федерального бюджета. Любые сокращения этих программы, совершаемые во имя снижения дефицита, будут наносить непропорционально большой урон наиболее уязвимым слоям населения. 
В-третьих, данный налоговый закон вызовет снижение расходов потребителей на медицину и негативно повлияет на состояние здоровья бедняков, а также тех, кто находится в зоне риска. Хотя этот закон представляют как «снижение» налогов, в реальности он вызовет снижение доходов (после уплаты налогов) у примерно 53% американцев, одновременно повысив доходы 5% богатейших жителей страны. 
А у самых бедных американцев за тот же период налоговое бремя возрастёт. У тех, кто получает менее $10 тысяч в год, размер среднего ежегодного налогового платежа вырастет на $152, а тех, кто зарабатывает от $10 тысяч до $20 тысяч в год, ждёт повышение налогов на $2563 в год. 
По данным исследования, опубликованного в 2016 году в журнале Journal of the American Medical Association, американские мужчины, входящие в число 1% самых богатых людей, живут на 15 лет дольше, чем мужчины из группы 1% самых бедных; у женщин этот разрыв составляет 10 лет. Принятый налоговый закон усугубит это неравенство, снизив доходы американцев с низкими и средними доходами. 
Поскольку бедняки, безработные и незастрахованные люди непропорционально сильно страдают от злоупотребления опиодами и зависимости от них, новый налоговый закон лишь увеличит угрозу их здоровью. Падение доходов и рост бюджетного дефицита могут привести к снижению стабильности рынков медицинского страхования и сокращению финансирования программы Medicaid, в рамках которой происходит возмещение расходов на рецептурный препарат «налоксон». 
В прошлом году учёные Гарвардского университета выяснили, что в штате Массачусетсе, где за последние годы был расширен охват программы Medicaid, в 2016 году удалось предотвратить 868 смертей, связанных с опиодами. Тем временем, в штате Теннесси, который не стал расширять действие этой программы, было предотвращено лишь 11 смертей, связанных опиодами. 
Каждый из этих несправедливых аспектов нового налогового закона (уменьшение числа американцев с медицинской страховкой, сокращение госпрограмм, снижение доходов бедняков, ограничение доступа к лечению от наркотической зависимости), несомненно, отрицательно повлияет на состояние здоровья американцев. А все вместе они окажут негативный эффект на производительность работников, подрывая, тем самым, общий рост экономики. 
Часть экспертов утверждает, что у CBO первоначальные прогнозы последствий отмены индивидуальных мандатов были излишне мрачны, и что многие американцы будут покупать страховку даже после отмены штрафов. И, конечно, нет гарантий, что расходы на Medicare и Medicaid будут сокращаться, поскольку расширение Medicaid в рамках закона Obamacare значительно повысило популярность этой программы среди тех, кто ею пользуется. 
Но даже если эти два предположения окажутся безосновательными, непреднамеренные последствия нового налогового закона всё равно будут угрожать благополучию американцев. Этот закон второпях был продавлен через Конгресс и подписан президентом без каких-либо значимых дебатов по вопросу о его потенциальном влиянии на систему здравоохранения. 

Обучение для всех 
Когда дети в Газе, Сирии, Ираке и Нигерии находятся буквально на линии огня в последние месяцы, огромный масштаб этой задачи не может быть более очевидным. В конце концов, обещание универс��льного образования требует, что даже те дети, которые очутились в самых сложных условиях, такие как дети-беженцы и дети в зонах боевых действий, могут смело приобретать базовое образование. 
Научные исследования показывают, что ни одна страна не может наслаждаться устойчивым процветанием - и никто не сможет избежать ловушки среднего дохода - без крупномасштабных инвестиций в качественное образование. Это особенно верно в сегодняшней экономике основанной на знаниях, в которой компании ценят себя в соответствии со своими научными (человеческими), а не только физическими активами, а фондовые биржи оценивают как и физический, так и интеллектуальный капитал. 
Образование уже давно рассматривается как передовая гарантия доходов, богатства, статуса и безопасности. Тем не менее миллионы людей постоянно опущены или остаются позади, причем почти половина детей в мире все еще не имеют доступа к базовому образованию. 
Надо отметить, что в течение первых пяти лет после внедрения ЦРТ, был достигнут значительный прогресс, с увеличением в ежегодных размерах 1,5% в зачислении в начальные и ниже-средние школы. С такой траекторией, показатель охвата обучения достиг бы 97% во всем мире к 2022 году, а юг Сахары достиг бы этого уровня к 2026. 
В результате, только 36% детей в беднейших странах мира завершили нижнее среднее образование. К 2030 году этот показатель увеличится, но только до 54%. 
И, в то время как мальчикам в странах Африки южнее Сахары придется ждать до 2069 для всеобщего доступа к начальному образованию, девушки должны будут ждать до 2086. Что касается ниже среднего образования, то обеспечение доступа для всех девочек в странах Африки южнее Сахары займет почти столетие если нынешние тенденции сохранятся. 
Это не поддерживает обещание глобальных лидеров развивать таланты всех детей в мире. Недавнее исследование показывает, что Африка так далеко позади в плане возможностей получения образования, что в 2025 году только 2% молодых людей в начале тридцатых лет в Руанде, Чаде, Либерии, Малави и - и только 3% в Танзании и Бенине - будут иметь высшее образование. 
Конечно, нескольким африканским странам - таким, как Алжир, Нигерия и Египет - может удастся переломить тенденцию. Но даже в Южной Африке - в настоящее время наиболее передовой стране Африки - 10% молодых людей, в лучшем случае, будут иметь высшее образование к 2045. 
Между тем, в Пакистане, смелая образовательная кампания во главе с Mалала Юсафзай помогает увеличить долю молодых людей с высшим образованием, которая составляла жалкие 7% в 2010 году. Но выгоды небольшие; даже к 2045 году доля вряд ли превысит 15%. 
Даже для крупной развивающейся экономики как Индия, все равно предстоит прогресс только на 11% с 2010 по 2045, достигая лишь 23% - намного ниже уровня, предполагаемого от глобальной репутации ее высших учебных заведений. Между тем, в Сингапуре, Южной Корее и Японии, доля молодых людей с высшим образованием достигнет 80-90%. 
Предположение, что экономическое развитие и технический прогресс неизбежно расширят возможности для всех является не более чем желанием. На самом деле, если согласованные усилия не произойдут, распределение учебных - и, таким образом, экономических – возможностей будет становиться все более неравным в ближайшие годы. 
Эти давно забытые люди будут продолжать давление на правительства и международные организации, пока основное право каждого человека на образование не будут уважать. И следующая остановка в их кампании является в Генеральной Ассамблее Организации Объединенных Наций в Нью-Йорке, с сотнями молодых людей, представляющих все страны, которые соберутся требовать перемен от мировых лидеров. 
В то время как школьные двери открываются по всему миру, международное сообщество должно подтвердить свою приверженность обеспечению того, что у каждого ребенка, вне зависимости от местонахождения, есть шанс пройти через них. 

Образование без границ 
ЛОНДОН – С наступающей третьей годовщиной начала гражданской войны в Сирии остается мало времени для того, чтобы обеспечить наиболее пострадавшим жертвам конфликта – сотням тысяч детей-беженцев – новаторский образовательный проект. 
Шокирует то, что три миллиона сирийских детей уже были перемещены из страны. Более миллиона из них бежали из Си��ии и томятся в лагерях в соседних странах: в частности в Ливане, Иордании и Турции. 
Но инновационная инициатива в Ливане с участием преподавателей, учреждений по оказанию помощи и образовательной благотворительности открыла небольшое окно надежды. Среди этого хаоса лагерей, самодельных хижин и нищеты, борьба за новый и важный принцип международной помощи начался: даже во время конфликта, дети должны иметь доступ к образованию. 
Полтора века назад, Красный Крест установил норму, что здравоохранение может - и должно - быть снабжено даже в зонах конфликтов. Этот принцип был спонсирован разными группами, такими как Врачи без границ, чьи врачи рисковали жизнью за последние четыре десятилетия, чтобы доставить медицинскую помощь в самые опасные точки мира. 
Сейчас Ливан является защитником пилотной программы для продвижения идеи того, что обеспечение образования для детей-беженцев в равной степени возможно - и не менее важно. В 1,500 общинах этой беспокойной, разделенной страны, где сирийские дети-беженцы в настоящее время составляют 20% от населения школьного возраста, цель заключается в создании прав детей на образование в качестве гуманитарного приоритета. 
И каждый месяц, который этот ребенок проводит без обучения в школе делает его возврат на родину все менее вероятным. Три года назад, большинство сирийских детей были в школе, и страна имела чуть не всеобщее начальное образование. 
В конечном счете, в Сирии и в прилегающем регионе уже нарастает потерянное поколение: дети, которым теперь восемь и девять, которые никогда не ходили в школу; дети, чья судьба быть работниками, и сотни девушек, которые вынуждены рано вступать в брак. Есть ужасные рассказы о молодых людях, которые были вынуждены продать свои почки и другие органы для того, чтобы просто выжить. 
Но в конфликтах как эти, одна вещь, которая нужна детям помимо материальных товаров – это надежда. И именно образование дает детям надежду того, что есть свет в конце туннеля – надежда того, что они могут строить планы на будущее и готовиться к рабочим местам и зрелому возрасту. 
Проект предназначен для всех 435,000 сирийских детей-беженцев находящихся сейчас в этой стране. Благодаря историческому соглашению с правительством Ливана, места для сотен тысяч детей могут быть созданы в течение нескольких недель, поставив 15,00 школ Ливана на систему двух смен. 
Ливанские дети обучаются во время первой смены, а сирийские дети во время второй. Используя ту же самую школу для обоих наборов учащихся означает, что образование может быть обеспечено лишь за £400 ($670) на ребенка в год. 
Для обеспечения места для всех детей-беженцев, мы должны собрать $195 млн. долларов в год для ЮНИСЕФ и УВКБ, с планом, который будет осуществляться с помощью общественных организаций и ливанских властей. Цель состоит в том, чтобы собрать всю финансовую помощь в течение марта, когда мир отмечает третью годовщину этого трагического исхода из Сирии. 
Мы уже собрали коалицию десяти стран-доноров для того, чтобы продвинуться вперед, но нам нужны еще десять доноров для финансирования этого проекта в его полном объеме. Мы обращаемся к донорам не только для того, чтобы создать тысячи школьных мест для отчаянно нуждающихся детей, но и для создания прецедента для 20 миллионов других детей, которые оказались в лагерях и трущобах для перемещенных лиц из-за тяжких конфликтов. 
Тысячи детей в Южном Судане еще ​​ждут своего первого сентября в школе, и школы до сих пор не предусмотрены для более миллиона детей в Центральноафриканской Республике, которая истерзана войной. Эти детские шансы теперь зависят от нашей способности доказать, что мы сможем добиться прогресса в Ливане. 
Это означает, что время не ждет того если мы уложимся в срок для достижения цели всеобщего начального образования. Эта цель останется недостижимой до тех пор пока мы не установим право ребенка на образование без границ. 

Как поставить образование во главу угла 
ЛОНДОН – Слишком уж долго дело всеобщего образования уступало лидирующие позиции другим крупным международным движениям за перемены. Теперь, по двум новым причинам, вызвавшим к жизни новую инициативу «Образование – во главу угла» генерального секретаря ООН Пан Ги Муна, образование вновь заняло свое законное место в повестке дня мировой политики. 
Прежде всего, сама молодежь решительно встала на защиту всеобщего образования для девочек и мальчиков. Отказываясь молчать, когда их лишают этой возможности, молодежь – особенно девушки – начали одну из грандиознейших баталий нашего времени за гражданские права. 
Мало кого могла оставить равнодушным смелая борьба пакистанской девочки Малалы Юсуфзай после того, как талибы ранили ее выстрелом в голову за то, что она настаивала на праве девочек на образование. Мало кто не заметил массового всплеска общественной поддержки делу, которое она защищает – как в Пакистане, так и в других странах. 
Аналогично, в последние месяцы школьницы из Бангладеш создали «зоны, свободные от детских браков» для защиты права девочек оставаться в школе вместо того, чтобы выходить замуж в подростковом возрасте против своей воли. В Индии Глобальный марш против эксплуатации детского труда, возглавляемый защитником прав детей Кайлашем Сатьяртхи, спас тысячи мальчиков и девочек от рабской жизни на фабриках, в мастерских и в качестве домашних слуг, и благодаря ему они вернулись в школу. 
Благодаря этим демонстрациям девочек и мальчиков, требующих реализации своего права на образование, борьбу за начальное образование стало невозможно игнорировать. В результате все правительства оказались под еще большим давлением в отношении реализации второй из глобальных Целей развития тысячелетия («добиться всеобщего начального образования») к концу 2015 года. 
Но, кроме того, еще одна всемирная сила помогала поставить образование во главу политической повестки дня в большинстве стран: растущее признание важности образования со стороны специалистов, исследующих причины успеха и упадка стран. Многие годы в академической среде велись дискуссии о том, в чем причина отставания некоторых стран: в культуре, учреждениях, идеологии или ресурсах. 
Размещение человеческого капитала стало важным фактором при объяснении причин того, почему некоторые страны застревают в «ловушке среднего уровня доходов», а другие не могут вырваться с низкодоходного уровня. 
Это очевидно, если взглянуть на масштабы растраты талантов и потенциала во всем мире. Около 57 миллионов детей по-прежнему не посещают школу, 500 миллионов девочек никогда не закончат среднее образование, на которое имеют право, а 750 миллионов взрослых остаются неграмотными. 
К 2020 году, по данным Всемирного института Мак-Кинси, мы столкнемся с двойной проблемой – нехваткой до 40 миллионов высококвалифицированных работников и избытком низкоквалифицированных, составляющим до 95 миллионов. К 2030 году в составе мировых трудовых ресурсов (3,5 миллиарда человек) будет около одного миллиарда работников без среднего образования, что существенно ограничивает экономические перспективы стран, в которых они живут. 
Поэтому, если не принять срочных мер, предприятия, скорее всего, столкнутся с большой нехваткой квалифицированных работников, особенно на вновь возникающих рынках и в развивающихся странах, где будет сосредоточена большая часть экономической активности. Действительно, доля неграмотных среди взрослых в Сомали составляет 63%, а в Нигерии – 39%; в Южном Судане больше девочек умирает от родов, чем заканчивает начальную школу. 
Если мы не будем действовать, то к середине тысячелетия для мировой экономики будет характерна массовая растрата талантов и неравные возможности. Согласно новым данным из готовящейся к изданию книги Центра Витгенштейна «World Population and Human Capital in the 21st Century» («Население мира и человеческий капитал в 21 столетии»), в Мали и Мозамбике только 3% молодых взрослых будут иметь в 2050 году полное среднее образование; в Нигере, Либерии, Руанде и Чаде их доля будет составлять лишь 4%, а в Малави и на Мадагаскаре – всего 5%. 
Слова покойного главного судьи Верховного суда США Эрла Уоррена на процессе «Браун против Совета по образованию», уничтожившего правовую основу расовой сегрегации в государственных школах Америки, не теряют актуальности и сегодня: «Сомнительно, чтобы от какого-то ребенка можно было ожидать преуспевания в жизни, если он будет лишен возможности получить образование». По словам Уоррена, «такая возможность... – это право, которое должно быть доступно всем на равных условиях». 
У нас чуть больше двух лет, чтобы превратить базовое образование из привилегии для некоторых в право для всех. Генеральный секретарь ООН Пан Ги Мун и я настроены решительно – каждый день вплоть до крайнего срока, который наступает в декабре 2015 года, с полной отдачей работать над тем, чтобы каждый ребенок ходил в школу. 

Война против образования 
ЛОНДОН – Похищение более 200 школьниц террористической исламистской группировкой под названием «Боко Харам» на севере Нигерии - это за пределами возмутительного. К сожалению, это является лишь последним из сражений в рамках дикой войны, развязанной против важнейшего права на образование всех детей. 
За последние четыре года во всем мире произошли 10,000 жестоких нападений на школы и институты согласно отчету Коалиции в поддержку глобальных действий в области образования. Доказательств достаточно и они возмутительны: от 29 школьников, убитых подозреваемыми боевиками «Боко Харама» в штате Йобэ в Нигерии в начале этого года и сомалийских школьников вынужденных стать солдатами, до мусульманских мальчиков, на которых напали этнические бирманские/буддийские националисты в Мьянме, а также школьниц в Афганистане и Пакистане, в которых были брошены зажигательные бомбы, открыт огонь, и которые были отравлены Талибаном, все ради того, чтобы отомстить за смелость получения образования. 
Это не единичные примеры детей, оказавшихся под перекрестным огнем; это то, что происходит, когда классы становятся фактическими целями террористов, которые видят образование как угрозу. (В дословном переводе «Боко Харам» означает, что «ложное» или «западное» образование является «запретным».) 
Такие атаки показывают с резкой ясностью, что обеспечение образования является не только о досках, книгах и учебных программах. Школы во всем мире, от Северной Америки до северной части Нигерии, в настоящее время нуждаются в планах безопасности для обеспечения безопасности своих учеников и обеспечения уверенности родителям и их сообществам. 
На Всемирном экономическом форуме в Абудже, столице Нигерии, на этой неделе, вместе с партнерами из бизнеса и гражданского общества я запустил программу по обеспечению личной безопасности детей в местах, где угрозы для них являются реальными и непосредственными. «Инициатива безопасных школ» будет сочетать школьные и общественные планы с специальными мерами для защиты детей, посещающих около 5000 начальных и средних школ в наиболее уязвимых районах. 
Для отдельных школ, меры будут включать усиление инфраструктуры безопасности, планирования и реагирования, обучение персонала и консультации для студентов и членов сообщества. На общественном уровне, комитеты по образованию, включающие родителей, учителей и волонтеров будет сформированы, наряду со специально разработанными оборонными единицами для и с учителями, студентами и родителями для быстрого реагирования на угрозы. 
Опыт других стран в борьбе с подобными угрозами показал, что очень важно работать с религиозными лидерами формально в усилиях поощрения и защиты образования. В Афганистане в сотрудничестве с шурами и комитетами защиты в различных районах, уважаемые обществом имамы иногда используют свои проповеди в пятницу для повышения осведомленности о важности образования в исламе. 
В Пешаваре, районе Пакистана, в программе при поддержке ЮНИСЕФ, Мусульманские лидеры высказались о важности образования и отправке студентов обратно в школу. В Сомали религиозные лидеры выступали на общественном радио в контролируемых правительством районах и посетили школы в возмущении против детей-солдат. 
Они написали и подписали кодексы поведения, предусматривающие все, что является и не допускается на территории школы в целях предотвращения насилия, закрытия школ и политизации образования. В целом те, кто подписали соглашение сохранили свои обязательства, помогая сообществам обеспечить работу школ, повысить безопасность детей и укрепить администрацию школ. 
В Африке, например, образование имеет особо важное значение, так как экономика континента все быстрее переходит от индустрии основанной на добыче ресурсов к промышленности на базе знаний. Обеспечение безопасных условий для обучения является наиболее фундаментальным и актуальным первым шагом в достижении решения глобального кризиса образования. 

Возродившийся Гордон Гекко 
В фильме 1987 года «Уолл-стрит» герой Гордон Гекко лихо заявил: «Жадность – это благо». Его кредо стало духом десятилетия излишков корпоративного и финансового секторов, которое закончилось в конце 80-х крахом рынка мусорных облигаций и кризисом Savings & Loan. 
Поколением позже, продолжение «Уолл-стрит», которое должно выйти в следующем месяце, покажет Гекко освободившимся из тюрьмы и вернувшимся в финансовый мир. Его повторное появление происходит как раз тогда, когда кредитный пузырь, раздутый бумом субстандартных ипотечных кредитов, вот-вот лопнет, вызвав наихудший финансово-экономический кризис со времён Великой депрессии. 
Ментальность под девизом «жадность – это благо» является характерной особенностью финансовых кризисов. Но были ли трейдеры и банкиры субстандартной саги более жадными, высокомерными и безнравственными, чем Гекки 80-х? 
Преподавание моральных ценностей в школах бизнеса не обуздает такое поведение, но изменение стимулов, которые поощряют краткосрочные выгоды и побуждают банкиров и трейдеров принимать избыточные риски, сможет. Банкиры и трейдеры последнего кризиса рационально ответили на схемы бонусов и компенсаций, которые позволяли им брать на себя много кредитных рычагов и обеспечивали большие бонусы, но которые почти гарантировали банкротство большому числу финансовых институтов впоследствии. 
Чтобы избежать таких крайностей, недостаточно полагаться на лучшее регулирование и надзор по трём причинам: 
· хитрые и жадные банкиры и трейдеры всегда найдут способы обойти новые правила; 
· главные исполнительные директора и советы директоров финансовых фирм – не говоря уже об инспекторах и контролёрах – не могут эффективно отслеживать риски и характеристики тысяч центров прибыли и потерь на фирме, в то время как каждый трейдер и банкир – сам себе P&L (определяет прибыли и потери) со своими собственными капиталами риска; 
· главные исполнительные директора и советы директоров сами подвержены крупным конфликтам интересов, потому что они не представляют истинные интересы основных акционеров своих фирм. 
В результате, никакая реформа регулирования и надзора не сможет контролировать пузыри и излишки, если не будут изменены несколько других фундаментальных аспектов финансовой системы. 
Во-первых, компенсационные схемы должны быть радикально изменены через регулирование, поскольку банки сами не сделают этого из-за страха, что талантливые работники уйдут к конкурентам. В особенности бонусы, основанные на среднесрочных результатах рискованных сделок и вложений, должны вытеснить бонусы, основанные на краткосрочных результатах. 
Во-вторых, отмена закона Гласа-Стигала, который отделил коммерческие банковские операции от инвестиционной деятельности банков, была ошибкой. 
Подобным образом, движение от модели кредитования «создать и владеть» к модели «создать и распределить», основанной на секьюритизации, привело к массивной передаче риска. Ни один игрок, кроме последнего в цепочке секьюритизации, не подвергается конечному кредитному риску; остальные просто загребают высокие вознаграждения и комиссионные. 
В-третьих, финансовые рынки и финансовые фирмы стали узлом конфликтов интересов, который должен быть распутан. 
Существуют, также, крупные агентские проблемы в финансовой системе, потому что руководители (такие как акционеры) не могут должным образом отслеживать действия агентов (исполнительных директоров, менеджеров, трейдеров, банкиров), которые преследуют свои собственные интересы. Более того, проблема не только в том, что долговременных акционеров обманывают краткосрочные агенты; даже у акционеров имеются агентские проблемы. 
В то же время, существует двойная агентская проблема, так как первичные акционеры – индивидуальные акционеры – напрямую не контролируют совет директоров и исполнительного директора. Этих акционеров представляют организации-инвесторы (пенсионный фонд и т.д.), чьи интересы, планы и удобные взаимоотношения часто ставят их ближе к директорам и менеджерам фирм. 
Систематические спасения во время последнего кризиса – как бы ни были они необходимы для предотвращения глобального банкротства – ухудшили эту проблему морального риска. «Слишком большие, чтобы обанкротиться» финансовые институты были не только спасены, но искривление стало ещё хуже, когда эти институты стали – через укрупнение финансового сектора – даже больше. 
Если мы не проведём радикальных реформ, возникнут новые Гордоны Гекко и Чарльзы Понзи. На каждого наказанного и возродившегося Гекко – как в новом «Уолл-стрит» – родятся сотни ещё более подлых и жадных Гекко. 

Как возродить вчерашнюю надежду 
Он был отмечен снижающимися прогнозами роста экономики, ужасающими терактами, массовыми перемещениями беженцев, а также серьёзными политическими вызовами на фоне растущего популизма во многих странах. В частности, на Ближнем Востоке продолжался рост хаоса и насилия, ведущих к разрушительным последствиям. 
Цвейг родился в Вене в 1881 году и провел молодость в оптимистичном, цивилизованном и толерантном окружении. Затем, начиная с 1914 года, он стал свидетелем скатывания Европы в Первую мировую войну, за которой последовали революционные конвульсии, Великая депрессия, расцвет сталинизма, и, наконец, варварство нацизма и начало Второй мировой. 
Можно предположить, что Цвейгу понравились бы созданные после Второй мировой войны Организация Объединённых Наций и Бреттон-Вудская система, не говоря уже о дальнейших десятилетиях реконструкции и примирения. Он мог бы стать свидетелем сотрудничества и прогресса, которыми была отмечена послевоенная эра. 
До 1990 года мир на планете гарантировала, главным образом, угроза взаимного ядерного уничтожения. Имели место локальные конфликты, например, в Корее, Вьетнаме, странах Африки и Ближнего Востока. 
Вместе с тем мировая экономика росла быстрее, чем когда-либо. В развитых странах возник сильный средний класс, а затем он стал появляться повсеместно. 
Решительные успехи в освоении выгод торговли и укрупнения экономики были достигнуты как на региональном, так и на глобальном уровне. Европейский интеграционный проект, казалось, стал образцом новой формы сотрудничества, которую можно было распространять на другие регионы и даже использовать в глобальной кооперации. 
Мы ожидали, что мир будет становиться всё более миролюбивым и толерантным, а технологические достижения наряду с качественно управляемыми рынками помогут постоянно увеличивать процветание. В 1989 году, когда Советский Союз уже был близок к краху, а Китай переходил к рыночно-ориентированной экономике, Фрэнсис Фукуяма провозгласил «конец истории». 
Было время, когда американские политики обсуждали возможность вступления России в НАТО. Об этом трудно даже подумать сегодня – после российской интервенции в Украину и аннексии Крыма (судя по всему, осуществленной из-за страха, что Украина может углубить свои связи с Евросоюзом и НАТО). 
Многие развивающиеся страны демонстрировали быстрый рост экономики годами, даже десятилетиями, что позволило миллиардам людей выйти из состояния крайней нищеты и помогло уменьшить разрыв в уровне богатства между развитыми и развивающимися странами. Однако этот рост в последнее время существенно замедлился, что заставило многих задуматься над вопросом – а не слишком ли рано экономисты назвали эти страны новыми моторами глобального экономического роста. 
Кроме того, ожидалось, что «Арабская весна» 2011 года возвестит новое, более демократическое будущее для Ближнего Востока и Северной Африки. Однако если Тунису удалось предотвратить катастрофу, большинство других задетых этим процессом стран в итоге увязли в состоянии хаоса, а жестокая гражданская война в Сирии способствовала подъему Исламского государства. 
Единая валюта, когда-то изображавшаяся предтечей квазифедеральной Европы, вместо этого вызвала серьезные противоречия между странами-кредиторами и странами-дебиторами, когда многие дебиторы столкнулись с затянувшимся экономическим спадом. Лишь только показалось, что Европа, наконец, вышла из кризиса евро, в неё начали стекаться беженцы, особенно из Сирии. 
Тем временем, уровень неравенства в доходах и богатстве в США достиг рекордных вершин (медианная зарплата мужчин не растёт уже десятилетия), вынуждая многих гадать, смогут ли их дети сохранить тот уровень жизни, к которому они привыкли. И плюс ко всему этому, впервые за десятилетия темпы роста международной торговли изменили благоприятной тенденции превышения темпов роста мирового производства. 
К примеру, технологии связи творят настоящие чудеса (скажем, помогая расширить доступ к финансовым услугам в Африке), но они также дают возможность террористическим группам эффективно шифровать свои коммуникации. Как ярко показал мировой финансовый кризис, регуляторы с большим трудом поспевают за инновациями в финансовой сфере. 
Более того, технологии дают надежду на появление новых методов лечения, спасающих жизни, на повышение экономической производительности, на создание устойчивых энергетических систем. Однако люди боятся, об этом свидетельствует как возврат политики, основанной на утверждении идентичности, так и недостаток экономической и политической инклюзивности, открытости общества. 
Цвейг наблюдал, как мир рухнул сто лет назад, не потому что остановился прогресс в развитии человеческих знаний, а потому что было совершено множество ошибок в управлении и политике. Вступая в 2016-й год, мы должны сфокусироваться на адаптации управления (во всех его экономических и политических измерениях) к требованиям XXI века, для того чтобы наши ресурсы и наши знания работали на общий прогресс, а не на силовые конфликты. 

Ловушка хорошего управления 
РИМ – Развитие и улучшение управления, как правило, идут рука об руку. Однако, вопреки распространенному мнению, нет никаких свидетельств тому, что успех в реализации реформы управления ведет к более быстрому и инклюзивному экономическому и социальному развитию. 
Вместо переоценки сложившегося экономико-политического подхода международные институты развития прицелились в легкую мишень: правительства развивающихся стран. Советы правительствам этих стран о том, как делать свою работу, стали новым призванием этих учреждений, которые быстро разработали новые «технические» подходы к реформе управления. 
Утверждая, что он обнаружил сильную корреляцию между этими показателями государственного управления и хозяйственной деятельностью, Банк подпитал надежду на то, что был найден ключ к экономическому прогрессу. 
Выбранные показатели игнорировали историю и не учитывали уникальные вызовы и условия страны, а перекрестный статистический анализ стран страдал от предвзятости отбора и упущения из виду взаимосвязи между широким кругом переменных. В результате, Всемирный банк переоценил влияние реформы управления на экономический рост. 
Безусловно, эффективное, законное и реагирующее правительство предоставляет бесчисленные преимущества, особенно с альтернативой в виде неэффективного управления, кумовства и коррупции. Однако акцент на государственной реформе и близко не оправдал связанных с ним надежд на ускорение развития. 
На самом деле, такой управленческо-ориентированный подход, возможно, даже подрывает усилия в области развития. Для начала, он позволил международным институтам избежать признания недостатков новой парадигмы развития последних двух десятилетий двадцатого века, в течение которых Латинская Америка потеряла более десятилетия экономического и социального прогресса, а африканские страны к югу от Сахары и вовсе потеряли четверть века. 
Поскольку реформы хорошего управления сегодня являются условием для международной помощи, правительства развивающихся стран зачастую занимаются подделыванием ожиданий стран-доноров, вместо того чтобы решать вопросы, которые актуальны для их собственных граждан. Действительно, такие реформы могут даже подорвать традиционные права и принятые обязательства, работавшие среди общин на протяжении многих поколений. 
Более того, необходимые реформы настолько обширны, что их реализация находится за пределами возможностей большинства развивающихся стран. В результате, решения в отношении хорошего управления, как правило, отвлекают от более эффективных усилий в области развития. 
Еще одна проблема реформ управления заключается в том, что хотя формально они и являются нейтральными, они зачастую проводятся в пользу конкретных заинтересованных групп с крайне несправедливыми последствиями. Реформы, направленные на децентрализацию и передачу властных полномочий, иногда приводят к укреплению мощных местных политических покровителей. 
Вывод напрашивается сам собой: повестка дня в области развития не должна быть перегружена реформой управления. Как сказала Мерили Гриндл из Гарварда, нам следует стремиться к «достаточно хорошему» управлению, выбирая лишь несколько императивов из длинного списка возможностей. 
Однако выбор наиболее важных мер не будет простым. Действительно, сторонники реформы управления очень редко оказываются правы насчет наиболее эффективного подхода. 
Рассмотрим неослабевающее содействие усилиям по укреплению прав собственности. Как утверждается, в отсутствии отчуждаемой частной собственности на производственные ресурсы будет недостаточно средств и стимулов для инициатив, преследующих развитие, а ресурсы общего пользования (общедоступности) будут эксплуатироваться чрезмерно и неэффективно. 
В действительности же, так называемая «трагедия общедоступности» не является ни вездесущей, ни неизбежной, а индивидуальные права собственности далеко не всегда являются институциональным решением для работы с социальными дилеммами (и вовсе не являются единственным решением). В своих поздних работах Элинор Остром, лауреат Нобелевской премии в области экономики, показала, что человеческое общество выстроило мириады творческих и долгосрочных решений для разрешения обширного спектра дилемм, связанных с использованием общих ресурсов. 
Тема эффективного управления имеет особую привлекательность для крупных бюрократических организаций, таких как многосторонние банки развития и учреждения ООН, которые отдают предпочтение аполитичным решениям для политических по существу проблем. Другими словами, хорошее управление является якобы технократическим ответом на то, что доноры и другие благонамеренные международные группы считают плохой политикой и, в частности, результатом действий плохих политиков. 
В этом и заключается реальная проблема повестки дня по хорошему управлению: она предполагает, что решение большинства проблем, связанных с политикой и политиками, заключается в соответствии набору формальных процессно-ориентированных показателей. Однако, как показывает опыт более чем двух десятилетий, такие директивы дают немного практических рекомендаций для решения сложных технических, социальных и политических реальных проблем, связанных с экономическим развитием. 
Такой прагматический подход к улучшению управления не страдает ни от догматичности, ни от притязаний на универсальность. Вместо этого, он поможет выявить и проанализировать основные проблемы, а затем решить их, возможно, по порядку. 
Множество ключевых целей из повестки дня по хорошему управлению – расширение прав и возможностей, инклюзивность, участие, честность, прозрачность и подотчетность – можно встроить в реальные решения, и не потому, что посторонние этого требуют, а потому, что это необходимо для эффективных решений. Такие решения должны извлекаться из соответствующего опыта, с пониманием того, что они не являются частью списка «лучших практик». 
Слепая погоня за хорошим управлением слишком долго руководила усилиями в области развития. Пора признать то, что работает, и игнорировать то, что не работает. 


Обновлять или Стагнировать 
Они конкурируют, расширяются, взрослеют, и в конце концов, с некоторыми исключениями, исчезают в неизвестности. То же самое относится и к правительствам: они тоже могут перестать испытывать голод и молодежное стремление и позволяют себе почивать на лаврах. 
Обдумайте это: только 11% компаний из списка Fortune 500, существуют с 1955 года по сегодняшний день, в то время как среднее время существования компании в топ-500 снизилось с 75 до 15 лет. В эту эпоху быстрых изменений, те, кто отстают, в мгновение ока становятся неуместными. 
Гонка за национальную конкурентоспособность настолько же жестокая, как и конкуренция среди компаний на рынке. Страны борются за инвестиции, талант, рост и возможности в глобализованном мире, и те, кто вытолкнут из гонки отдают наибольший приз из всех: человеческое развитие, процветание и счастье для своего народа. 
Чтобы избежать этой участи, правительства должны сосредоточиться на том, что действительно имеет значение: как стать, как те 11% компаний, которые остались, в течение десятилетий, в топ-500. Жизненный цикл компаний должен научить правительст��а тому, что секрет вечной молодости - постоянные инновации - использование возможностей и вести себя как динамические, предпринимательские компаний, которые определяют современный мир и формируют его будущее. 
Инновация в правительстве не интеллектуальная роскошь, тема, ограниченная семинарами и круглыми столами, или вопрос только о административных реформах. Это рецепт для человеческого выживания и развития, топливо для постоянного прогресса и план для роста страны. 
Правительства должны делать то же самое, путем постоянного повышения квалификации и поощрения инновации - среди своих сотрудников, в ключевые сектора экономики, а также базы системы образования. Правительства, которым не удается оснастить новые поколения необходимыми навыками, чтобы стать лидерами своего времени, обречены быть ведомыми другими, более инновационными обществами. 
Департамент Изучения Труда США установил, что 65% детей, которые в настоящее время посещают начальную школу, будут расти, чтобы работать на тех позициях, которых сегодня не существуют. Еще одно исследование Оксфордского университета открыло, что 47% категорий рабочих мест находятся в группе высокого риска, что перестанут существовать, потому что они могут быть автоматизированы с помощью технологии. 
Как мы оснащаем наши страны, чтобы конкурировать, не только сегодня, но и в ближайшие десятилетия? Ответ заключается в улучшении творческих навыков наших детей, а также предоставлением им аналитических и коммуникативных навыков, необходимых, чтобы направить их в сторону продуктивных результатов. 
Вторым ключом к трансформации правительств в двигатели инновации, является смещение баланса инвестиций к нематериальным активам, то есть к частному сектору. В то время как больше 80% стоимости Standard & Poor 500 40 лет назад состояла из материальных активов, сегодня это соотношение перевернутое: более 80% стоимости крупнейших компаний является нематериальной - знания и навыки их сотрудников и интеллектуальная собственность, направленная на продуктивные результаты. 
Правительства также должны стратегически думать о переводе своих расходов дальше от материальной инфраструктуры, таких как дороги и здания, к нематериальным активам таким, как образование, научные исследования и развитие. 
Не секрет, что США и Европа, вместе взятые, ежегодно тратят больше, чем $250 млрд государственных средств на НИОКР, чтобы сохранить свои лидирующие позиции. 
Британское правительство, также тратит большую часть из своего бюджета на нематериальные, чем на материальные активы. Большинство современных реорганизующихся компании хорошо известны тем, что имеют инновационную корпоративную культуру и рабочую обстановку, которая вдохновляет и усиливает сотрудников. 
Для поддержки инновации, предприятия должны привлечь и удержать наиболее творческие и продуктивные мысли. В этот век глобальной мобильности, страны, также, противостоят друг другу в борьбе за талант. 
Они привлекают таланты, эффективно работают, и постоянно обновляют свои системы и услуги. Они дают гражданам возможность развивать свою коллективную энергию и развить свой потенциал, и, таким образом, стать двигателем роста и продвижения своих стран на мировой арене. 
Прежде всего, они ценят человеческий разум и помогают людям стать лучшими блюстителями и строителями нашей планеты. Для правительств, инновации - экзистенциальный вопрос. 

Чудище госдолга 
Но есть такой сайт, где показано, что госдолг растёт со скоростью 5170 фунтов в секунду. Хотя сумма собираемых налогов намного меньше, британское правительство, тем не менее, получило в минувшем финансовом году в виде налогов увесистые 750 млрд фунтов. 
Многие люди думают, что какими-бы тяжёлыми не были налоги, правительству честнее поднимать их для оплаты свои расходов, чем брать деньги в долг. Займы они воспринимают как скрытое налогообложение. 
Я должен также добавить, что мой друг исключительно хорошо образован и, более того, играл выдающуюся роль в общественной жизни. Но государственные финансы остаются для него загадкой: у него просто есть интуитивное ощущение, что госдолг, измеряемый в триллионах и растущий со скоростью 5170 фунтов в секунду, это очень плохо. 
Это опасно близко к уровню в 90%, который гарвардский экономист Кеннет Рогофф называет порогом, за которым рост экономики останавливается. Волшебные свойства этого числа никогда чётко не были раскрыты, а качество данных, подтверждающих данный вывод, было поставлено под сомнения (это мягко говоря). 
Однако Рогофф не отступился от своих идей, а сейчас у него есть новый повод для тревог. Госдолг США достиг 82% ВВП, поэтому существует опасность «резкого повышения процентных ставок». 
(Именно поэтому Рогофф хочет, чтобы правительство США «зафиксировало» нынешние низкие ставки, выпустив облигации с более длительными сроками погашения для финансирования инфраструктурных проектов). Необходимость сохранения низких процентных ставок по кредитам частных банков является одним из главных аргументов в пользу снижения бюджетных дефицитов. 
Но с нашим относительно низким уровнем долга (госдолг Японии превышает 230% ВВП), а также слабой инфляцией и объёмами выпуска, все эти рубежи довольно далеки для Великобритании и США. Кроме того, как мы видим, рост госдолга в обеих странах после краха 2008 года сопровождался падением стоимости госзаимствований почти до нуля. 
Президент США Дуайт Эйзенхауэр сжато выразил эту мысль в речи «О положении страны» в 1960 году: профицит бюджета нужен для выплаты госдолга, потому что надо «уменьшать размер ипотеки, наследуемой нашими детьми». Идея в том, что будущим поколениям придётся сокращать своё потребление, чтобы заплатить налоги, идущие на погашение долга: дефицит бюджета сегодня «вытесняет» объёмы потребления у следующего поколения. 
Хотя правительства бесконечно повторяют этот аргумент после краха 2008 года, оправдывая ужесточение бюджетной политики, экономист Абба Лернер указывал на его ошибочность ещё много лет назад. 
Бремя снижения потребления для оплаты расходов правительства на самом деле ложится в первую очередь на поколение, которое кредитует правительство своими деньгами. Это абсолютно очевидно, если представить, что правительство получает нужные ему для расходов деньги, просто собирая налоги, а не занимая в долг. 
Кроме того, идея, что дополнительные госрасходы, финансируемые за счёт налогов или долгов, приводят к снижению объемов частного потребления на ту же сумму, основана на предположении, будто все эти экстра-расходы правительства не создают никакого потока дополнительных доходов, или, иными словами, будто экономика уже работает на полную мощность. Между тем, после 2008 года в большинстве стран это не так. 
Однако перед лицом столь весомых, хотя и ложных, свидетельств в пользу обратного, кто я такой, чтобы убеждать моего пожилого друга не доверять интуиции, когда он задумывается о государственном долге? 

Мошенничество, дураки и финансовые рынки 
НЬЮ-ХЕЙВЕН – Адам Смит отлично писал о “невидимой руке”, с помощью которой некоторые лица преследуя собственные интересы на свободных, конкурирующих рынках, продвигают интересы общества в целом. И Смит был прав: Свободные рынки породили беспрецедентное процветание как отдельных лиц так и обществ. 
Это наблюдение представляет собой важное дополнение к мнению Смита. И это является одним из тех, что Джордж Акерлоф и я исследовали в нашей новой книге:Охота на дурака: Экономика манипулирования и обмана. 
Большинство из нас пострадали от “фишинга”: нежелательных писем и телефонных звонков, цель которых нас обмануть. А “Дурак”, это кто-��ибо, кто не осознает в полной мере вездесущность фишинга. 
К сожалению, многие из нас были дураками - в том числе Акерлоф и я, и это причина, почему мы написали эту книгу. 
Рутинный фишинг может повлиять на любой рынок, но наши самые важные наблюдения касаются финансовых рынков – достаточно своевременно, учитывая массовый бум на фондовых рынках и рынках недвижимости с 2009 года, и потрясения на мировых рынках активов с прошлого месяца. Как слишком многие оптимисты научились на своем печальном опыте, цены на активы являются крайне неустойчивыми, и куда вовлечены все “жертвы” фишеров. 
В этом случае, банкротство и страх банкротства порождают эпидемию дальнейших банкротств, усиливая страх. Затем кредит иссякает и экономика обваливается. 
Эпидемии в экономике, так же как и в медицине, призывают к немедленной и радикальной реакции. Реакция властей на Великий Кризис 1929 года была слабой и медленной, и мировая экономика вступила в “Темную Эру”, которая продолжалась в Великую Депрессию 1930-х годов и Вторую Мировую Войну. 
За это мы должны быть благодарны. Тем не менее, некоторые сейчас утверждают, что фискальная и монетарная власть не должны были так быстро или решительно реагировать, когда разразился кризис 2007-2009. 
Напротив, нашей точкой зрения (подкрепленной множеством данных) является то, что быстро растущие цены, как правило, отражают иррациональное изобилие, поддержанное и поощренное “жертвами”. Не думать о доходах, которые они получили бы, если бы власти вмешались, чтобы сохранить экономику и кредитные потоки (или, в крайних случаях, взяли на поруки их банк или предприятие), было излишним энтузиазмом. 
Такие возможности были экстремальными идеями в эйфории, предшествующей кризису 2007-2009 годов: кто продавал по завышенным ценам, получали прибыль; а покупатели “знали”, они поступают правильно - даже тогда, когда это было не так. Нежелание признать необходимость немедленного вмешательства в финансовый кризис, опирается на школу экономики, которая не учитывает иррациональное изобилие, что я изучал в других местах, и что игнорирует агрессивный маркетинг и другие реалии рынков цифровой эры, рассмотренные в Охоте на Дураков. 
Много лет назад, к величайшему сожалению общества, мы узнали что происходит, когда финансовой эпидемии позволяют следовать своим ходом. Наш анализ показывает, что не только эти эндемичные и природные силы, делают финансовую систему крайне нестабильной; но также и то, что в условиях финансового краха, необходимо быстрое, эффективное вмешательство. 

Плата за страх перед повышением зарплат 
ЛОНДОН – Если никакие средства не помогают, попробуйте то, что раньше казалось немыслимым. Это не самый плохой принцип экономической политики даже в самые лучшие времена. 
Более того, именно она помогла Дональду Трампу избраться президентом, поскольку привела к появлению достаточно крупной группы населения, которую он – вполне резонно – называет «забытыми американцами». Накануне победы Трампа аналогичная ситуация заставила так называемых «оставленных позади» проголосовать за Брексит. 
Без резкого повышения зарплат, прежде всего, обязательных минимальных зарплат, популизм будет и дальше набирать популярность, а страны Запада – страдать от медленных темпов роста экономики. Продолжится процесс роста неравенства, причём не только в уровне доходов и богатства, но и в чувстве обладания политическими правами и влиянием. 
Однако идея, что правительствам следует напрямую заняться повышением стоимости низкоквалифицированного труда, наверное, вызовет шок и шипящие комментарии, что я, должно быть, сошёл с ума. Знаю ли я о том, что повышение минимальной зарплаты грозит ростом безработицы? 
(Кстати, в этом вообще весь смысл политики). А текущие условия (наряду с интересами «оставленных позади») указывают на то, что казавшееся раньше немыслимым, стало насущным, а может быть, и неизбежным. 
Но есть и вторая, более актуальная причина, она касается лоббирования своих интересов бизнесом, доказывающего, что корпоративная конкурентоспособность зависит от дешевого труда. Кроме того, у правительств есть собственные корыстные интересы: в госсекторе обычно занято множество работников, получающих минимальную зарплату. 
Возможности бюджетной политики (снижение налогов или повышение государственных расходов) слишком ограничены высоким уровнем госдолга, чтобы как-то помочь стимулировать спрос. Между тем, попытки использовать эту политику для перераспределения ресурсов от богатых к бедным создают свои собственные проблемы. 
Кроме того, риски, связанные с повышением минимальной зарплаты, видимо, не так велики, как это представляется, – по крайней мере, не в данный момент. Да, конечно, бывают моменты, когда подобное повышение зарплат грозит падением занятости. 
Она приводит к тому, что спрос домохозяйств находится на низком уровне или растёт очень вяло, что отбивает у бизнеса интерес к инвестициям. В США низкий уровень зарплат для рабочих мест на дне рынка труда отпугивает миллионы людей трудового возраста от каких-либо попыток искать работу. 
Средняя обязательная минимальная зарплата в Японии равна 823 иенам ($7,40), что лишь чуть выше, чем в США. Но даже там, где власти предпринимают меры по повышению минимальных зарплат (с прошлого года этим занялась Великобритания, а американские штаты Калифорния и Нью-Йорк поставили себе цель достичь уровня $15 в час к 2020 году), они двигаются не быстро или не достаточно решительно. 
Неравенство стало бичом нашего времени, но при этом переговорные позиции низкоквалифицированных работников серьёзно ослабли из-за автоматизации и конкуренции со стороны развивающихся стран. Для того чтобы «забытые» группы населения не остались забытыми и отчуждёнными навсегда, правительствам следует предпринять решительные действия. 
Наверное, пришло время принять план «удвоения минимальной зарплаты», который будет реализован в течение нескольких лет, чтобы у бизнеса появилась возможность адаптации. Для руководителей, которые получают финансовую поддержку от самых богатых и электоральную поддержку от тех, кто остался позади, такой план выглядит политически выигрышным. 

Пришла пора фискальных мер 
В жёсткой форме этот урок народы Запада учат, по меньшей мере, с 2012 года. Несколько лет политики бюджетной экономии в США, Европе и Японии не принесли никаких результатов, поэтому для властей настало время снова наращивать госрасходы. 
Оно будет также отвергнуто многими оппозиционными политиками, которые считают госдолг, накопленный нынешними властями (чьё место они пытаются занять), кошмаром. Но за пределами идеологии и личных интересов находится простая и неотвратимая истина – политика бюджетной экономии не работает. 
Японский премьер-министр Синдзо Абэ неохотно признал неудачу этой политики, объявив 1 июня, что его правительство откладывает запланированное повышение налога на потребление. Повышение налога не только не помогло бы обуздать дефицит бюджета и гигантский госдолг Японии, но и, вероятно, привело бы к снижению бюджетных доходов. 
Страны еврозоны (в развитом мире они являются чемпионами политики бюджетной экономии) этого пока ещё не поняли, несмотря на вопиющие факты. В 2012 году лидеры стран еврозоны подписали бюджетный пакт с целью обуздать госдолг (его совокупный размер, по данным Международного валютного фонда, достигал 91,3% ВВП): государства еврозоны должны были сократить расходы и повысить налоги. 
Однако уровень валового госдолга при этом вырос – до 93,2% ВВП. В то время как Германия сумела сократить валовый госдолг с 79,7% ВВП в 2012 году до 71% в 2015-м, уровень долга во Франции и Италии продолжал расти, несмотря на жёсткий контроль за бюджетными расходами (особенно в Италии). 
Как и остальная Европа, Великобритания шла тем же путём: валовый госдолг страны вырос с 85,3% ВВП в 2012 году до 89,3% ВВП в 2015-м. В США за тот же период уровень долга вырос со 102,5% до 105,8%. 
Он мешает росту зарплат, снижает налоговые доходы, делает невозможным для правительств погашение и сокращение задолженности. Одним из самых главных тормозов экономического роста на сегодня является политика бюджетной экономии. 
Разумеется, эта политика не всегда приводит к подобным результатам. В годы инфляции, в 1970-х и 1980-х, инвесторы требовали премию за инфляционные риски, что приводило к росту стоимости долгосрочных заимствований, при этом большой дефицит бюджета обычно вызывал ещё большее повышение долгосрочных процентных ставок, а маленький дефицит помогал их снизить. 
После 2010 года именно этот опыт заставил власти предположить, будто снижение государственного спроса поспособствует росту частных инвестиций. (Стоит отметить, что в еврозоне доводы в пользу политики бюджетной экономии были связаны ещё и с взаимным недоверием между правительствами: страны-кредиторы хотели, чтобы страны-должники испытали боль в обмен на «выигрыш» в виде финансовой помощи). 
Стоимость долгосрочных заимствований находится на рекордно низком уровне, причём на протяжении уже пяти лет. Реализация политики бюджетной экономии в таком контексте привела к торможению роста экономики, причём настолько мощному, что даже снижение вдвое цен на энергоносители в течение последних 18 месяцев не помогло его преодолеть. 
Очевидно, что недостаточно и экспансионистской монетарной политики, то есть масштабных вливаний ликвидности через так называемые меры количественного смягчения (QE). Хотя политика QE отвечает поставленным задачам (и она по-прежнему нужна в Европе и Японии), она не оказалась не способна стимулировать рост частных инвестиций и ускорить создание рабочих мест, а также повышение зарплат. 
Великобритания уже повысила обязательную минимальную зарплату, то же самое вскоре сделают некоторые штаты в США, в первую очередь, Калифорния. Япония, где зарплаты стагнируют, несмотря на очевидный дефицит рабочей силы, возможно, больше других выиграет от подобного решения. 
Многие страны, особенно в Европе, нуждаются в увеличении государственных инвестиций в инфраструктуру. В более широком смысле, Европе нужен новый «План Маршалла», но на этот раз его оплатит сама Европа, а не американцы. 
В эпоху низкой стоимости заимствований и низкой или нулевой инфляции (или даже дефляции) политика бюджетной экономии не является правильным решением. Для властей пришло время признать, что нет нужды терпеть боль, если она не приносит никаких выигрышей. 

Классификация «обаманомики» 
ПАЛО-АЛЬТО – Пока еще слишком рано судить о полном экономическом эффекте от осуществленных и запланированных мер президента Барака Обамы, но уже сегодня видимые результаты указывают на ограниченную краткосрочную выгоду и огромный ущерб в долгосрочной перспективе. Администрация использует кризисную атмосферу для проведения масштабной программы, которая может перепроектировать американскую экономику, начиная с автомобильной промышленности и финансовых услуг и заканчивая здравоохранением, энергетикой и распределением доходов. 
Обама возложил на Конгресс расходование пакета финансовых стимулов размером в 787 миллиардов долларов. И нет ничего удивительного в том, что старые бароны Конгресса нафаршировали его правительственными привилегиями и социальными разработками. 
Осуществление плана по смягчению наказания за долги по ипотеке идет еще медленнее, и, скорее всего, этому плану предстоит столкнуться с многочисленными проблемами, связанными с тем, как пересматривать просроченные выплаты по ипотечным кредитам, чтобы не появилось еще больше невыплат. 
Вместо этого Обама мог бы, например, отменить на год налог на заработную плату. Деньги бы быстро попали напрямую в карманы населения, а у фирм появилось бы меньше необходимости в увольнении рабочих. 
Долгосрочный бюджет Обамы подразумевает еще большие затраты, более высокие налоги и огромный рост долга, что приведет к тому, что заимствование денег на фондовых рынках будет вытеснено частными компаниями, государством и местными органами власти, а также развивающимися странами. Обама увеличил бы государственный долг Соединенных Штатов на 6,5 триллиона долларов – больше чем заняли все предыдущие президенты вместе, начиная от Джорджа Вашингтона и заканчивая Джорджем В. Бушем. 
Помимо всего этого, предусматривается повышение налога на прибыль, налога на доходы с капитала, а также налога на дивиденды и косвенных налогов на энергию, которые будут взиматься через политику ограничения промышленных выбросов, и т.д. Похоже на то, что стратегия Обамы заключается в том, чтобы «закормить чудовище» (зеркальное отражение философии по сокращению налогов, известной под названием «не кормить чудовище», которая была написана одним из советников президента Рональда Рейгана), то есть инициировать громадные расходы и скрыть истинную стоимость от граждан. 
Федеральная резервная система понизила процентную ставку по федеральным фондам до ноля еще до того, как Обама занял свой пост, она также инициировала многоженство программ, направленных на восстановление кредитного рынка. Результаты оказались смешанными (краткосрочные коммерческие векселя оказались успешными, тогда как другие программы оказались не столь оптимистичными). 
Похоже, что администрация Обамы также стремиться заняться регулированием производных ценных бумаг и финансовых учреждений, которые считаются слишком большими, чтобы им можно было позволить потерпеть крах. Америка действительно нуждается в клиринговой палате для производных ценных бумаг, а на биржах также должна быть гораздо более высокая доля торговли вторичными ценными бумагами, вместо внебиржевой двухсторонней торговли. 
Однако многими высмеянные банковские «стресс-тесты» министра финансов Тимоти Гейтнера имели смысл (хотя, безусловно, можно утверждать, что наиболее страшные сценарии в них вообще не были включены, или, что о слишком многих вещах с банками договорились, и т.д.). Определение размера вероятных потерь необходимо для того, чтобы решить, позволит ли банкам нераспределенная прибыль от текущей рентабельности и способность привлечь частный капитал со временем избавиться от «ядовитых активов». 
Я поддерживаю план Гейтнера, направленный на сотрудничество с частными инвесторами в вопросах, связанных с «ядовитыми активами» банков, поскольку они принимают более удачные деловые решения, чем правительственные бюрократы. Но низкопроцентные ссуды без права регресса, которые Федеральная резервная система предоставляет для скупки «ядовитых активов», пока еще не привели к паническому бегству участников. 
Во время первичных выборов он предстал выдающимся протекционистом, заявив, что в одностороннем порядке перепишет САЗСТ. Но, несмотря на то, что его мягкий тон сохранился и после выборов, он даже не потрудился потребовать быстрого создания регулирующего органа по стимулированию сбыта, не говоря уже о попытке вдохнуть новую жизнь в глобальные торговые переговоры в Дохе. 
К сожалению, числа не суммируются и он закладывает бомбы замедленного действия, которые подорвут долг федерального правительства и неэффективное правительственное микро-управление экономикой. Его призыв к огромному дефициту даже после того, как экономика вернется к нормальному состоянию, финансы будут спасены от кризиса, а США выведут войска из Ирака, является просто безответственным. 
Американская экономика, по всей видимости, снова начнет расти с конца этого года, особенно если учесть все денежно-кредитные и финансовые стимулы (без них рост первоначально был бы более медленным, но затем намного более сильным). Тем не менее, это все еще будет экономика управляемая правительством. 

Гроссмейстеры и глобальный экономический рост 
Глобальная экономика с трудом завершает последнее десятилетие и вступает в новое в 2010 году, что же станет следующей движущей силой глобального экономического роста? Делаю ставку, что следующее десятилетие будет десятилетием, в котором искусственный интеллект достигнет второй космической скорости и начнет оказывать экономическое влияние такого же значения, как и экономический рост Индии и Китая. 
Правда, мои виды на будущее сильно приукрашены событиями в мире шахмат, игры, в которую я когда-то играл на профессиональном уровне и за которой все еще слежу. Хоть и по-особому, но компьютерные шахматы, тем не менее, предлагают как окно в кремниевую эволюцию, так и барометр того, как люди могут к этой эволюции адаптироваться. 
В матче 1996 года «Дип Блю» удивил чемпиона, выиграв у него в первой игре. Но Каспаров быстро сумел адаптироваться к использованию слабостей компьютера в долгосрочном стратегическом планировании, где его рассудительность и интуиция, казалось, превзошли механические вычисления компьютера. 
К несчастью, слишком самоуверенный Каспаров не воспринял «Дип Блю» достаточно серьезно при повторном матче в 1997 году. «Дип Блю» произвел впечатление на чемпиона, выиграв 3,5 – 2,5. 
Возможно, Каспаров выиграл бы повторный матч, если бы он продолжал играть все 24 игры (в то время стандартная продолжительность матчей мирового ��емпионата). Но в следующие несколько лет, даже учитывая тот факт, что люди учились по компьютерам, компьютеры развивались намного более быстрыми темпами. 
Благодаря более мощным процессорам, кремневые шахматисты выработали способность считать так далеко вперед, что различие между краткосрочными тактическими расчетами и долгосрочным стратегическим планированием стало неуловимым. В то же время, компьютерные программы стали использовать огромные базы данных игр между гроссмейстерами (самый высокий титул в шахматах), используя результаты игр людей, чтобы экстраполировать те ходы, которые имеют наилучшие шансы на успех. 
Сегодня шахматные программы стали настолько хорошими, что даже гроссмейстеры иногда делают огромные усилия, чтобы понять логику, скрывающуюся за некоторыми из ходов, которые совершил компьютер. В журналах, посвященных шахматам, часто можно увидеть комментарии от ведущих игроков, такие как: «Мой кремниевый друг говорит, что мне следует пойти королем вместо ферзя, но мне кажется, что я сделал лучший “человеческий ход”». 
Многие доступные в продаже компьютерные программы могут быть настроены так, чтобы подражать стилю ведущих гроссмейстеров до такой степени, которая кажется сверхъестественной. Более того, шахматные программы сейчас подходят очень близко к тому, чтобы пройти последний тест на искусственный интеллект покойного британского математика Алана Тьюринга: может ли человек, разговаривающий с машиной, сказать, что она не человек? 
По иронии судьбы, когда случаи обмана с помощью компьютера все больше присутствуют на шахматных турнирах (при этом обвинения достигают наивысшей степени), основное устройство обнаружения требует использования другого компьютера. Только машина может сказать, что бы сделал другой компьютер в данной позиции. 
Шахматы хорошо приспособились к Интернету, и любители могут следить за турнирами на самом высоком уровне в реальном времени, часто с комментариями. Технологии помогли основательно глобализировать шахматы, индиец Виши Ананд сейчас стал первым мировым чемпионом из Азии, а красивый молодой норвежец Магнус Карлсон достиг статуса рок-звезды. 
Ужасные компьютеризированные телефоны-автоответчики, от которых мы сейчас страдаем, возможно, действительно станут лучше. Вообразите, однажды вы, вероятно, действительно предпочтете цифровых операторов человеку. 
Может быть, через 50 лет компьютеры будут делать все: от вождения такси до проведения плановых хирургических операций. Но еще раньше искусственный интеллект преобразит высшее образование, сделав университетское образование мирового уровня широко доступным даже в бедных развивающихся странах. 
Искусственный интеллект обеспечит подъем, который будет двигать следующее десятилетие. Поэтому, несмотря на трудный старт из-за финансового кризиса (который все еще будет замедлять экономический рост в этом году и в следующем), нет причин для того, чтобы в новом десятилетии экономика потерпела крах. 
Еще одного витка глубокого экономического кризиса не будет, если политики не будут стоять на пути новой системы взглядов на торговлю, технологию и искусственный интеллект. 

Массовая поддержка в борьбе с Климатическими Изменениями 
Но, несмотря на то что мы должны были бы поздравить мировых лидеров с их успехом, Париж знаменует начало, а не конец пути. Теперь нашей коллективной обязанностью является следить за выполнением обязательств наших лидеров и убедиться, что они претворяют обещания в действие – особенно в наиболее уязвимых регионах мира, таких как Африка. 
Мы должны воздать должное Китаю, Индии, Соединенным Штатам и Европейскому союзу за их пред-Парижные обещания по действиям в области изменения климата. Обязательства этих стран создали чувство ответственности, доверия и солидарности, что позволило 195 странам не просто согласиться на разовую сделку, а привели в движение ряд все более амбициозных пятилетних циклов по поэтапному сокращению выбросов парниковых газов в этом столетии. 
Страны, также пообещали приложить больше усилий по защите наиболее уязвимых народов, ставя своей целью ограничение среднего глобального потепления максимально на 1.5º Цельсия выше доиндустриального уровня. Развитые страны обещали, по меньшей мере, $100 млрд. ежегодного финансирования в климат, чтобы помочь наименее развитым странам сократить свои выбросы углерода и подготовиться к изменению климата. 
Развитые страны не сделали никаких индивидуальных обязательств, и начинающийся год финансирования помощи по адаптации остается неясным. Мы должны продолжать оказывать давление, чтобы убедиться, что обещанное финансирование мер по борьбе с изменениями климата, достаточно для того, чтобы наименее развитые страны адаптировались к нынешним и будущим изменениям климата. 
Все это должно произойти в срочном порядке. Кумулятивный эффект выбросов предыдущих десятилетий означает, что для принятия решения в последний момент не будет никаких шансов. 
Без существенных сокращений выбросов парниковых газов, мы станем свидетелями гораздо худшего. Угрожая основным потребностям человека, таким как продукты питания и вода, изменение климата станет катализатором для нестабильности, миграции и конфликта. 
К счастью, теперь мы знаем, что можем предотвратить катастрофическое изменение климата, по-прежнему поставляя энергию, необходимую для поддержания экономического роста, создания рабочих мест и поднятия миллионов людей из нищеты. Многочисленные преимущества следовать путем низко-углеродного развития, включают не только чистый воздух и большую энергетическую безопасность, но и возможности, которые возникают из децентрализованных и возобновляемых источников энергии. 
Падение цены на солнечную энергию, аккумуляторы и светодиодное освещение означает, что теперь возобновляемые источники могут обеспечить доступную, современную энергию. Например, в Кении, женщины Масаи из Магади, которые были обучены установке солнечных панелей, принесли электричество в 2000 домашних хозяйств всего за два года. 
Но, чтобы реализовать этот экономический и социальный потенциал, африканские лидеры должны пресечь коррупцию. Они должны сделать управление своими коммунальными услугами более прозрачным, ужесточить нормативы и увеличить государственные расходы на энергетическую инфраструктуру. 
Это не является вопросом помощи, а справедливости, учитывая, что на долю Африки приходится так мало глобальных выбросов, но она больше всего страдает от изменения климата. Инвестирование в низкоуглеродную энергию имеет смысл и с точки зрения бизнеса: Это стимулирует технологические компании и способствует социальному предпринимательству в глобальном масштабе. 
Европа и Канада пообещали $ 10 млрд на амбициозный проект под названием Africa Renewable Energy Initiative, цель которого установить десять гигаватт энергии солнца, ветра и геотермальной мощности до конца десятилетия. Франция и Индия запустили International Solar Alliance, чтобы к 2030 году собрать более $1 трлн, на развертывание солнечной энергии в более чем 100 развивающихся странах. 
Парижское соглашение нанесло первые широкие штрихи по решению изменения климата. Но пока его цели не будут претворены в жизнь, наименее развитые страны мира не могут быть уверены в том, что развитые страны серьезно относятся к равенству – или “климатической справедливости”. 
Если граждане мира обязуют своих лидеров взять ответственность за цели, которые они установили, так и будет. Проще говоря, историческая ответственность за будущее планеты ложится на плечи каждого из нас. 

Закончить начатое Эйнштейном 
ГЁТЕБОРГ – Давным-давно в одной далёкой-далёкой галактике две гигантские чёрные дыры – масса каждой из них примерно в 30 раз превышала массу солнца – столкнулись и слились воедино, создав короткую, но мощную вспышку гравитационных волн. Энергия взрыва распространилась по вселенной со скоростью света, постепенно теряя свою силу на огромных просторах космоса. 
Прошло более миллиарда лет, и энергия этого взрыва достигла Земли в виде невероятного слабого сигнала, длившегося десятую долю секунды. 14 сентября 2015 года учёные из Лазерно-интерферометрической гравитационно-волновой обсерватории (сокращённо LIGO) в США зафиксировали эту гравитационную волну – слабый ЛЧМ-сигнал – на своих приборах. 
В распоряжении обсерватории LIGO, действующей под управлением Национального научного фонда США, имеется два ультрасовременных интерферометра. Настоящее чудо высоких технологий, они были размещены в двух противоположных концах США и начали работать незадолго до успешной фиксации гравитационной волны, получившей название GW150914. 
Дело в том, что шумы в одном из приборов не коррелируют с шумами в другом, если только это не сигнал проходящей гравитационной волны: сначала он отмечается первым прибором, а затем – вторым. Сигнал от волны GW150914 отвечал этим условиям с такой впечатляющей точностью, что любая возможность сомнительности и случайности этого события, была исключена. 
Успех LIGO – это не просто триумф технологий. Это также (что даже важнее) результат столетия работы теоретиков над математическим описанием гравитационных волн – не только Эйнштейна, но и Леопольда Инфельда, Джошуа Голдберга, Ричарда Фейнмана, Феликса Пирани, Айвора Робинсона, Германа Бонди, Андре Лихнеровича. 
Конкретное открытие LIGO стало возможным благодаря польскому физику Анджею Траутману, придавшему теории гравитационных волн математическую строгость, и французскому физику Тибальду Дамуру, разработавшему практические мат��матические инструменты, позволяющие использовать наблюдаемые волновые фронты для расшифровки информации об источниках волн. Их труды заложили солидную математическую базу для этой теории, что сделало возможным успех LIGO. 
Однако никто ещё не получал Нобелевскую премию за разработку её математического обоснования. Премия вручалась специалистам по экспериментальной физике, нашедшим эмпирические подтверждения отдельных важных предсказаний этой теории. 
Я надеюсь, что в этом году Нобелевский комитет признает важность теоретических работ и присудит премию в корректной пропорции – одному специалисту по экспериментальной физике за разработку технологической концепции LIGO и двум чистым теоретикам – Траутману и Дамуру. 
Учёным LIGO (и его европейского аналога под названием Virgo) предстоит открыть ещё очень многое. Измерения гравитационных волн позволят не просто лучше понять явления, которые до сих пор нам были абсолютно недоступны, например, «Большой взрыв», горизонты чёрных дыр, внутренняя структура нейтронных звёзд. 
Общая теория относительности описывает крупные физические феномены: люди, камни, планеты, звёзды, галактики, вселенная. Напротив, квантовая механика столь же успешно описывает вселенную в микромасштабе: кварки, электроны, атомы, молекулы. 
Несмотря на упорные попытки, квантово-гравитационная теория до сих пор не открыта. Было предложено несколько предварительных квантово-гравитационных моделей для конкретных явлений с участием чёрных дыр, однако ни одна из них не протестирована экспериментально, поэтому никто не знает, насколько они корректны (более того, некоторые из них приводят к поразительным парадоксам). 
В отчаянии, часто смешанном с самонадеянностью, некоторые учёные предлагают совершенно безумные концепции квантовой гравитации, в том числе странные альтернативы стандартным чёрным дырам Эйнштейна – без каких-либо экспериментальных обоснований. В результате, сегодня для многих физиков по-настоящему фундаментальная проблема примирения двух теорий превратилась в высокопарный, бессмысленный вздор. 
Необходимы солидные, основанные на экспериментах факты, чтобы избавиться от всего этого нонсенса и, возможно, вдохновиться на решение данной дилеммы. Именно их способны дать будущие измерения гравитационных волн. 

Реваншистский Китай 
СИДНЕЙ – В своем выступлении 22 февраля в Центре стратегических и международных исследований в Вашингтоне, округе Колумбия, премьер-министр Японии Синдзо Абэ сообщил присутствующим чиновникам, экспертам и журналистам, что Япония «вернулась», что она не уступит в своем продолжающемся споре с Китаем относительно суверенитета островов Сенкаку/Дяоюйдао. И поскольку китайские провокации ширятся, президент США Барак Обама, принимающий Абэ, призвал к спокойствию и сдержанности с обеих сторон. 
Япония, вероятно, откликнется ‑ неохотно ‑ на просьбу Америки, так как по-прежнему зависит от своего союза с США по обеспечению безопасности. Но будет гораздо труднее убедить отступить Китай. 
Напористость Китая в отношении своих притязаний на суверенитет отражает нечто большее, чем желание использовать ресурсы морского дна или получить расширенные стратегические ворота в западной части Тихого океана. Речь также идет о национальном обновлении и омоложении – смысле существования Коммунистической партии Китая. 
Идея обновления или омоложения Китая была популяризирована тогдашним премьером Чжао Цзыяном в конце 1980-х годов, также ее поддерживали председатели Цзян Цзэминь и Ху Цзиньтао. Совсем недавно, новый председатель КНР Си Цзиньпин, посещая выставку Национального музея Китая «Дорога к обновлению», пообещал продолжить «великое обновление китайской нации». 
Все государства ‑ большие и малые ‑ воплощают сочетание исторических фактов и мифов. В этом случае, взгляд КПК на омоложение построен на убеждени��, что зенит китайского могущества под управлением династий Мин и Цин представляет собой естественное, справедливое и постоянное состояние дел 5000-летней цивилизации. 
Когда Мао Цзэдун пришел к власти в 1949 году, его ближайшей целью было восстановление «Большого Китая» династии Цин (1644-1912), настаивая на том, что империя под руководством маньчжуров была постоянным и нерушимым Китаем. Но, в то время как нападение на династию Цин со стороны иностранных держав является историческим фактом, идея о том, что была длительная борьба Китая с алчными чужаками на протяжении нескольких тысячелетий, является ложной и корыстной. 
Мао достиг своей цели после так называемого мирного освобождения Восточно-Туркестанской Республики (ныне Синьцзян) в 1949 году и вторжения в Тибет в 1950 году, что стремительно увеличило размер Китая более чем на одну треть. И каждый лидер КПК с тех пор переносил свое видение Большого Китая, корректируя и расширяя его по мере роста мощи страны. 
То же самое можно сказать и о растущей резкости Китая в отношении своих претензий в Южно-Китайском море. В 2009 году, полагаясь на сомнительные исторические претензии, Китай официально представил свою карту «девяти-пунктирной линии» на рассмотрение Комиссии Организации Объединенных Наций по границам континентального шельфа и с тех пор стал называть почти все Южно-Китайское море территорией, находящейся под его «неоспоримым суверенитетом». 
Современный Китай получил огромную выгоду от такого порядка; тем не менее, есть острое чувство обиды, что огромные достижения китайской цивилизации-государства на протяжении нескольких тысяч лет не обеспечивают Китаю особый статус. 
Для людей, проникнутых глубоким чувством высшей нравственной ценности, исторических достижений и принесения в жертву иностранным державам такое положение вещей является несправедливым и противоестественным. Отсюда следует, что отказ от любых территориальных споров с меньшими и менее развитыми государствами будет рассматриваться как унизительное поражение, а не шаг в сторону обеспечения долгосрочной стабильности в регионе. 
Кроме того, распространяющееся видение Большого Китая означает, что разрешение спора за острова Сенкаку/Дяоюйдао в пользу Китая, вероятно, ободрит, а не удовлетворит амбиции Китая. Удовлетворение претензий на Южно-Китайское море может стать следующей целью Китая. 
По мере выработки Обамой и Абэ общей стратегии, направленной на мирное сдерживание подъема Китая, они должны понимать, что концепция обновления Китая направлена на возрождение славного прошлого и что из этого следует ревизия, а не утверждение, существующего регионального порядка. Это означает, что они должны будут ограничить стратегические и военные возможности Китая, даже если они не могут сдержать его амбиции. 

Последний акт Европы? 
Греция уже согласилась с большей частью требований своих кредиторов. Однако Германия и другие кредиторы Греции продолжают требовать, чтобы страна подписалась под программой, которая уже доказала свой провальный характер – лишь немногие экономисты считают, что ее можно и нужно реализовать. 
Резкий разворот бюджета Греции от большого первичного дефицита к профициту является практически беспрецедентным, однако новое требование достигнуть первичного профицита в 4,5% ВВП стало просто бессовестным. К сожалению, когда «тройка» – Европейская комиссия, Европейский центральный банк и Международный валютный фонд – впервые включила это безответственное требование в программу международного финансирования Греции, у властей страны не было другого выбора, кроме как согласиться. 
Глупость настаивания на этой программе особенно очевидна сейчас, когда ВВП Греции упал на 25% с начала кризиса. «Тройка» плохо спрогнозировала макроэкономический эффект программы, которую сама же и навязала. 
Прогнозы «тройки» оказались неверны, причем неоднократно. И совсем не чуть-чуть, а в огромных масштабах. 
Греческие избиратели были совершенно правы, потребовав смены курса, а их правительство совершенно право, отказываясь подписываться под ошибочной программой. Несмотря на всё сказанное, пространство для договоренностей есть: Греция четко обозначила свое желание начать серию реформ и приветствует помощь Европы в реализации некоторых из них. 
Проявив немного реализма (в том, что касается выполнимости, а также макроэкономических последствий различных фискальных и структурных реформ), кредиторы Греции могли бы обеспечить почву для соглашения, которое оказалось бы полезным не только Греции, но и всей Европе. В Европе, особенно в Германии, иногда демонстрируют равнодушие к проблеме выхода Греции из еврозоны. 
Схожая степень самодовольства наблюдалась в США перед крахом банка Lehman Brothers в сентябре 2008 года. О хрупкости американских банков знали уже давно, по крайней мере, с момента банкротства банка Bear Stearns в марте 2008-го. 
Мировая финансовая система до сих пор чувствует последствия краха банка Lehman Brothers. А банки по-прежнему непрозрачны, и, следовательно, находятся в рискованном положении. 
В Европе мы уже наблюдаем некоторые следствия неадекватного регулирования и ошибок в конструкции собственно еврозоны. Мы узнали, что структура еврозоны подталкивает не к сближению, а к дивергенции: по мере того как капиталы и талантливые люди покидают страны, чью экономику поразил кризис, способность этих стран выплачивать долги сокращается. 
В 2012 году президент ЕЦБ Марио Драги заявил, что монетарные власти сделают «абсолютно всё», чтобы защитить евро, и этот трюк с расчетом на доверчивых до сих пор работал. Но знание, что верность евро не является обязательной для стран еврозоны, скорее всего, не позволит этому трюку сработать в следующий раз. 
Как показал пример Греции, они будут делать только то, что от них требует близорукая предвыборная политика. Боюсь, что самым важным последствием станет ослабление европейской солидарности. 
Вместо этого он производит обратный эффект. Совсем не в интересах Европы – и мира, – чтобы на европейской периферии появилась отчужденная от своих соседей страна, особенно сейчас, когда геополитическая нестабильность уже так очевидна. 
Сейчас не время для европейского разъединения. Лидеры Европы считали себя очень дальновидными, когда создавали евро. 
Они полагали, что смотрят за пределы тех краткосрочных интересов, которые обычно занимают политических лидеров. К сожалению, их понимание экономики не соответствовало их амбициям; а сиюминутные политические подходы не позволили создать институционные рамки, которые дали бы возможность евро работать так, как задумывалось. 
А в период после кризиса негативные эффекты были огромны. Будущее Европы и евро теперь зависит от того, смогут ли политические лидеры еврозоны скомбинировать чуточку экономических знаний с дальновидным пониманием (и заботой о) европейской солидарности. 

Греческий провал Европы 
БРЮССЕЛЬ – Восприятие и изложение фактов имеет большое значение, особенно если задеты важные интересы. Греция и ее кредиторы идут к катастрофе, и мы видим, как несовпадения в трактовке событий способны привести к негативному результату для обеих сторон. 
В начале 2010 года греческое правительство оказалось не в состоянии финансировать свои расходы и обратилось к европейским партнерам и Международному валютному фонду за финансовой поддержкой. И получило ее: займы Греции предоставили не только государства еврозоны, но и МВФ, который выдал стране крупнейший кредит в своей истории. 
Экономическая ситуация в Греции ухудшалась, и ее граждане стали думать, что предоставленные кредиты на самом деле предназначались не для того, чтобы им помочь, а чтобы спасти от банкротства немецкие и французские банки. Такие рассуждения помогали грекам не признавать значения политических ошибок их собственных властей, ввергнувших страну в рецессию. 
Кредиторы Греции, напротив, были уверены в том, что они великодушно спасли расточительную страну от банкротства. Такие рассуждения позволяли политикам Германии игнорировать тот факт, что сами немецкие банки слишком долго предоставляли Греции кредиты. 
Но, по всей видимости, держателями этих долгов были уже не французские и немецкие банки. В большинстве случаев эти банки уже не могли мириться с той неопределенность, которая предшествовала предоставлению помощи Греции в 2012 году и списанию части греческого долга. 
К тому вр��мени, когда власти стран еврозоны решительно вмешались в ситуацию, большинство французских и немецких банков уже продали – с убытком – большую часть этих долгов хедж-фондам и другим инвесторам, больше склонных к риску. Если у них и остались после этого какие-то греческие обязательства, они потеряли больше половины своей номинальной стоимости из-за проведенного сокращения долга. 
Страны-кредиторы поступили правильно, оказав помощь Греции, стране, которая бесспорно слишком много тратила на протяжении многих лет. Их финансовая помощь позволила Греции сокращать дефицит бюджета медленнее, чем могло бы произойти в случае банкротства стран в 2010 году, поскольку позволила ей остаться на финансовых рынках. 
Но кредиторы не учли, что со временем страдания, вызванные сокращением госрасходов, стали – в умах многих греков – перевешивать выгоды от оказанной помощи. 
Еще несколько месяцев назад казалось, что Греция сможет достичь первичного профицита бюджета, пусть и небольшого, уже в этом году. Страна обратилась к кредиторам за помощью, но этот шаг был вызван лишь нехваткой средств на крупные выплаты по долгам с приближавшимся сроком погашения. 
Вместо того чтобы помочь Греции с текущими выплатами, кредиторы отреагировали выдвижением жестких условий по новому кредиту, который можно было использовать только на выплаты долгов, которые они же сами и предоставили. Именно на этом моменте греческий премьер-министр Алексис Ципрас сделал акцент в своих последних предложениях. 
Тем не менее, упрекать кредиторов в том, что они выдвигают «карательные» условия, как это делали греческие переговорщики, также было бы ошибкой, поскольку подобный упрощенный подход затмевает непростую правду. Как раз накануне внезапного прекращения переговоров из-за проведения Грецией референдума обе стороны согласовали целевые показатели греческого бюджета; всё, что оставалось, – определить, как эти показатели должны быть достигнуты. 
Хотя логика кредиторов была безупречной, а намерения похвальны, греческая сторона решила, что данное условие является нарушением суверенитета страны. В результате их речи изменились, они стали говорить о национальной гордости. 
Ведя несколько месяцев мучительные переговоры, обе стороны знали, что никто не получит выгоды, если соглашение не будет достигнуто. Экономика Греции еще больше сократится, а кредиторам придется смириться с еще большими списаниями. 
Но обе стороны оказались в плену своих собственных рассуждений, которые только укрепились после прекращения переговоров и наспех организованного референдума. Теперь греческие избиратели отвергают требования кредиторов во имя национальной гордости, демократии и суверенитета, а кредиторы разгневаны не только их отношением, но и безответственностью греческого правительства. 
Спасение Греции всегда было трудным делом из-за избыточных расходов государства в прежние годы и слабости экономики. Но в прошлом году казалось, что успех уже близок – ровно до тех пор, пока столкновение интерпретаций не отправило под откос достигнутый сторонами прогресс. 

Несовершенный приоритет Греции 
ЛОНДОН – Греция и ее кредиторы приняли соглашение, которое обеспечит финансовую поддержку в обмен на широкомасштабные реформы. Хотя оговорок по соглашению предостаточно, политические условия не позволяют принять лучшее соглашение. 
Чтобы план работал, премьер-министр Греции Алексис Ципрас должен показать реальное стремление к программе реформ, в которую ни он, ни многие греческие граждане не верят. И он должен заключить союз с про-европейскими партиями Греции, потому что только сплоченное правительство будет в состоянии это предоставить. 
Кредиторы должны найти деньги, чтобы финансировать спасение. 
Международный Валютный Фонд должен прийти к соглашению с Еврогруппой в том, как восстановить долговую устойчивость в Греции, непременное условие для страны, чтобы вернуть доступ к рынкам капитала. В этих усилиях, должно быть сделано принципиальное различие: хотя Греция обязалась провести глубокую и быструю реформу, она не должна быть принуждена к поспешной фискальной консолидации. 
К сожалению, недавнее соглашение включает в себя нереальные предложения по фискальной корректировке. До того, как греческие банки закрылись и было введено управление капиталом, в конце июня, Европейская комиссия оценила первичный дефицит бюджета на этот год в €4-6 млрд ($4.3-6.5 млрд), или 2-3% от ВВП. 
Теперь, похоже, первичный дефицит (что исключает процентные платежи) может составить 6% ВВП, с падением ВВП на 4%. Вместе с тем, новая сделка предполагает, что Греция покроет годовой финансовый дефицит всего за пять месяцев. 
Как Греция, так и другие страны еврозоны уже узнали на собственном опыте, попытки спешной фискальной корректировки увеличивают долговую нагрузку, как дефицит ликвидности и сопутствующая неопределенность, подрывает результат и реформенные усилия. Например, одной из ключевых инициатив, направленных на решение бюджетного дефицита, является увеличение налога на добавленную стоимость до 23% практически на все виды товаров и услуг. 
Поэтому, Греция должна была бы сосредоточиться, в первую очередь, на строительстве правовой и технической инфраструктуры для борьбы с уклонением от уплаты налогов. Правительству Греции будет трудно придерживаться новой программы, за исключением, когда эти фискальные цели имеют смысл. 
Последний анализ МВФ по долговой устойчивости Греции, усиливает эту оценку. Несмотря на давление со стороны Германии и других стран участников в новой программе спасения, Фонд не будет вмешиваться, пока он не решит, что Греция устойчива по долгам. 
Это означает, сделать объемы экономической задолженности и фискальные потоки существенными, с правильной комбинацией жестких, но целесообразных фискальных целей и списанием долга. Фискальная дисциплина не должна иметь приоритет над важными структурными реформами, включенными в новое соглашение, в частности, меры по пересмотру пенсий, правовой системы, товарных рынков, государственного управления и судебной системы. 
Реализация будет очень сложной, даже без чрезмерно жестких фискальных целей; с ними, может стать невозможной. Например, предыдущие попытки пенсионной реформы, были частичными и нерешительными, с исключениями и отсрочками, подрывающими их эффективность. 
И, хотя была заложена основа для реформ товарного рынка, не была проведена подготовка к серьезной реформе государственного управления. Ключом к преодолению этих проблем для греческого народа, является взять на себя ответственность за реформы, настолько, чтобы общественный интерес мог превалировать над собственным интересом. 
Ципрас должен идти вперед, путем создания широкого консенсуса. Детали законодательной реформы важны. 
Вместо того, чтобы пытаться соблюсти невыполнимые сроки, законодатели должны были бы действовать в продуманном темпе. Между тем, греческие банки - которые, с учетом их огромного объема неработающих кредитов, в настоящее время, вероятнее всего, будут несостоятельными, чем неликвидными - потребуют массовой рекапитализации, финансируемой Европейским Стабилизационным Механизмом, а не Греческим государством, для того, чтобы разорвать связь с основным банком. 
Данное действие, должно было бы включить и реструктуризацию. В таком подходе, не должно быть никаких залогов от вкладчиков, что имело бы разрушительные социальные последствия, или банков в собственности Греции, которые закрепили бы клиентелизм в финансовой системе. 
ЕСМ мог бы позже продать банки на открытых аукционах, чтобы возместить свои инвестиции. Многие в Греции, а также, некоторые за ее пределами, назвали новое соглашение “Нео колониальным угнетением”. 
И, действительно, унижение Греции в переговорах вызвало воспоминания, как МВФ обошелся с президентом Индонезии, во время азиатского финансового кризиса 1997 года. (Некоторые кредиторы чувствуют себя истинными жертвами, эксплуатируемыми Греческими коллегами, которые никогда не собирались выполнять своих обещаний.) 
Но греки должны отложить в сторону эти эмоциональные реакции и признать необходимость многих предлагаемых реформ. Провал Греции в их реализации, позволил клиентелизму, олигархии, коррупции и уклонению от уплаты налогов, лежащим в основе ее экономической и политической дисфункции, продолжать действовать практически без ограничений. 
(Предложение министра финансов Германии Вольфганга Шойбле, что Греция может просто взять “тайм-аут”, является фикцией.) Экономисты, которые делают вид, что это было бы меньшей экономической и политической катастрофой для Греции, должны были бы внимательно посмотреть на структуру греческой торговли, вялый ответ экспорта огромной внутренней девальвации и балансы счетов компаний и домохозяйств. 

Решение для Греции 
Германия требует, чтобы Греция продолжала выплачивать долги в полном объеме, несмотря на то, что у Греции совершенно очевидно нет денег, а Международный валютный фонд говорит о необходимости снижения долгового бремени. Столкновение реальности (неплатежеспособность Греции) с политикой (требования Германии) не могло не привести к катастрофе. 
Тем не менее, еще есть способ выйти из этого сложной ситуации. Долг Греции следует резко сократить, страна должна остаться в еврозоне. 
Германия отказалась. США и МВФ неофициально встали на сторону Греции, тем не менее, победу одержала Германия, как обычно и происходит с кредиторами. 
Подталкивая должника к критической ситуации, они могут довести страну до полномасштабного дефолта. Ошибка Германии на минувшей неделе заключалась в подталкивании греческой экономики (уже находящейся в состоянии, сравнимым с «Великой депрессией») к полному финансовому коллапсу. 
К несчастью для него, Греция не хочет выходить, и ее нельзя заставить это сделать по условиям соглашений, на которых основан Европейский Союз. Греция хочет остаться в еврозоне, причем с уменьшенной долговой нагрузкой – данная позиция экономически разумна и защищена международными соглашениями. 
Выход из зоны евро может обойтись Греции очень дорого и, скорее всего, вызовет политический и социальный хаос (и, возможно, гиперинфляцию) в сердце Европы. Ценность сбережений греческих граждан резко упадет, если евро вдруг будут конвертированы в новые драхмы. 
На этой неделе Греция пропустила очередной платеж в адрес МВФ, совершенно правильно предпочтя выплату пенсий обслуживанию долга. Кредиторы страны теперь должны договариваться о согласованном сокращении долга с помощью комбинации из низких (и фиксированных) процентных ставок, уменьшенного номинального размера долга и увеличенных сроков погашения. 
Жесткие требования кредиторов из американского правительства к Германии после Первой мировой войны способствовали погружению в финансовую нестабильность Германии и других стран Европы, а косвенно, приходу к власти Адольфа Гитлера в 1933 году. Однако после Второй мировой войны Германия получила значительные и разумные уступки со стороны правительства США, достигшие кульминации в согласованном списании долга в 1953 году. 
Я предлагаю сделать четыре шага для выхода из греческого кризиса. Во-первых, я рекомендую греческому народу сказать в эти выходные твердое «нет» кредиторам на референдуме по поводу их требований. 
Во-вторых, Греция должна и дальше отказываться от обслуживания своего внешнего долга перед официальными кредиторами до тех пор, пока в ближайшие месяцы не будет достигнуто соглашение о его реструктуризации. Находясь в великой депрессии, Греция должна использовать свои финансовые ресурсы на выплаты пенсионерам, на оказание продовольственной помощи и проведение первоочередного ремонта инфраструктуры, а также направлять ликвидность в банковскую систему. 
В-третьих, премьер-министру Алексису Ципрасу стоит использовать свою силу убеждения, чтобы объяснить народу – в стиле президента США Франклина Рузвельта, – что единственная вещь, которую они должны бояться – это собственно страх. В частности, правительство должно четко дать понять всем грекам, что их вклады в евро находятся в безопасности, что страна останется в еврозоне (несмотря на ложные заявления некоторых членов еврогруппы, что голосование «нет» означает выход Греции из зоны евро), и что ее банки откроются сразу после референдума. 
Наконец, Греция и Германия нуждаются в сближении после референдума, им следует договориться о пакете экономических реформ и сокращении долга. Ни одна страна, включая Грецию, не должна рассчитывать, что сокращение долга ей преподнесут на серебряном блюде – списание надо заработать, оправдать реальными реформами, которые восстановят экономический рост, что будет выгодно как должнику, так и кредитору. 
Ни одна страна не смогла бы оказаться в ужасном состоянии Греции без вопиюще плохо управления на протяжении жизни поколения. Но ни одна страна не становится банкротом без серьезных ошибок ее кредиторов – сначала они предоставили ей слишком много денег, а затем потребовали слишком высоких платежей, что привело к коллапсу должника. 
Облегчение долгового бремени Греции при сохранении страны в еврозоне – это правильный и реальный путь выхода из кризиса, и его можно легко пройти, достигнув соглашения между Германией и Грецией, под которым остальная Европа подпишется. 

Новое соглашение для Греции 
АФИНЫ – Три месяца переговоров между правительством Греции и нашими европейскими и международными партнерами позволили значительно сблизить позиции по поводу шагов, необходимых для преодоления нескольких лет экономического кризиса и для устойчивого восстановления экономики Греции. Но они пока еще не привели к соглашению. 
Рынок труда опустошен кризисом и очень сегментирован, а рост производительности замер. Государственное управление нуждается в срочной модернизации, а государственные ресурсы надо использовать более эффективно. 
Во-первых, мы должны достичь согласия в подходах к бюджетной консолидации Греции. Во-вторых, нам необходима всеобъемлющая, согласованная всеми сторонами программа реформ, которая будет обеспечивать реализацию данного плана консолидации, и которая вселит уверенность в греческое общество. 
Затем на основании произвольных допущений относительно темпов экономического роста, инфляции, доходов от приватизации и так далее, они рассчитывают в обратном порядке (от даты в будущем до наших дней), какой первичный профицит бюджета необходим каждый год. 
Когда бюджетная консолидация зависит от некоего определенного долгового соотношения, которое надо достигнуть в некий определенный момент в будущем, первичные профициты, необходимые для достижения этих целевых показателей, таковы, что их эффект на частный сектор подрывает спрогнозированные темпы экономического роста и, тем самым, ломает бюджетные планы. Именно по этой причине предыдущий план бюджетной консолидации для Греции столь показательно не достиг установленных целей. 
Позиция нашего правительства заключается в том, что от метода обратной индукции надо отказаться. Вместо этого мы должны составить долгосрочный план, основанный на разумных прогнозах первичных профицитов (согласующихся с темпами роста выпуска и чистых инвестиций, расширения экспорта) и способный стабилизировать экономику Грецию и соотношение ее долга. 
Кроме убеждения членов «тройки» в том, что при анализе перспектив нашего долга надо избегать «ловушки сокращения госрасходов», нам нужно преодолеть и второе препятствие: «ловушку реформ». Предыдущая программа реформ, которая, как непреклонно требуют наши партнеры, должна быть сохранена нашим правительством, была основана на внутренней девальвации, сокращении зарплат и пенсий, уменьшении уровня защиты трудящихся, приватизации государственных активов за максимальную цену. 
Больную пенсионную систему вылечит сокращение пенсий. А приватизация должна быть нацелена на наивысшую цену продажи, чтобы выплатить долг, который, как соглашаются многие (в частных беседах), является непосильным. 
Напротив, наше правительство уверено, что данная программа провалилась, вынудив население бояться реформ. Лучшее доказательство этого провала в том, что, несмотря на огромное падение в зарплатах и себестоимости, темпы роста экспорта не изменились (дефицит счета текущих операций исчез исключительно из-за резкого падения импорта). 
Дальнейшее сокращение пенсий не поможет справиться с истинными причинами проблем пенсионной системы – низкой занятостью и огромным количеством незадекларированных рабочих мест. Подобные меры лишь ещё больше повредят и так уже натянутую социальную ткань Греции, что сделает ее неспособной обеспечить поддержку, в которой отчаянно нуждается наша программа реформ. 
Наше правительство готово рационализировать пенсионную систему (например, ограничив ранний выход на пенсию), осуществлять частичную приватизацию государственных активов, решать проблемы плохих кредитов, которые остановили работу кредитной системы экономики, создать полностью независимую налоговую комиссию и содействовать предпринимательству. Разногласия сохраняются лишь в том, как мы оцениваем отношения между различными реформами и макро-климатом. 
Греческое правительство хочет такой план бюджетной консолидации, который является разумным, и мы хотим такие реформы, которые все стороны признают важными. Наша задача в том, чтобы убедить партнеров в том, что наши начинания являются стратегическими, а не тактическими, и что наша логика – безупречна. 

Можно ли достичь нового договора для долговых навесов? 
КЕМБРИДЖ – То, что Международный Валютный Фонд признал греческий долг неприемлемым может стать переломным моментом для мировой финансовой системы. Стало ясно, что к неортодоксальной политике борьбы с высоким долговым бременем нужно относится более серьезно, даже в некоторых развитых странах. 
С момента наступления кризиса в Греции, существовали три школы мышления. Во-первых, существует суждение так называемой «тройки» (Европейская Комиссия, Европейский Центральный Банк и МВФ), которая считает, что европейская периферия, обременённая долгами (Греция, Ирландия, Португалия и Испания) требует сильной политической дисциплины, чтобы предотвратить краткосрочный кризис ликвидности от превращения в долгосрочную проблему неплатёжеспособности. 
Этот подход «работал» в Испании, Ирландии и Португалии, но они оплатили его ценой громадных экономических рецессий. Кроме того, существует высокий риск рецидива в случае значительного спада в мировой экономике. 
Вторая школа мышления тоже предпочитает описывать кризис как проблему с ликвидностью, а неплатежеспособность, в худшем случае, как долгосрочный внешний риск. Тут проблема не в том, что долги стран на периферии еврозоны слишком высоки, но что им не разрешили подняться достаточно. 
Странам периферии должно было быть тогда разрешено не только пролонгировать свои долги, но и заниматься антициклической фискальной политикой в полном объеме так долго, как посчитали бы нужным их национальные правительства. 
Иными словами, для этих мыслителей против аскетизма, Еврозона пережила кризис компетентности, а не кризис доверия. Неважно, что Еврозона не имеет централизованного финансового органа, а только неполный банковский союз. 
В результате мнение против режима жесткой маскирует большие предположения и риски. На самом деле, набрасывание кредитов на гору уже существующего долгового бремени на периферии еврозоны повлекло за собой значительную азартную игру особенно в то время как кризис разразился. 
Двойные рынки труда и продуктовые монополии по-прежнему управляют ростом, а олигархи имеют непропорционально большие полномочия для защиты своих интересов. В действительности, Германия не смогла бы подписаться под весь долг европейской периферии, не рискуя собственной платежеспособностью и кредитоспособностью, особенно в отсутствие функционирования системы для проверки балансов всей еврозоны. 
Третья точка зрения заключается в том, что, учитывая массовый финансовый кризис, европейскую долговую проблему должны были диагностировать как проблему неплатежеспособности с самого начала и вылечить реструктуризацией долгов и прощением, с помощью умеренно повышенной инфляции и структурных реформ. Это была моя точка зрения с момента начала кризиса. 
В Ирландии и Испании частные держатели облигаций, a не ирландские и испанские налогоплательщики должны были взять на себя удар от банкротств банков. В Греции должно было быть больше быстрых долговых списаний. 
Конечно, национальным правительствам пришлось бы использовать средства налогоплательщиков для рекапитализации банков Северной Европы - особенно во Франции и Германии - которые выдавали слишком много долгов странам периферии. А переводы были бы необходимы для рекапитализации банков периферии. 
К сожалению, слишком многие политики в странах с развитой экономикой позволили себе поверить, что такая нетрадиционная политика предназначена только для развивающихся рынков. Но развитые страны прибегали к нетрадиционной политике по сокращению долгового навеса много раз. 
Углубление европейской интеграции, ужесточение требований к наличию собственного капитала для банков, и более глубокие, но доморощенные структурные реформы – это безусловно ключевые элементы любого решения. Дальнейшее оказание помощи Европейской периферии по-прежнему остро необходимо. 
Но, помимо этого, европейский опыт должен породить полное переосмысление глобальной системы для управления суверенными банкротствами. Это может означать, что надо вернуть старые предложения МВФ для механизма суверенного банкротства или искать путь для институционализации недавней позиции МВФ в отношении греческого долга. 

Как временная поддержка Европы обеспечит кабалу Греции 
АФИНЫ – Бесконечная сага о государственном долге Греции стала означать неспособность Европейского союза справиться со своим неизбежным кризисом в еврозоне. Спустя восемь лет после своего банкротства, стойкая неплатежеспособность Греческого государства остается позором для европейских чиновников. 
Говорят, что ответственный момент наступит в августе, когда Греция снова будет объявлена “нормальной” Европейской страной. В последнее время, в рамках подготовки к возвращению правительства на денежные рынки – из которого оно было эффективно исключено с 2010 года – органы власти Греции, ответственные за государственный долг, прощупывали почву выпуском долгосрочных облигаций. 
К сожалению, все радужные разговоры о предстоящем “облегчении бремени задолженности” и “чистом выходе” из третьего “спасения” Греции скрывают более уродливую правду: долговая кабала страны расширится до 2060 года. И, стагнируя Греческую несостоятельность, в то же время претендуя на то, что это было преодолено, Европейский истеблишмент демонстрирует свой упрямый отказ обратиться к основным разногласиям еврозоны. 
Это означает стандартную проверку раз в полгода соблюдения Пакта стабильности и роста ЕС, проводимую Европейской комиссией в рамках так называемой процедуры Европейского семестра. Вместе с тем, для таких стран, как Ирландия или Португалия, после их спасения была разработана более жесткая процедура “постпрограммного надзора”: ежеквартальные проверки проводились не только Европейской комиссией, но и Европейским центральным банком. 
ЕЦБ уже начал приобретать ирландский и португальский долг на вторичных рынках, задолго до выхода этих стран из кризиса, в рамках своих программ «количественного смягчения». Это позволило правительствам Ирландии и Португалии выпустить большие объемы новых облигаций по низким процентным ставкам. 
Греция никогда не была включена в программу количественного смягчения ЕЦБ по двум причинам: ее долговое бремя было слишком велико для обслуживания в долгосрочной перспективе, даже с помощью низких процентных ставок, спонсируемых ЕЦБ, и ЕЦБ был под давлением свернуть программу, главным образом со стороны Германии. Более того, процедура постпрограммного надзора не дает “тройке” официальных кредиторов – Европейской комиссии, ЕЦБ и Международному валютному фонду – рычагов давления на Грецию, которых они жаждут. 
Празднуя “чистый выход” Греции, сохраняя при этом свою железную хватку над правительством Греции и удерживая реструктуризацию долга, европейский истеблишмент вновь демонстрирует свое мастерство в изобретении неологизмов. До тех пор, пока не будет погашено 75% государственного долга Греции – самое раннее в 2060 году – страна, как нам сказали, будет подвергаться “усиленному надзору” (термин с прискорбным отголоском “усиленного допроса”). 
На практике, это означает 42 года ежеквартальных проверок, в ходе которых Европейская комиссия и ЕЦБ “в сотрудничестве с МВФ” могут навязывать Греции новые “меры” (такие как аскетизм, распродажу активов публичной собственности и ограничения на организованный труд). Коротко говоря, следующие два поколения греков вырастут с тройкой и их “процессом” (возможно, под другим названием), как неотъемлемой частью жизни. 
Празднование возвращения Греции к нормальности началось несколько недель назад, вместе с выпуском правительством своих первых, за последние годы, семилетних облигаций, превышающих €3 млрд ($3,7 млрд). Однако, что празднующие не приняли во внимание, это то, что, для того чтобы занять €3 млрд от имени своих кредиторов, Греческое государство добавило €816 млн к своим долгам по выплате к 2025 году. 
Что в действительности означает облегчение бремени задолженности, так это то, что погашение будет перенесено с 2022-2035 годов до 2035-2060, с добавлением процентов. Иными словами, Греция получит более легкие среднесрочные выплаты в обмен на 40 лет долговой кабалы. 
Еще в 2015 году, я настаивал на существенной реструктуризации долга путем увязки объема долга и ставки погашения к размеру номинального ВВП Греции и темпам ее роста, соответственно. Сегодня кажется, что идея индексации номинального ВВП будет восстановлена, но только для того, чтобы определить степень, в которой среднесрочное погашение будет перенесено в будущее. 
Согласно пропаганде властей, кредиторы Греции связывают погашение долга с ростом. В реальности, перспективе восстановления будет нанесен еще один удар, поскольку долгосрочные инвесторы будут сдержаны сочетанием продолжительной несостоятельности и затянувшейся жесткой экономии. 
Что объясняет эту непримиримую решимость оставить греческую рану, гноиться под плохо наложенным пластырем? Ответ кроется во Франции и Германии, где спустя десять лет после финансового кризиса 2008 года были выявлены недостатки структуры еврозоны, до сих пор не существует единого мнения о том, как управлять крупномасштабными банкротствами, которые неизбежны в валютном союзе, лишенном какого-либо механизма по смягчению финансовых потоков и торговых дисбалансов. 
Греция остается серьезной проверкой способности европейского истеблишмента рационализировать еврозону, а ее народ был принесен в жертву на алтарь тупиковой ситуации, последствия которой давно перекинулись на фрагментированную политическую сцену Центральной Европы. 
Будет ли это решимость истеблишмента придерживаться бизнеса, как обычно? Или же это будет целостность Европы? 

Чем грозит прощение долга Греции 
Даже Международный валютный фонд, который наряду с другими европейскими кредиторами предоставил Греции экстренное финансирование, недавно присоединился к этому призыву. Но может ли эта мера действительно стать волшебной серебряной пулей для греческого кризиса? 
Государственный долг Греции несомненно высок, и есть множество доказательств того, что высокий уровень долга может помешать росту экономики, однако в стране имеются и более серьезные помехи экономическому росту, например, структурные недостатки и политические игры на грани фола. Именно на это надо обратить внимание в первую очередь. 
Номинальные объемы долга Греции станут иметь значение лишь тогда, когда страна снова выйдет на долговые рынки и начнет соответствовать рыночным, а не льготным, условиям заимствований. За это время Греция должна провести структурные реформы, необходимые для восстановления перспектив долгосрочного экономического роста и, тем самым, для повышения своих способностей выплачивать долг кредиторами без значительного сокращения его номинала. 
В зоне евро отсутствует сильный орган центрального управления, поэтому антикризисная политика формируется в ходе политического процесса, в котором главы 19 стран-участниц союза имеют право вето. Для нормальной работы столь сложной системы политики стран еврозоны обязаны доверять друг другу, они должны вести себя определенным образом, а для этого нужны общие правовые рамки и стандарты. 
Другие страны еврозоны рано или поздно потребуют таких же уступок. В 2013 году после продления срока погашения долговых обязательств Греции Ирландия и Португалия потребовали – и получили – аналогичное продление, хотя их потребность в нем была менее очевидна. 
Вместо того чтобы идти на уступки, способные привести к долгосрочной нестабильности в еврозоне, лидеры Европы должны выступать за меры, активно стимулирующие страны-участницы вести благоразумную бюджетную политику. Она позволит сократить долговые коэффициенты и восстановить фискальные подушки, смягчающие ассиметричные шоки в валютном союзе. 
На долю Греции приходится менее 2% ВВП всех стран еврозоны, однако стремление к близоруким, сиюминутным решениям ее проблем может привести к прецедентам, способным развалить весь валютный союз. Для предотвращения такого развития событий важно, чтобы любое решение проблемы греческого кризиса усиливало, а не подрывало сплоченность зоны евро. 
Верно, что Греции пришлось пройти через болезненную адаптацию, занявшись вопросами глубоких структурных недостатков, неустойчивости государственных финансов, отсутствием ценовой конкурентоспособности. Эта адаптация привела к сокращению греческого производства. 
Международные дебаты о том, насколько надо сократить госрасходы, чтобы сбалансировать интересы Греции и ее кредиторов, слишком долго отвлекали внимание политиков. Пришло время сфокусироваться на настоящем императиве – разработке и проведении жизненно важных структурных реформ на национальном и европейском уровнях. 
В частности, банковский союз надо усилить с помощью расширения режима финансовой санации и интегрированного органа финансового надзора. Кроме того, должен быть создан механизм государственной неплатежеспособности. 
В основе предлагаемых реформ лежит так называемый «принцип единства ответственности и контроля», который предполагает, что принятие решений и ответственность за их последствия находятся на одном политическом уровне – национальном или наднациональном. Иными словами, если какие-то страны хотят принимать свои бюджетные решения независимо от партнеров по еврозоне, тогда им не стоит ожидать, что эти партнеры позднее вступятся и спасут их. 
Без сомнения, за последние годы европейское институциональное регулирование подверглось крупным реформам, отражающим принципы «Маастрихта 2.0», в частности, принцип национальной ответственности за государственные финансы и международную конкурентоспособность. Однако этот процесс реформ еще далеко не завершен. 
Невозможно отрицать, что краткосрочные решения острых проблем, например, смягчение долгового бремени Греции, угрожают долгосрочной стабильности еврозоны. Для выживания (а в конечном итоге для процветания) Европейского валютного союза его лидеры не должны поддаваться искушению легких решений. 

Смертельная отсрочка в реструктуризации долга Греции 
АФИНЫ – Основание для реструктуризации долга – это сокращение объема новых кредитов, необходимых для спасения неплатежеспособного лица. Кредиторы предлагают облегчение долгового бремени, чтобы повысить их возврат и выдавать как можно меньше новых кредитов неплатежеспособному предприятию. 
Но кажется, что кредиторы Греции не способны оценить этот разумный финансовый принцип. Когда дело доходит до долгов Греции, то за последние пять лет возник один четкий порядок действий. 
В 2010 году, Европа и Международный Валютный Фонд выдали кредит равный 44% ВВП страны неплатежеспособному греческому государству. Само упоминание о реструктуризации долга было признано неприемлемым и поводом для высмеивания тех из нас, кто осмелился говорить о неизбежности реструктуризации. 
В 2012 году, когда отношение долга к ВВП стремительно выросло, частные кредиторы Греции потеряли 34% своих денег. Однако, в это же время новые кредиты на сумму 63% ВВП были добавлены в госдолг Греции. 
Однако в 2015 году, когда был достигнут первичный профицит бюджета, кредиторы Греции отказались обсуждать облегчение долгового бремени. В течение пяти месяцев, переговоры оставались в тупике, завершаясь 5 июля референдумом в Греции, в котором подавляющее большинство голосов отвергло дальнейший режим жесткой экономии, а также сдачей греческого правительства, формализованной 12 июля в соглашении евро саммита. 
Действительно, последовательность нового «спасения», предполагаемого соглашением 12 июля предсказуемо начинается с принятия жестких налоговых мер до конца месяца и среднесрочных целевых бюджетных показателей эквивалентных очередной степени режима строгой экономии. Затем, в середине лета начнутся переговоры о новом крупном кредите, который составляет 48% ВВП (отношение долга к ВВП уже выше 180%). 
Цель состояла в том, чтобы минимизировать объем нового финансирования, необходимого от Европейского Механизма Стабильности и МВФ для того, чтобы рефинансировать греческий долг и гарантировать, что Греция сможет в течение 2015 года подать на программу покупки активов (количественное смягчение) Европейского Центрального Банка, эффективно восстанавливая Греции доступ к рынкам капитала. Мы подсчитали, что потребуется не более €30 млрд ($33 млрд, или 17% ВВП) финансирования от новых источников ЕСМ, ни один из которых не потребуется для основного греческого государственного бюджета. 
Политическая воля Еврогруппы решила проигнорировать наши предложения, закончить переговоры, наложить бессрочные каникулы и заставить греческое правительство согласиться со всем – в том числе огромным новым кредитом, который почти в три раза больше того, предложенного нами. Вновь, кредиторы Греции неразумно спешат, настаивая, что новый кредит должен быть согласован до обсуждения списания долгов. 
Сегодня, Греция переживает гуманитарный кризис, потому что ее неизбежная реструктуризация долга используется как предлог для ее бесконечной отсрочки. Один высокопоставленный чиновник Еврокомиссии однажды спросил меня: «Ваш долг будет списан что бы то ни стало, так зачем вы расходуете драгоценный политический капитал настаивая на том, чтобы мы начали реструктуризацию сейчас?» 
У ранней реструктуризации долга, которая уменьшает размер новых кредитов и делает уровень задолженности приемлемым до того, как проведены любые реформы, есть все шансы набрать инвестиции, стабилизировать доходы и приготовить страну для восстановления. Однако, долговое списание такого типа, как в Греции в 2012 году, которое стало следствием сбоя программы, только способствует сохранению нисходящей спирали. 
Почему кредиторы Греции отказываются начать реструктуризацию задолженности до того, как начинаются любые переговоры о новых кредитах? И почему они предпочитают предлагать Греции новый кредит, который намного больше, чем необходимо? 
Греция выучила горьким опытом то, что неустойчивый долг делает из кредитора многоголовое морское чудовище Левиафан. Жизнь под его контролем становится опасной, жестокой и, для многих моих соотечественников, короткой. 

Две валюты Греции 
АФИНЫ – Представьте себе вкладчика в американском штате Аризона, которому разрешили вынимать только небольшие суммы наличных денег за неделю и перед которым поставили ограничения на то, сколько денег он или она могут переводить на банковский счет в Калифорнии. Такой контроль за движением капитала, если он когда-нибудь произойдет, будет означать конец доллара как единой валюты, поскольку такие ограничения являются абсолютно несовместимыми с валютным союзом. 
После того как евро вклады захвачены национальной банковской системой, валюта по существу разделяется на две: банковские евро (bank euros, BE) и бумажные, или бесплатные, евро (free euros, FE). Внезапно, между двумя валютами возникает неофициальный обменный курс. 
Предположим, что греческий вкладчик стремится перевести крупную сумму BE в FE (скажем для того, чтобы заплатить медицинские расходы за рубежом или погашать долг компании от предприятия за границей Греции). Предполагая, что такие вкладчики находят держателей FE желающих приобрести их BE, то вырисовывается значительный курс BE к FE, который зависит от размера сделки, относительного нетерпения держателей BE и ожидаемой продолжительности контроля над движением капитала. 
18 августа 2015 года, несколько недель после того, как они ограничили помощь Греческим банкам (тем самым, делая контроль за движением капитала неизбежным), Европейский Центральный Банк и его греческий филиал - ��анк Греции, фактически формализовали двух валютный режим. Постановление правительства объявило, что «перенос раннего, частичного, или полного досрочного погашения кредита в кредитном учреждении запрещается, за исключением погашения путем наличных или денежных переводов из-за рубежа». 
Власти еврозоны таким образом разрешили греческим банкам отказывать своим клиентам в праве погасить кредит или ипотеку в BE, этим путем увеличивая эффективный курс BE к FE. И, так как они продолжали разрешать выплаты налоговой задолженности в BE, и считали FE отдельной, более твердой валютой в состоянии погасить задолженности коммерческим банкам, европейские власти признали, что Греция теперь имеет два евро. 
Действительный эффект двойного валютного режима на экономику и общество Греции можно осознать только от рассмотрения пагубного взаимодействия между капиталом и «реформами» (которые по сути означают увеличение налогов, сокращение пенсий и другие сдерживающие меры), введенных в стране властями еврозоны. Рассмотрим следующий заманчивый пример. 
Греческие компании можно условно разбить на две категории. В одну категорию входит большое число мелких фирм, которых удушает требование налоговых органов, чтобы они оплатили 100% корпоративного налога на следующий год (по оценкам налоговых органов) заранее и сразу же. 
Сосуществование этих двух видов бизнеса в одной же кризисной экономике порождает неожиданные возможности для теневых сделок, без которых бесчисленное количество предприятий могли бы закрыть свои двери навсегда. 
Микро обязуется выплатить €24,600 в банковский счет Макро (цена плюс 23% налога на добавленную стоимость) при том условии, что Макро возместит €20,000 Микро. Таким образом, за €4,600, Микро уменьшает его налогооблагаемый доход на €24,600, в то время как Макро увеличивает свою сумму оборота на €20,000. 
Обычно это владелец газовой заправки, у которого есть достаточно наличных денег к концу каждого дня и кто, по причинам безопасности и для того, чтобы платить за поставки топлива, обязан ежедневно вносить его наличные деньги в банк, переводя ценные FE в менее ценные BE. Взаимно выгодная сделка завершена, когда Макро переводит €20,000 BE владельцу заправки, который затем сдает меньшую сумму FE (наличными) владельцу Микро, оставив себе разницу после сделки. 
Тот факт, что эта неформальная сделка имеет выгоды для всех сторон разоблачает страшную неэффективность текущей налогово-бюджетной политики (а именно, карательных налогов на бизнес) и то, как контроль за движением капитала увеличивает эту неэффективность. Государство взимает дополнительный НДС с Микро - (вместо корпоративных налогов, которые Микро и вовсе не может оплатить); 
Единственная цель контроля за движением капитала, введенного в Греции прошлым летом была заставить непослушное правительство страны сдаться перед провальной политикой еврозоны. Но незапланированным последствием стало оформление двух параллельных (деноминированных в евро) валют. 
Действительность двух валют Греции является наиболее яркой демонстрацией фрагментации Европейского валютного «союза» по сей день. По сравнению с этим, Аризона никогда не звучала так хорошо. 

Эндшпиль в Греции 
ПАРИЖ – Противостояние между Грецией и ее европейскими кредиторами после нескольких месяцев споров зашло в тупик из-за вопроса пенсий и налогов. Греция отказывается уступать требованиям кредиторов: сократить выплаты пенсионерам и поднять НДС на их лекарства и электроэнергию. 
Требования Европы, которые якобы должны гарантировать способность Греции обслуживать свой внешний долг, являются дерзкими, наивными, а фундаментально – саморазрушительными. Отвергая их, греки не играют – они пытаются выжить. 
Что бы ни говорилось о качестве экономической политики Греции в прошлом, о неконкурентоспособности ее экономики, о её решении вступить в еврозону, об ошибках, совершенных европейскими банками, которые излишне щедро кредитовали её правительство, совершенно очевидным является бедственное экономическое положение страны. Безработица достигла 25%. 
Более того, с начала кризиса в 2009 году ВВП Греции сократился на 25%. Правительство неплатежеспособно. 
И не только потому, что ЕС может легко сокрушить подобный режим, но и потому (и это важнее), что демократия Греции доказала во время этого кризиса свою зрелость. Однако есть то, чего ЕС стоит опасаться: нищета на территории Евросоюза и ее гибельные последствия для политики и общества на всем континенте. 
Их политические лидеры стремятся к реализации национальных интересов, а не истинно общеевропейских. Программа помощи для Греции стала особенно острым вопросом в тех странах, где крайне-правые партии сейчас на подъеме или где правоцентристским правительствам противостоит популярная левая оппозиция. 
Когда начался этот кризис, европейские кредиторы Греции отказались списывать долг и установили повышенные проценты на средства, выделяемые для помощи стране. Но проблемы в Греции лишь преумножились, поэтому политики надавили как на частные банки, так и на частных владельцев облигаций, заставив их списать большую часть требований. 
В частности, европейские политики начинают тормозить на мерах, которые могут напрямую коснуться налогоплательщиков. Греческое правительство попросило Европу обменять нынешние долги на новые, чтобы зафиксировать низкие процентные ставки и длительные сроки погашения. 
Но подобную реструктуризацию правительства Европы и Европейский центральный банк сразу отвергли. Эти меры, скорее всего, потребовали бы одобрения парламентами всех стран еврозоны, поэтому многим правительствам пришлось бы столкнуться с сильной публичной оппозицией, причем не важно, насколько очевидным является решение. 
Одни настаивают на том, чтобы Греция выполнила программу платежей, несмотря на все ее гуманитарные и экономические последствия (не говоря уже о провале попыток всех предыдущих правительств Греции соблюсти ее условия). Другие делают вид, что беспокоятся о моральных последствиях списания долга, хотя долг частного сектора страны уже списан по настоянию ЕС и имеются десятки, если не сотни, прецедентов реструктуризации долгов неплатежеспособных государств. 
Почти столетие назад, в конце Первой мировой войны, Джон Мейнард Кейнс сделал очень важное предупреждение, которое очень актуально сегодня. Тогда, как и сейчас, страны-кредиторы (в основном США) требовали, чтобы отягощенные долгами страны соблюдали свои финансовые обязательства. 
«Захотят ли недовольные народы Европы еще целое поколение жить лишь ради того, чтобы значительную часть их ежедневной продукции можно было использовать на выплаты зарубежным кредиторам? – задавался Кейнс вопросом в «Экономических последствиях мира». – Иными словами, я не верю, что эти долги будут выплачиваться и дальше. В лучшем случае, это будет происходить лишь несколько лет». 
Это типичное мечтательное мышление многих политиков. Это тот вид безрассудства, который стал причиной решения министра финансов США Хэнка Полсона обанкротить банк Lehman Brothers в сентябре 2008 году, якобы с целью преподать рынкам «урок». 
Он доказывал, что «они совершенно безрассудны в своей беззаботности, в своем оптимизме и комфортной вере в то, что ничего по-настоящему серьезного никогда не случится. В девяти из десяти случаев ничего действительно серьезного не происходит – возникают небольшие проблемы отдельных лиц или групп. 
Сегодня европейские кредиторы Греции, похоже, готовы отказаться от своих торжественных клятв в неотменяемости евро, ради того чтобы собрать какие-то крошки у пенсионеров страны. Если они будут настаивать на этом, принудив Грецию к выходу из еврозоны, мир никогда больше не поверит в долгосрочный характер евро. 
Греческое правительство совершенно право, подведя черту. Оно несет ответственность перед гражданами страны. 

Греческая история о нравственности 
НЬЮ-ЙОРК – Когда кризис евро начался половину десятилетия тому назад, кейнсианские экономисты прогнозировали, что аскетизм – или режим строгой экономии, который был наложен на Грецию и другие страны переживающих кризис не удастся. Они говорили, что он задушит рост и увеличит безработицу, причем даже не уменьшит соотношение долга к ВВП. 
Режим строгой экономии не удался повторно, начиная с его раннего использования, президентом США Гербертом Гувером, которое довело крах на фондовом рынке до Великой Депрессии, к «программам» МВФ, наложенным на Восточную Азию и Латинскую Америку в последние десятилетия. И все же, когда Греция попала в беду, снова применили именно эту политику. 
Греции в значительной степени удалось идти по плану, установленному «тройкой» (Еврокомиссия, ЕЦБ и МВФ) и она превратила первичный дефицит бюджета в первичный профицит. Но сокращение государственных расходов было предсказуемо разрушительным: 25% безработицы, 22% падение ВВП с 2009 года и увеличение соотношения долга к ВВП 35%. 
Но у Испании был излишек бюджета и низкий коэффициент задолженности до кризиса, и она тоже находится в депрессии. Необходимы не структурные реформы в Греции и Испании, а структурные реформы конструкции еврозоны и существенное переосмысление политики, которая привела к удивительно плохой производительности денежно-кредитной союза. 
Чрезмерная задолженность породила не только кризис 2008 года, но и кризис в Восточной Азии в 1990-х годах и Латиноамериканский кризис в 1980-х годах. Она по-прежнему возбуждает невыразимые страдания в США, где миллионы домовладельцев потеряли свои дома, и теперь задолженность угрожает миллионам людей в Польше и других странах, которые брали кредиты в швейцарских франках. 
Учитывая количество бедствия, вызванного чрезмерной задолженностью, можно спросить, почему люди и страны неоднократно ставили себя в эту ситуацию. В конце концов, такие долги являются контрактами - добровольными соглашениями – так что кредиторы настолько же ответственны за них, как и должники. 
Тюрьмы должников девятнадцатого века были неудачными, негуманными и не совсем помогали обеспечить погашение долгов. Помогло лишь обеспечение лучших стимулов для хорошего кредитования, сделав кредиторов более ответственными за последствия своих решений. 
Даже до кризиса 2008 года, Организации Объединенных Наций, при поддержке практически всех развивающихся и новых стран, стремилась создать такую структуру. Но США были категорически против: возможно они хотят возродить долговые тюрьмы для должников и должностных лиц (а если так, то место можно будет найти в тюрьме Гуантанамо). 
Идея вернуть тюрьмы для должников может показаться надуманной, но она резонирует с сегодняшними разговорами о моральной опасности и ответственности. Существует опасение, что если Греции разрешат реструктурировать свой долг, то она опять попадет в беду, как и другие страны. 
Если Европа позволила этим долгам переместиться от частного сектора к государственному сектору - хорошо отработанная схема за последние полвека – то это Европа, а не Греция, должна нести ответственность за последствия. Действительно, в нынешнем бедственном положении Греции, в том числе массовом росте в соотношении долга, в значительной степени виноваты абстрактные программы тройки, навязанные Европе. 
Так что «аморально» можно описать не реструктуризацию долга, а отсутствие такого выхода. Нет ничего особенного в дилеммах, с которыми Греция сталкивается сегодня, ведь многие страны были в таком же положении. 
Они понимали, что приход Гитлера имел много общего с безработицей (а не инфляцией), которая произошла от введения больших задолженностей против Германии в конце Первой мировой войны. Союзники не приняли во внимание ту глупость, от которой эти долги накопились и не говорили о затратах, которые Германия наложила на другие страны. 
Аналогичный подход для Греции будет заключаться в преобразовании своих текущих облигаций в облигации привязанные к ВВП. Если ситуация в Греции улучшится, ее кредиторы получат больше денег, а если нет, то они будут получать меньше. 
Если Европа откажет греческим избирателям в изменения курса, то этим она говорит, что демократия не имеет никакого значения… по крайней мере, когда дело доходит до экономики. Почему бы просто не покинуть демократию, как сделал Ньюфаундленд, когда он был передан США по договору до Второй мировой войны? 
Остается надеяться, что выиграют те, кто понимает долговую экономику и режим строгой экономии, и кто верит в демократию и гуманные ценности. Но как развернутся события еще не ясно. 

Экономические возможности, стоящие за выходом Греции 
ТИЛТОН – Первое предложение текста Римского договора 1957 года – учредительного документа о том, что в конечном итоге стало Европейским Союзом – призывало «к непрерывному сближению между народами Европы». Однако недавно этот идеал оказался под угрозой, подрываемый собственной политической элитой, которая приняла общую валюту, при этом п��лностью пренебрегая стоящими за ней линиями разлома. 
Сегодня эти трещины стали видны – и расширились – через призму кажущегося бесконечным греческого кризиса. И заметней всего они в отношениях между Грецией и Международным валютным фондом. 
Когда в 2010 году разразился кризис евро, европейские чиновники поняли, что у них нет необходимого опыта, чтобы справиться с угрозой суверенных дефолтов и потенциального распада валютного союза. Для должностных лиц ЕС избежание коллапса еврозоны стало главным политическим императивом, и поэтому они обратились за помощью к МВФ. 
Однако учреждения, с которыми МВФ работает в еврозоне, больше не отвечают за макроэкономическое управление своей страной; эта власть находится в руках Европейского центрального банка. В случае с кредитованием Греции, это как если бы Фонд одолжил бы денег субнациональному органу, например провинциальной или городской власти, при этом не настаивая на гарантии возврата от национальных органов власти. 
Размер греческого долга неизбежно влечет за собой кредитование масштабов, значительно превышающих те объемы, на которые могут рассчитывать другие страны. «Исключительный доступ» к ресурсам МВФ, выданный Греции в 2010 году, был установлен на «совокупном лимите в 600%» от квоты страны в МВФ, меры финансовых обязательств страны перед МВФ. 
Причиной, по которой МВФ был вынужден взять на себя такие обязательства, был первоначальный отказ Европы от рассмотрения сокращения долга Греции, вызванный страхом властей перед тем, что финансовый кризис прорвется через брандмауэр банковской системы еврозоны. Это решение привело к неопределенности в отношении способности валютного союза справиться с кризисом и усугублению спада в греческом производстве. 
Однако сотрудники МВФ считали иначе. В 2013 году Фонд признал, что его аналитики знали о неустойчивости греческого долга, однако решили следовать первоначальной программе, «опасаясь, что внешние эффекты, связанные с Грецией, будут угрожать еврозоне и мировой экономике». 
Кроме того, с ноября 2010 по апрель 2013 года МВФ пересмотрел свой прогноз о номинальном ВВП Греции в 2014 году в сторону понижения на 27%. Это поставило под сомнение прозрачность и подотчетность прогнозов Фонда об устойчивости долгов. 
Этот фон дает важный контекст для продолжающихся переговоров, поскольку он показывает, что целью спасения Греции было не восстановление процветания жителей страны, а спасение еврозоны. Учитывая это, новое греческое правительство имеет все основания, чтобы ставить под сомнение условия, поставленные перед страной. 
Соглашения, принятые предыдущей администрацией, несомненно, сократили спектр политических действий, доступных для нового правительства, особенно в отношении сокращения долга, что потребовало бы одностороннего объявления дефолта и выхода из еврозоны. Однако демократически избранное правительство не должно быть связано обязательствами своих предшественников, и это вдвойне верно после выборов, которые, по сути, были референдумом по поводу этих политических решений. 
Самым страшным результатом текущих переговоров будет требование погашения текущих кредитных обязательств в обмен на некоторые небольшие уступки. Такой результат приведет к дальнейшему росту поддержки партий и движений в других странах, выступающих за выход из ЕС, и приведет к потере возможного решения, как для Европы, так и для самой Греции. 
Этим решением является дефолт и выход из еврозоны, что позволит Греции начать исправлять прошлые ошибки и выводить свою экономику на путь к восстановлению и устойчивому росту. И в этот момент ЕС следует последовать этому примеру и разрешить вопрос о валютном союзе, а также обеспечить сокращение задолженности для наиболее проблемных экономик. 


Греция играет в поддавки 
ЛОНДОН – Будущее Европы сейчас зависит от явно невозможного: Греция и Германия обязаны договориться. Эта договоренность кажется невозможной не из-за принципиального разногласия двух правительств – Греция требует сокращения долга, а Германия настаивает на том, что ни один евро долга не может быть списан, – а из-за гораздо более фундаментальной проблемы: Греция, очевидно, является слабой стороны в этом конфликте, но её ставки в игре намного выше. 
Согласно теории игр, самыми непредсказуемыми являются конфликты между слабым, но упорным борцом и его более сильным, но менее настойчивым оппонентом. В таких сценариях наиболее стабильным решением обычно является ничья, которая частично может удовлетворить обе стороны. 
В конфронтации между Грецией и Германией легко, по крайней мере, в теории, представить такую игру с позитивной суммой. Всё, что нам нужно, это проигнорировать политическую риторику и сфокусироваться на экономических результатах, в которых по-настоящему заинтересованы действующие лица. 
Со своей стороны, Греция стремится облегчить репрессивный и контрпродуктивный режим бюджетной экономии, который, по настоянию Германии, был ей навязан решением «тройки» в составе Европейской комиссии, Европейского центрального банка (ЕЦБ) и Международн��го валютного фонда (МВФ). Для греческих избирателей эта цель намного важнее, чем детальные расчеты чистой стоимости государственного долга через 30 лет. 
Договоренности было бы легче достичь, если бы обе стороны сконцентрировались на своих главных приоритетах, согласившись на компромисс по вопросам, которые для них являются вторичными. К сожалению, склонность людей совершать ошибки, похоже, работает против подобного рационального решения. 
Но его переговорная техника – непредсказуемые метания между агрессией и вялостью – полностью противоречит требованиям этой теории. Стратегическая идея Варуфакиса заключается в том, чтобы приставить пистолет к собственному виску, а затем требовать выкуп за отказ выстрелить. 
Политики Германии и Европейского Союза считают, что он блефует. В результате, обе стороны уткнулись в пассивно-агрессивный тупик, который сделал любые серьезные переговоры невозможными. 
Такой итог совсем не был неизбежным. Буквально в минувшем месяце президент ЕЦБ Марио Драги дал образцовый пример того, как могут и должны вестись подобные переговоры: он переиграл Германию, которая противилась идее монетарных стимулов, в которых Европа так явно нуждалась. 
Такой красной линией для Германии оказалась взаимная ответственность по долгам: если любая из стран еврозоны когда-либо объявит дефолт, ее убытки не должны делить между собой остальные. 
Сосредоточив дискуссию по поводу QE на распределении рисков, Драги сумел отвлечь Германию от намного более важного вопроса: огромного размера программы количественного смягчения, который полностью подрывает немецкое табу на монетарное финансирование государственных долгов. Уступив в правильный момент по вопросу, не имевшему значения, Драги добился гигантского прорыва в том, что было действительно важно для ЕЦБ. 
Если бы Варуфакис использовал аналогичную стратегию для Греции, он бы упорно настаивал на своем требовании аннулирования долга до последнего момента, а затем отступил бы от этого «принципа» в обмен на крупные уступки по структурным реформам и бюджетной экономии. Он мог бы также воспользоваться менее агрессивной стратегией: уступить сразу немецкому принципу священности долгов, а затем показать, что требования по сокращению бюджетных расходов можно ослабить, никак не уменьшив при этом номинальную стоимость греческого долга. 
Но вместо того, чтобы придерживаться данной позиции и превратить споры о прощении долга в отвлекающий тактический прием в стиле Драги, Греция отказалась от этого требования уже спустя несколько дней. Затем мы увидели бессмысленную провокацию в виде отказа от диалога с «тройкой», хотя составляющие ее три учреждения в целом с гораздо большей симпатией относятся к требованиям Греции, чем немецкое правительство. 
Наконец, Варуфакис отказался продлевать программу «тройки». Эти привело к появлению нового, никому не нужного срока – 28 февраля прекратится финансирование со стороны ЕЦБ, следствием чего станет коллапс греческой банковской системы. 
Новые греческие лидеры-идеалисты, похоже, верят, что они смогут преодолеть сопротивление бюрократии без обычных компромиссов и крючкотворства, просто размахивая своим демократическим мандатом. Но превосходство бюрократии над демократией является ключевым принципом, от которого учреждения ЕС никогда не откажутся. 
Греция оказалась сейчас там же, где она начинала свою партию в покер с Германией и Европой. Новое правительство слишком рано показало все свои лучшие карты, у него не осталось никаких вариантов для попыток нового блефа. 
Правительство вернется к программе в стиле «тройки», которую подсластят исключением из ее названия слова «тройка». Пока греческие банки не закрылись, у правительства есть и другая возможность – в одностороннем порядке реализовать некоторые из своих наиболее радикальных планов в отношении зарплат и бюджетных расходов, игнорируя протесты Брюсселя, Франкфурта и Берлина. 
Если Греция прибегнет к подобным односторонним действиям, ЕЦВ практически неизбежно проголосует за приостановку чрезвычайного финансирования греческой банковской системы после 28 февраля, когда истекает срок действия программы тройки. Греческое правительство, по мере приближения этого срока, которое оно же само и установило, скорее всего, решит отступить, так же как Ирландия и Кипр капитулировали, когда столкнулись со схожими угрозами. 
Подобная капитуляция в последний момент может привести к отставке нового греческого правительства и его замену на поддерживаемых ЕС технократов, как произошло в Италии во время конституционного путча против Сильвио Берлускони в 2012 году. В менее экстремальном сценарии Варуфакиса сместят с поста министра финансов, а остальное правительство уцелеет. 
Какой бы не оказалась форма капитуляции, Греция не будет единственным проигравшим. Защитники демократии и экономического расширения упустили свой лучший шанс для того, чтобы перехитрить Германию и покончить с разрушительной политикой сокращения бюджетных расходов, которую Германия навязала Европе. 

Другой дефицит Греции 
ОКЛЕНД – На протяжении последнего десятилетия, государственным финансам Греции было уделено много внимания. И когда, в ноябре, страну ожидала первая оценка прогресса реформ в рамках ее последнего соглашения с кредиторами – необходимый процесс для того, чтобы получить новый прилив денег из фондов – ее бюджетный дефицит вновь стал центром внимания. 
Но грекам не мешало бы заняться другим дефицитом – тем, который получил гораздо меньше общественного внимания, но может иметь экономические последствия, которые являются столь же серьезными. Как и остальные страны средиземноморского региона (да и вовсе весь мир), у Греции есть не только бюджетный дефицит, но и экологический дефицит. 
В одних Афинах спрос от природы на 22% больше чем может обеспечить целая экосистема страны. И, после нескольких лет спада, в течение которых давление на Греческие природные ресурсы снизилось, спрос начал расти когда рост ВВП начал показывать некоторое улучшение. 
Экологический дефицит может поставить под угрозу источники энергии и угрожать продовольственной безопасности, с непосредственными социальными и экономическими последствиями. Если Греция и другие страны хотят обеспечить здоровье и процветание для своих граждан в ближайшие десятилетия, им придется найти способ предотвратить то, чтобы текущая экономическая активность увеличила уже непосильное бремя экологического долга. 
Уникальный и захватывающий природный капитал средиземноморского региона является одним из его основных богатств, и причиной того, почему более 200 миллионов туристов стекаются в этот регион каждый год, улучшая экономику региона. Так что чрезмерное использование ресурсов, или даже неспособность управлять ими внимательно, неизбежно уменьшает экономическую мощь региона. 
Конечно, страны с экологическими дефицитами часто могут частично восполнить эту нехватку путем глобальной торговли – если они могут заплатить за необходимый импорт. Но, как Греция недавно поняла, страны, которые зависят от внешних природных ресурсов могут испытать экономические потрясения, когда увеличиваются цены на сырье или, в противном случае, их платежеспособность снижается. 
В любом случае, зависимость от мировой торговли не является адекватным решением проблемы. Некоторые экосистемные услуги – включая чистый воздух и воду, смягчение последствий экстремальных климатических явлений, таких как наводнения или засухи, и использование природы для отдыха – просто не могут быть импортированы. 
А самое главное то, что если страна импортирует природные ресурсы, значит другая их экспортирует. Также как правительства не могут иметь огромные финансовые дефициты на неопределенное время, страны не могут продолжать располагать большими ежегодными экологическими дисбалансами не истощая их природный капитал – и, следовательно, ослабляя их экономическое состояние. 
Средний Афинский экологический след выше, чем средний уровень по всей стране (а также выше, чем средний след резидентов в других средиземноморских городах, таких как Барселона, Измир, Палермо и Валенсия). Транспорт является крупнейшим источником этого неравенства, что означает, что политика интервенции в пользу общественного транспорта или хождения может сократить экологический дефицит Афин. 
Еще одна сфера, в которой Греция должна предпринять действие – это еда. Всемирно известная средиземноморская диета – в основном овощи, фрукты и оливковое масло – не только здоровая, она также создает меньшую нагрузку на окружающую среду. 
Пока правительство Греции работает над тем, чтобы возобновить рост экономики, которую охватила финансовая катастрофа, и улучшить благосостояние всех, то путь, который она выбирает в сторону продвижения в долгосрочной перспективе не должен вести к дальнейшей деградации окружающей среды. 

Единственная помеха для сделки – режим жесткой экономии 
Эта оценка, примером которой служит недавний комментарий Филипа Стивенса в газете «Файнэншл Таймс», заключается в том что «Афины неспособны или не хотят – или то и другое – осуществить программу экономической реформы». Как только эта оценка представляется как факт, становится совершенно естественным заявление о том, что наше правительство, говоря словами Стивенса, «теряет доверие и доброжелательность своих партнеров по еврозоне». 
Наше правительство стремится осуществить программу действий, которая включает все экономические реформы, предложенные европейскими «экономическими мозговыми центрами». Кроме того, мы можем успешно добиться поддержки содержательной экономической программы греческой общественностью. 
Рассмотрим, что это означает: независимая налоговая инспекция; постоянное получение достаточных финансовых средств; разумная и амбициозная программа приватизации, объединенная с созданием агентства по развитию, которое использует общественные активы для увеличения притока инвестиций; эффективная пенсионная реформа, которая гарантируют долгосрочную устойчивость системы социальной защиты; либерализация рынков для товаров и услуг и т.д. 
Итак, если наше правительство готово провести реформы, ожидаемые нашими партнерами, почему же переговоры не привели к достижению соглашения? В чем камень преткновения? 
Наше правительство не может – и не будет – применять то лечение, которое в течение более пяти лет показало, что оно хуже, чем болезнь. 
Настойчивость наших кредиторов в принятии более жестких экономических мер малозаметна, но непреклонна. Она выражается в их требовании, чтобы Греция поддерживала непосильно высокий положительный платежный баланс (более 2% ВВП в 2016 и более 2,5%, или даже 3%, в каждый последующий год). 
Приводимые на диаграмме данные не только подтверждают это; они также кратко объясняют, почему Греция не сработала так же, как Испания, Португалия, Ирландия или Кипр, после финансового кризиса 2008 года. В сравнении с другими странами на периферии еврозоны, в Греции по крайней мере дважды вводился режим строгой экономии. 
После недавней победы на выборах премьер-министра Дэвида Камерона в Соединенном Королевстве мой хороший друг лорд Норман Ламонт, бывший министр финансов, отметил, что восстановление британской экономики поддерживает позицию нашего правительства. Он вспомнил, что в 2010 году Греция и Великобритания имели примерно одинаковые финансовые дефициты (в процентах от ВВП). 
В то же время Греция столкнулась с сокращением денежной массы (которое недавно стало монетарным удушьем), в отличие от Великобритании, где Банк Англии постоянно поддерживал правительство. Результатом стало то, что Греция продолжает находиться в стагнации, тогда как экономика Великобритании сильно выросла. 
Беспристрастные наблюдатели четырехмесячных переговоров между Грецией и ее кредиторами не могут не прийти к простому заключению: главным камнем преткновения, единственной помехой для сделки является требование кредиторов проводить еще более жесткий режим экономии, даже в ущерб программе реформ, которую наше правительство намерено осуществить. 
Ясно, что требование наших кредиторов о более жесткой экономии не имеет никакого отношения к опасениям по поводу невыполнения реальной реформы или перехода Греции на стабильный финансовый путь. Их истинная мотивация ‑ вопрос, который лучше всего оставить будущим историкам – которые, как я и не сомневаюсь, скептически оценят освещение данного вопроса в СМИ. 

Призраки Лесбоса, позор Европы 
Международная общественность сегодня пребывает в уверенности, будто кризис беженцев в Греции угас. Но на самом деле он превратился в постоянное бедствие, которое отравляет душу Европы и порождает будущие проблемы. 
Шаббиру 40 лет, с женой и двумя маленькими детьми он жил в среднем по размерам городе в Пакистане, где у него был бизнес по прокату автомобилей. Однажды ночью, в декабре 2015 года, местная группировка исламских экстремистов облила бензином и подожгла дом соседа Шаббира, поджидая снаружи, когда из дома выбежит проживавшая там семья. 
Его назвали «вероотступником», бизнес сожгли, брата жестоко убили, жена и дети сбежали в соседнюю деревню. Вместе с престарелым отцом Шаббир отправился в длинный и суровый путь – через Иран и Турцию в воображаемую безопасность цивилизованной Европы. 
Отец Шаббира умер от истощения на покрытой снегом горной вершине в Турции. Спустя несколько месяцев Шаббир сумел попасть на борт утлого судёнышка контрабандистов на турецком берегу Эгейского моря, но оно потерпело кораблекрушение, и десятки беженцев, находившиеся на нём, утонули. 
Ни один западный человек, посетивший лагерь Мориа зимой 2016-2017 годов, не мог не ощутить его абсолютной бесчеловечности. Грязь, мусор и человеческие экскременты смешались здесь в застывшую лаву нищеты и отчаяния, в жуткий ландшафт, окружённый колючей проволокой и официальным безразличием, которое выражается в виде скудных ресурсов, выделяемых властями Евросоюза и Греции. 
Беженцам, подобным Шаббиру, приходилось ждать как минимум девять месяцев, прежде чем им назначали первую встречу хоть с каким-нибудь чиновником, готовым принять их заявление о предоставлении убежища. Внутри лагеря маленький импровизированный офис, окружённый ещё более плотной колючей проволокой и сотнями отчаявшихся беженцев, принимал не более одного или двух человек в час для проведения первого собеседования. 
Некоторым семьям была предоставлена роскошь жизни в контейнерах, скрытых за высоким забором. В них не было проточной воды, отопления и вообще каких-либо удобств, но эти семьи считались привилегированными. 
Рядом с ними – алжирцы, которых боятся все остальные, поэтому они окружены тремя рядами колючей проволоки. А у подножия холма, прямо рядом с отвратительными туалетами фактически под открытым небом, расположились «африканцы», между палаток которых стекает грязь с вершины холма. 
Спустя год после прибытия Шаббира на Лесбос, и через три месяца после первого собеседования, он получил отказ в предоставлении убежища, вместо этого вышел приказ о депортации. Просьба с апелляцией была бесцеремонно отвергнута, а когда Шаббир попытался сбежать из лагеря при поддержке жителей соседней деревни, полиция открыла на него охоту. 
Соглашение ЕС с президентом Турции Реджепом Тайипом Эрдоганом, о котором в 2016 году договорилась немецкий канцлер Ангела Меркель, имело одну цель: остановить поток беженцев из Турции в Грецию любой ценой. И если это означило, что ЕС придётся подкупить Эрдогана несколькими миллиардами евро ради нарушения международного законодательства, защищающего беженцев, подобных Шаббиру, то значит, так тому и быть. 
В одном только сентябре этого года на Лесбосе высадились новые 2238 беженцев, несмотря на все попытки Турции перекрыть этот поток. Лагерь, предназначенный для 2000 человек, сейчас «вмещает» в три раза больше. 
Европа притворяется перед самой собой, будто это преступление против человечности не является чьей-либо виной. Греческие власти винят Евросоюз в том, что он не предоставляет средства, а Евросоюз винит Грецию в том, что она недостаточно делает на те средства, которые ей уже выделены. 
Тем временем, Запад в целом, а особенно ЕС, никак не противодействуют тем экономическим, экологическим и военным факторам, которые способствуют происходящей на наших глазах гуманитарной катастрофе. 
Сея страх и ненависть, они хотят, чтобы беженцы в Европе оказались в гетто, чтобы они были отрезаны от европейского общества, чтобы они стали жертвами европейской ксенофобии. Это их стратегия вербовки – они разжигают огни ненависти между Востоком и Западом и превращают себя, тем самым, в важных игроков». 
В «безопасной» Турции его тело было изувечено мафиозными структурами, которые ради выкупа подвергали его пыткам. Во время одного из таких «сеансов» его тело тащил за собой грузовик, ехавший на полной скорости. 
Около 2500 тысяч лет назад Сафо Лесбосская писала: 
Их сердце охладело 
Они опустили крылья 
Нельзя допустить, чтобы это произошло с гуманистами в Европе, поэтому нам нужно новое движение с целью проведения кампании за освобождение беженцев из тех отвратительных условий, в которых они содержаться, и за быстрый процесс предоставления убежища. А кроме этого, нам нужно покончить с политикой, которая вынуждает их к отчаянному бегству. 

Свежий импульс на Балканах 
МАДРИД – В Европе наступает осень, пришло время пожинать плоды многомесячной, трудной дипломатической работы на Балканском полуострове. В Бывшей Югославской Республике Македония (БЮРМ) 30 сентября пройдёт консультативный референдум, благодаря которому страна может сменить своё название, став «Республикой Северная Македония». 
Если референдум завершится успешно, он положит конец длящемуся уже 27 лет спору между македонским и греческим правительствами. Греция активно возражает против использования её северным соседом в своём названии слова «Македония» без какого-либо дополнительного определения, потому что в Греции есть регион, который называется точно так же. 
Если значительная доля избирателей Македонии придут на участки и проголосуют за изменение названия страны и связанные с этим последствия, тогда македонский парламент с большей вероятностью одобрит внесение необходимых поправок в конституцию. В этом случае последнее слово останется за парламентом Греции, который тоже должен будет проголосовать за данное изменение. 
Но три месяца назад македонское и греческое правительства, наконец-то, достигли соглашения об урегулировании двусторонних разногласий. Последствия их договорённость наглядно видны в формулировке вопроса на македонском референдуме: «Поддерживаете ли Вы членство в ЕС и НАТО, принимая соглашение между Республикой Македонией и Греческой Республикой?». 
Федерика Могерини, верховный представитель ЕС по иностранным делам и политике безопасности, а также Мэттью Нимиц, личный представитель генерального секретаря ООН в споре о названии БЮРМ, сыграли ключевую роль, обеспечив успех этих переговоров. Нимиц, впервые начавший работать над этим вопросом ещё в 1994 году, предупреждает, что дипломатические звёзды ещё не скоро смогут вновь выстроиться столь же благоприятно. 
Премьер-министр Македонии Зоран Заев и его греческий коллега Алексис Ципрас продемонстрировали выдающуюся решимость и качества ответственных лидеров, заключая это соглашение. Оба потратили немало политического капитала в противостоянии с внутренними националистическими силами, добившись отклонения вотума недоверия, которого требовали оппозиционные партии. 
Преспанское соглашение предлагает действенную модель для разрешения споров в других регионах мира, потому что оно воплощает в себе целостные подходы к урегулированию конфликтов и опирается на перспективу получения взаимных долгосрочных выгод. Например, одна из его статей гласит: «В эпоху новой промышленной революции […] углубление сотрудничества между государствами и обществами стало как никогда необходимым, в частности, это касается социальной деятельности, технологий и культуры». 
Подобное заявление со стороны долгое время враждовавших сторон может стать источником вдохновения для региона, который до сих пор втянут в тупиковые споры по поводу этнической и национальной идентичности. Балканы – и не только Балканы – нуждаются в новых идеях, которые опираются на реальные приоритеты людей. 
Тем временем, другой замороженный конфликт в этом регионе вскоре может достаточно подтаять, чтобы можно было начать двигаться вперёд к урегулированию. В 2011 году Евросоюз инициировал диалог между Сербией и Косово, который с тех пор способствовал серьёзным улучшениям в том, что касается свободы передвижения, торговли, экономических возможностей, безопасности, правосудия, коммуникаций и многого другого. 
Несмотря на постепенную нормализацию двусторонних отношений, фундаментальный спор между двумя странами остаётся нерешённым. Обе стороны хорошо понимают, что статус-кво стоит дорого, мешая их вступлению в ЕС и создавая непосильное бремя для их экономики. 
Работая с Могерини, президенты Александр Вучич из Сербии и Хашим Тачи из Косово в последние месяцы активизировали переговоры с целью достижения окончательного, всеобщего и юридически обязывающего соглашения. Конечно, ЕС не имеет прерогативы диктовать условия урегулирования данного конфликта; совершенно очевидно, что местная инициатива должна стать ключом к подписанию того или иного соглашения, которое может появиться в результате этого процесса. 
Политическое наследие Вучича и Тачи будет зависеть главным образом от их готовности формулировать реалистичные предложения, соответствующие фундаментальным ценностям ЕС. У обоих лидеров есть возможность отвергнуть максималистские позиции, взяв за образец здравомыслие греческого и македонского правительств. 
Менее обнадёживающая ситуация сложилась в Боснии и Герцеговине (БиГ), где 7 октября должны пройти всеобщие выборы, даже несмотря на тот факт, что в стране отсутствует действующее избирательное законодательство. Попав в ловушку территориального и административного беспорядка после окончания войны в 1995 году, БиГ превратилась в чрезвычайно трудную для управления страну. 
Положение осложняется тем, что политик-сепаратист Милорад Додик, у которого истекает последний срок на посту президента Республики Сербской (одного из двух автономных образований, на которые разделена страна), принял вызывающее тревогу решение выдвинуть свою кандидатуру в состав трёхместного президиума БиГ. Давайте надеяться, что более конструктивный дух, наблюдаемый в других странах региона, наконец-то, проявится и в БиГ, а межэтнические инициативы получат развитие, за что уже давно выступает значительная часть боснийского гражданского общества. 
Но как показывает Преспанское соглашение, ни один конфликт не является неразрешимым, когда задействованы дипломатическая креативность и политическая воля. Если предстоящие важные недели завершатся позитивно, этот регион, раздиравшийся в конце прошлого столетия национализмом, сможет выступить против нынешнего глобального крена в шовинизм. 

Греции необходимо выйти из еврозоны 
НЬЮ-ЙОРК. Греческая трагедия евро подошла к своему заключительному акту: совершенно очевидно, что либо в этом, либо в следующем году в Греции велика вероятность дефолта. 
Отсрочка выхода после июньских выборов и появление нового правительства, проводящего, судя по всему, такой же вариант провальной политики (экономия и структурные реформы), не восстановят рост и конкурентоспособность. Греция застряла в порочном круге несостоятельности, потери конкурентоспособности, внешнего дефицита и углубляющейся депрессии. 
Последнее дополнительное финансирование, сделанное Тройкой, слишком незначительно ослабило долговое бремя Греции. Но даже при значительно большем финансировании государственного долга страны, Греция не сможет вернуться к росту без быстрого восстановления конкурентоспособности. 
Первый вариант, резкое ослабление евро, маловероятен, поскольку Германия сильна и ЕЦБ не агрессивен в ослаблении денежно-кредитной политики. Быстрое снижение затрат труда, за счет структурных реформ, которые бы увеличили производительность труда до уровня заработной платы, также маловероятно. 
Если ни один из этих трех вариантов невозможен, то остается единственный путь: покинуть еврозону. Возвращение к национальной валюте и ее резкое обесценивание могли бы быстро восстановить конкурентоспособность и экономический рост. 
Наиболее существенной проблемой была бы потеря капитала основных финансовых институтов еврозоны. Всего за одну ночь иностранные обязательства в евро правительства, банков и компаний Греции, сильно возрастут. 
Однако, для того чтобы после выхода избежать взрыва греческой банковской системы, могут потребоваться временные меры, например банковские каникулы и контроль за движением капитала, для предотвращения беспорядочного изъятия депозитов. Европейский фонд финансовой стабильности/ Европейский механизм стабильности (EFSF/ESM) должны провести необходимую рекапитализацию греческих банков через прямые вливания капитала. 
Претензии Тройки в Греции не должны быть уменьшены в номинальной стоимости, но их погашение должно быть растянуто на еще одно десятилетие, а проценты по ним ‑ снижены. Также будут необходимы дальнейшие урезания частных претензий, начиная с моратория на выплаты процентов. 
Но это логически ошибочно: даже при дефляции, реальная покупательная способность упадет, а реальная стоимость долга вырастет (дефляция долга) сразу же после появления реальной девальвации. Что более важно, с помощью выхода будет достигнуто мгновенное возвращение к росту через номинальный и реальный валютные курсы, избегая при этом десятилетней депрессии. 
Допущение риска повторного обесценивания драхмы сверх того, что необходимо для восстановления конкурентоспособности, привело бы к инфляции и вызывало бы большие потери драхматизированных внешних долгов. Чтобы минимизировать подобный риск, резервы Тройки, в настоящее время направленные на спасение Греции, должны быть использованы для ограничения резких колебаний обменного курса; также помог бы контроль за движением капитала. 
Другие периферийные страны уже имеют «греческие» проблемы с долговой устойчивостью и ослаблением конкурентоспособности. Португалия, например, тоже может, в конечном итоге, быть вынуждена реструктурировать свои долги и выйти из еврозоны. 
Существенные новые официальные ресурсы МВФ и ESM – и ликвидность ЕЦБ – могут быть использованы для ограждения этих стран, а также других банков в испытывающей затруднения периферии еврозоны. Вне зависимости от действий Греции, банки еврозоны должны быть быстро рекапитализированы, что потребует принятия новой общеевропейской программы прямых вливаний капитала. 
Опыт Исландии и многих развивающихся рынков в течение последних 20 лет показывает, что номинальная девальвация и упорядоченная реструктуризация вместе с сокращением внешнего долга могут восстановить приемлемый уровень задолженности, конкурентоспособности и роста. Как и в тех случаях, побочный ущерб от выхода Греции из еврозоны будет значительным, но его можно ограничить. 
Как и в обреченном браке, лучше иметь договоренность на такой случай, которая облегчит развод для обеих сторон. Не стоит заблуждаться: упорядоченный выход Греции из еврозоны предполагает значительную экономическую боль. 

Европейский план карательной приватизации для Греции 
АФИНЫ – Лидеры еврозоны на саммите 12 июля продиктовали условия капитуляции греческому премьер-министру Алексису Ципрасу, который, испугавшись возможных альтернатив, с ними полностью согласился. Одно из этих условий касается продажи остающихся в госсобственности Греции активов. 
Руководители еврозоны потребовали, чтобы государственные активы Греции были переданы специальному фонду, схожему с немецким «Тройхандом». Эта организация была создана после падения Берлинской стены специально для быстрой приватизации всего госимущества исчезавшей ГДР, что привело к большим финансовым убыткам и оказало деструктивное влияние на показатели занятости. 
Фонд должен был завершить распродажу активов в течение трех лет. Однако если работа немецкого «Тройханда» сопровождалась масштабными инвестициями Западной Германии в инфраструктуру Восточной Германии и крупными социальными трансфертами ее населению, то народу Греции не предлагалось никаких аналогичных благ ни в каком виде. 
Он добился, чтобы фонд был зарегистрирован в Афинах, а также выжал из кредиторов Греции (так называемой «тройки» в составе Европейской комиссии, Европейского центрального банка и Международного валютного фонда) важную уступку: срок продажи активов увеличился до 30 лет с ничтожных трех. Это очень важно, поскольку позволяет греческому государству придержать недооцененные активы до тех пор, пока их цена не восстановится с нынешних низких уровней, обусловленных экономической рецессией. 
Тем не менее, греческий «Тройханд» остается гадостью. Это пятно на совести Европы. 
Данный план является политически токсичным, поскольку, даже размещаясь в Греции, фонд фактически будет находиться под управлением «тройки». Он также губителен с финансовой точки зрения, потому что выручка от приватизации пойдет на обслуживание долга, который в принципе не может быть погашен, и это признает теперь даже МВФ. 
Так не должно было случиться. 19 июня я направил немецкому правительству и «тройке» альтернативное предложение в документе под названием «Как завершить греческий кризис»: 
«Греческое правительство предлагает объединить государственные активы (за исключением тех, которые имеют отношение к государственной безопасности, общественным услугам и культурному наследию) в центральную холдинговую компанию. Она будет отделена от правительства и будет управляться как частная компания под эгидой парламента Греции с целью максимизации стоимости принадлежащих ей активов и обеспечения потока внутренних инвестиций. 
Данная холдинговая компания могла бы сыграть активную роль в подготовке активов к приватизации. Она могла бы «разместить полностью обеспеченные облигации на международных рынках капитала» и собрать 30-40 млрд евро ($32-43 млрд), которые, «учитывая текущую стоимость активов», были бы «инвестированы в модернизацию и реструктуризацию активов, находящихся под ее управлением». 
Данный план предусматривал инвестиционную программу сроком 3-4 года, которая привела бы к «дополнительным расходам в размере 5% ВВП ежегодно», что в нынешних макроэкономических условиях соответствует «позитивному мультипликатору экономического роста выше 1,5», а это позволило бы «вывести темпы роста номинального ВВП на уровень выше 5% в течение нескольких лет». Всё это, в свою очередь, помогло бы «пропорционально увеличить налоговые доходы», а значит, «способствовало бы фискальной стабильности, одновременно позволив греческому правительству соблюдать дисциплину в расходах, избегая при этом дальнейшего сужения экономики третьего сектора (социального)». 
В данном сценарии первичный профицит (не включающий выплаты процентов) мог бы «со временем достичь величин «второй космической скорости» как в абсолютных, так и в процентных показателях». Холдинговая компания «получила бы банковскую лицензию» в течение года-двух, и, тем самым, превратилась бы в полноценный Банк Развития, способный привлекать частные инвестиции в Грецию и участвовать в совместных проектах с Европейским инвестиционным банком». 
Банк Развития, который мы предложили создать, позволил бы «правительству выбирать, какие активы приватизировать, а какие нет, гарантируя при этом более существенное снижение долга благодаря отобранным приватизационным сделкам». В конечном итоге, «стоимость этих активов должна вырасти больше, чем объем средств, потраченных на их модернизацию и реструктуризацию, с учетом поддержки программ частно-государственного партнерства, чья ценность будет возрастать в зависимости от вероятности будущей приватизации». 
Точнее говоря, Еврогруппа, состоящая из министров финансов стран еврозоны, вместе «тройкой» продолжали намекать мировой прессе, что греческие власти не выдвинули новых, заслуживающих внимания предложений, – это их обычная песенка. Несколько дней спустя, когда власть предержащие поняли, что греческое правительство готово полностью капитулировать перед требованиями «тройки», они посчитали уместным принудить Грецию к унизительной, прозаичной и вредной модели «Тройханда». 
В поворотный момент европейской истории наша инновационная альтернатива была выброшена на помойку. Она будет лежать там, пока ее не подберут другие. 

Атака Европы на греческую демократию 
НЬЮ-ЙОРК – Нарастающее крещендо споров и злости внутри Европы со стороны может показаться неизбежным результатом того горького эндшпиля, который разыгрывается между Грецией и ее кредиторами. На самом же деле, европейские лидеры, наконец-то, начали раскрывать истинную природу нынешнего долгового спора, и она малоприятна: речь идет в большей степени о власти и демократии, чем о деньгах и экономике. 
Без сомнения, экономическая программа, которую «тройка» (Европейская комиссия, Европейский центральный банк и Международный валютный фонд) навязала Греции пять лет назад, оказалась ужасающей, она привела к падению ВВП страны на 25%. Я не могу припомнить ни одного случая экономической депрессии в истории, которая была бы настолько же предумышленной и привела бы к таким же катастрофическим последствиям: к примеру, уровень безработицы среди молодежи в Греции сейчас превышает 60%. 
Поразительно то, что «тройка» отказывается взять на себя ответственность за данные результаты или признать, что ее экономические прогнозы и модели оказались настолько плохими. Но еще более удивительно то, что лидеры Европы так ничему и не научились. 
Экономисты по всему миру негативно оценивают данную цель, считая ее репрессивной, поскольку стремление к ней неизбежно приведет к еще более глубокому экономическому спаду. Даже если долг Греции будет реструктурирован самым замечательным образом, страна останется в состоянии депрессии – для этого гражданам страны достаточно одобрить программу «тройки» на внезапном референдуме, который пройдет в эти выходные. 
Очень немногим странам удавалось достичь того же, что смогли сделать греки за последние пять лет в стремлении превратить большой первичный дефицит бюджета в профицит. И хотя цена этого результата в виде страданий народа оказалось экстремально высокой, последние предложения греческого правительства по многим параметрам соответствовали требованиям кредиторов. 
Будем откровенны: практически ничего из тех огромных денег, которые получила в долг Греция, в страну не попало. Они были использованы на выплаты частным кредиторам, в том числе немецким и французским банкам. 
Но, опять же, дело не в деньгах. Дело в использовании приближающихся сроков выплат для того, чтобы вынудить Грецию подчиниться и принять неприемлемое – согласиться не только на меры по сокращению госрасходов, но и на другие регрессивные и репрессивные шаги. 
Почему лидеры Европейского Союза противятся референдуму и отказываются продлить хотя бы на несколько дней наступающий 30 июня срок очередного платежа Греции в адрес МВФ? Разве Европа против демократии? 
Если бы это правительство просто выполняло свои предвыборные обещания, оно бы уже отказалось от предложений кредиторов. Но правительство захотело дать грекам шанс высказаться по этому вопросу, столь критически важному для будущего благополучия их страны. 
Они понимали, что в стране может вырасти безработица, если ее монетарная политика будет определяться центральным банком, занятым исключительно вопросами инфляции (и который будет уделять недостаточно внимания финансовой стабильности). Экономика могла пострадать, потому что экономическая модель, лежащая в основе еврозоны, основана на межправительственных отношениях, не учитывающих интересы трудящихся. 
Без сомнения, то, что мы сейчас наблюдаем, – 16 лет спустя после того, как еврозона превратила эти отношения в особый институт, – является антитезой демократии: многие европейские лидеры хотят покончить с левым правительством премьер-министра Алексиса Ципраса. Это так неудобно, когда в Греции у власти находится правительство, столь твердо противостоящее той политике, которая активно способствовала росту неравенства во многих развитых странах, и столь же твердо преданное идее ограничения необузданной власти богатых. 
Не исключено, что истощенная страна (продавшая все свои активы и лишившаяся наиболее продвинутой молодежи из-за эмиграции) сможет, наконец-то, добиться прощения долга; не исключено, что с экономикой, съежившейся до уровня стран со средним уровнем доходов, Греция сможет, наконец-то, получить финансовую поддержку Мирового банка. Всё это может произойти в следующем десятилетии, или даже, возможно, десятилетие спустя. 
Напротив, голосование «нет», по крайней мере, может дать Греции, с ее сильными демократическими традициями, шанс взять свою судьбу в собственные руки. У греков, возможно, появится возможность повлиять на свое будущее, которое, пусть даже и не столь процветающее, как ее прошлое, является намного более обнадеживающим, чем бессмысленные пытки настоящего. 
Я знаю, как бы я проголосовал. 

Отказ Греции - это не победа для демократии 
ПАРИЖ – Несмотря на то, что говорят многие – а особенно те, кто не должен нести ответственность за последствия своих слов – отказ греческих избирателей от последнего предложения от кредиторов не стал «победой для демократии». Ведь Греки лучше всех понимают, что демократия - это совместная сила посредничества, представительства и упорядоченной передачи власти. 
Была ли позиция премьер-министра Алексиса Ципраса настолько слаба, что у него не было лучшего выхода, чем сваливать его ответственность на свой народ, прибегнув к чрезвычайной форме демократии - демократии путем референдума? Что бы случилось, если бы партнеры Греции останавливали дискуссию и потребовали неделю времени, чтобы позволить их гражданам принять решение за них каждый раз, когда они сталкиваются с решением, для которого им не хватает смелости? 
Можно лишь сказать, что подход Ципраса не компенсирует эти дефекты. (А намного больше можно будет сказать если его поведение вдохновит испанских граждан принять рискованное решение избрать правительство во главе с их собственной партией выступающей против режима жесткой экономии: Podemos). 
С другой стороны, давайте предположим, что предстоящее решение Ципраса было настолько важным и сложным, что оно заслуживало исключительный шаг референдума. В таком случае, само мероприятие должно было отражать эту сложность. 
Она не получила никакой общественно-информационной кампании, достойной этого названия. Она получила призыв голосовать «нет», который никто так и не понял, а детали предложения, которое греческие избиратели должны были отвергнуть, даже не были им объяснены. 
В древней Греции существовали два слова для того, чтобы описать людей: «демос», от демократии, и «лаос», от слова «толпа». Ципрас, с его детским призывом переложить бремя собственных ошибок и нежелание реформ на плечи соотечественников-европейцев Греции, более похож на «лаос»: он проявляет и поощряет худший вариант греческой политики. 
Но каково обоснование для этого противостояния? Что они имели наглость требовать прогресса в направлении верховенства закона и социальной справедливости, а также усилий укрощать судоходных магнатов и налога-избегающего духовенства Греции? 
Европейский Союз добился мира именно благодаря постепенному обучению новой логике, которая заменяет устаревший подход противостояния и конфликта, и вместе этого предпочитает переговоры и компромиссы. Несмотря на свои дефекты, ЕС стал лабораторией для демократических инноваций, в которой в первый раз за несколько веков, предпринимается попытка урегулировать разногласия не путем политических войн и шантажа, а путем диалога и синтеза различных точек зрения. 
В этом смысле греческий референдум – это оскорбление 18 странам, включая тех, которые находятся в не менее сложной ситуации, но приложили значительные жертвы, чтобы в 2012 году предоставить Греции 105 млрд. евро ($116 млрд) для облегчения долгового бремени, в то время как они сами оставались ответственными за свое собственное население. Как это можно называть «актом сопротивления» или «защитой демократии»? 
Однако многие именно так и выражались. Действительно, после референдума, многие говорили, что Ципрас – последний демократ еврозоны, как будто он столкнулся с «тоталитарной» группой (как выразилась крайне правый французский политик Марин Ле Пен), против которого он с доблестью «твердо стоял» (если говорить словами крайне левого политика Жан-Люка Меланшона). 
Я не буду подробно описывать парламентский альянс Ципраса с правой группой Независимых Греков, которые склонны к мыслям о заговорах и чьи лидеры не уклоняться от агрессивных речей против гомосексуалистов, буддистов, евреев и мусульманин. Я также не стану подробно описывать как, при сборе депутатской поддержки для его референдума, Ципрас не воздержался выпросить поддержку от Нео-нацистской партии «Золотой Рассвет», от чьей помощи любой другой Европейский лидер бы отказался. 
Страны Центральной Европы, которые пережили нацистский и Советский тоталитаризм не нуждаются в уроках о легитимности ни от кого и особенно не от премьер-министра Греции. Ведь храбрые балтийские страны – «законность» чьей независимости, оказывается, находится под распоряжением Президента России Владимира Путина (еще одного мерзкого дружка Ципраса) – не поддались панике и искушению обременить окружающих своим несчастьем. 
В другие времена, греки жестоко поплатились за их «нет» Нацизму и их «нет» военной диктатуре. Ничто не может быть печальнее, чем видеть, как им приходится платить за «нет» минувшего воскресенья, которое стало лишь фарсовой версией ее предыдущего благородного упрямства. 
Надеюсь, что у лидеров еврозоны найдется терпение для того, чтобы определить недостатки греческого отказа и в ответ оказать Греции больше помощи, чем ее граждане. Дай Бог они будут действовать таким образом, который не доведет до того, чтобы Греция испытала истинные, трагические последствия ее голосования. 

Для Греции все еще «Выхода нет» 
ВАШИНГТОН, округ Колумбия – Опросы общественного мнения в преддверии всеобщих выборов в Греции 25 января свидетельствуют о том, что левая партия Сириза может получить наибольшее количество голосов. В этом случае Сириза, в соответствии с избирательным законодательством Греции, как получившая большинство голосов партия, имеет право на 50 дополнительных мест в Парламенте Греции, который состоит из 300 членов. 
Сириза – это скорее коалиция, чем единая партия, а ее руководитель Алексис Ципрас должен примирить умеренных социалистов, в том числе некоторых своих экономических советников, с членами радикального левого крыла. Выполнение программы и влияние партии Сириза, особенно в экономике, будет зависеть от умения правительства добиться внутренней поддержки в стране и компромисса с зарубежными кредиторами Греции. 
В своей экономической программе Сириза отвергает политику жесткой экономии, которую предложила, или, как говорят некоторые, навязала, так называемая «тройка» - (Международный валютный фонд, Европейский центральный банк и Европейская Комиссия). Эта политика жесткой экономии требует поддержания в Греции очень высокого положительного сальдо государственного бюджета – более 4 % ВВП в течение многих будущих лет. 
Сириза также планирует потребовать значительного уменьшения внешнего долга Греции, номинальное значение которого очень велико и составляет примерно 170 % ВВП. Реальная величина долга значительно меньше, так как большая часть его относится к долгам правительства и других государственных организаций с длительными сроками погашения и низкими процентными ставками. 
Это предположение основано на том, что если провал переговоров с кредитор��ми и приведет к новому экономическому кризису в Греции, его последствия и угрозы для еврозоны и всего Европейского Союза будут гораздо менее серьезными, чем это было в недавнем кризисе несколько лет тому назад. «Решающая» стадия кризиса евро уже преодолена; хотя рост экономики и труднодостижим, пагубное влияние финансовых проблем уже не считается серьезной угрозой. 
Сегодня долги частных кредиторов составляют минимальную часть внешнего долга Греции. В отличие от сегодняшней ситуации, в кризисе 2010–2012 годов были задействованы крупные Европейские банки, и это увеличивало риск «эффекта домино», что угрожало всей системе еврозоны. 
Однако долги Европейскому центральному банку и МВФ могут представлять проблему. Если новое правительство Греции не сможет аккуратно лавировать в переговорах с этими организациями, с их стороны может последовать аннулирование поддержки ликвидности банков Греции. 
Даже если финансовые проблемы не будут распространяться на Европу, нельзя исключить возможность серьезных политических последствий. 
Популистские политические партии, как крайне правые, так и крайне левые, начинают завоевывать электорат. Некоторые из них, как Национальный фронт Франции, выступают против членства в еврозоне; другие, как Подемос в Испании, не возражают против членства. 
Это станет особенно очевидным на фоне предпринятых напряженных усилий сохранить целостность европейского монетарного союза, а вместе с ним и европейской мечты. Еще более досадным такой исход будет на фоне трагических террористических атак в Париже, после маршей единства во Франции и по всему европейскому континенту, которые вновь возродили угасающее чувство европейской солидарности. 
Почти не подвергается сомнению вывод о том, что причиной бедствий греков за последние пять лет является расточительность и плохое управление существовавших правительств Греции. По мнению большинства аналитиков, включая специалистов МВФ, предложения по решению проблем Греции со стороны «тройки» также имеют серьезные недостатки. 
Для блага Греции и Европы новое правительство должно работать с европейскими институтами в целях изменения их стратегии в отношении Греции и в то же время взять на себя ответственность за проведение структурных реформ по обеспечению роста экономики внутри страны. Кредиторы и партнеры Греции, в свою очередь, должны дать финансовую возможность для проведения этих реформ. 
Европа за последние пять лет получила два предметных урока: промедление в проведении реформ делает их осуществление еще более трудными, а окончание финансовых потрясений не обязательно означает окончание социально-экономического кризиса. Настало время применить эти уроки и подготовить совместную стратегию, которая, наконец, даст реальную возможность Греции продвинуться к более стабильному будущему. 

Греция «на игле» помощи 
И не в последнюю очередь потому, что отношения этой страны с кредиторами похожи на отношения стран развивающегося мира с индустрией помощи этим странам. Серия пакетов финансового спасения Греция полна тех же патологий, которые десятилетиями определяют повестку в развивающихся странах, в том числе долгосрочные политические последствия, которые и финансовые рынки, и греческий народ пока не осознали. 
Как и в других программах финансовой помощи, эквивалент сотен миллиардов долларов был переведен от нескольких богатых стран одной намного более бедной, причем последствия этого оказались негативными, хотя и непредумышленными. Программа спасения, задуманная с целью предотвратить крах Греции и ее выход из зоны евро, привела к увеличению соотношения долга страны к ее ВВП со 130% в начале кризиса в 2009 году до более 170% сегодня. 
Как и другие получатели помощи, Греция оказалась скована взаимозависимостью в отношениях со своими кредиторами, которые предоставляют помощь в форме фактического снижения долговой нагрузки, субсидируя кредиты и откладывая выплату процентов. Ни один разумный человек не верит, что Греция когда-нибудь сможет выплатить свои долги. 
Со своей стороны, кредиторы страны заинтересованы в защите евро и ограничении геополитического риска выхода Греции из зоны евро. В результате, даже когда Греция не выполняет требования кредиторов, например, не повышает налоги или не проводит пенсионную реформу, она всё равно продолжает получать помощь с небольшими пенями. 
Пока греческую финансовую систему поддерживают международные кредиторы, у политиков страны сохраняется возможность снимать с себя ответственность за развитие образования, здравоохранения, национальной безопасности и инфраструктуры. У них также практически нет стимулов к созданию нормально функционирующей системы сбора налогов. 
Зависимость от финансовой помощи нарушает негласный контракт между гражданами и их правительством, согласно которому политики должны стараться, чтобы налогоплательщики были довольны, если они хотят и дальше управлять страной. Приток денег из-за границы уменьшает потребность в налоговых доходах, поэтому политики будут скорее тратить больше времени на обхаживание доноров, чем на заботу об избирателях. 
Ослабление связи между государственными услугами и налогами не только помогает чиновникам дольше оставаться у власти, но и увеличивает масштабы коррупции и неэффективности. Судя по опыту стран-получателей финансовой помощи в развивающемся мире, греческий народ вскоре сможет обнаружить, что ему все труднее сохранять подотчетность правительства или наказывать чиновников за нарушения и коррупцию. 
Пока что греческий кризис воспринимается как некая повторяющаяся чрезвычайная ситуация, а не как структурная проблема, какой он и является. Однако до тех пор, пока страна не выйдет из цикличной взаимосвязи с кредиторами, состояние постоянного кризиса, скорее всего, сохранится. 
Пока греки считают, что помощь им гарантирована, у них не будет стимулов встать на путь, ведущий к самодостаточности. Но каким бы ни было будущее Греции, какая-то надежда на прогресс станет возможной, лишь если помощь, предоставляемая Евросоюзом и МВФ, будет восприниматься как временная. 
Перерезать пуповину зависимости от финансовой помощи всегда сложно, и нет никаких оснований ожидать, что с Грецией будет по-другому. Поэтапное сокращение трансферов, даже самым продуманным и систематичным образом, сработает лишь в том случае, если получатель помощи будет серьезно намерен принять меры, необходимые для выживания без помощи. 

Деэскалация Европейской Политики Возмущения 
Опыт падения показал потенциальное воздействие предполагаемого жеста, особенно в трудные времена. Действительно, суматоха, вызванная трансляцией, не произошла бы до финансового кризиса 2008 года, который разоблачил недостатки Европейского валютного союза и повернул самодостаточные страны друг против друга. 
Когда в начале 2010 года, правительство Греции уже больше не могло отдавать свои долги, французским, немецким и греческим банкам, я выступал против его поисков нового огромного кредита от налогоплательщиков Европы, чтобы погасить эти долги. Я указал три причины. 
Во-первых, новые кредиты не столько представляли собой план спасения Греции, сколько, циничный перевод частных потерь с банковских балансов, на плечи наиболее уязвимых граждан Греции. Сколько налогоплательщиков Европы, которые оплатили счета этих кредитов, знают, что более 90% из €240 миллиардов ($260 миллиардов), которые заняла Греция, ушли к финансовым учреждениям, а не к греческому государству или его людям? 
Во-вторых, было очевидно, что, если Греция уже не сможет погасить свои существующие кредиты, условия жесткой экономии, на которых основалось “спасение”, раздавило бы греческие номинальные доходы, тем самым делая государственный долг еще менее устойчивым. Когда греки не смогли больше платить по своим громадным долгам, немецким и другим европейским налогоплательщикам пришлось бы снова вмешаться. 
Немцы отвернулись от греков; Греки отвернулись от немцев; и, поскольку все больше стран столкнулись с финансовыми трудностями, Европа отвернулась от самой себя. 
Дело в том, что Греция не имела права занимать у немецких - или любых других европейских - налогоплательщиков в то время, когда государственный долг был неустойчивым. Прежде чем брать любые кредиты, Греция должна была инициировать реструктуризацию задолженности и подвергнуться частичному дефолту по задолженности перед своими кредиторами из частного сектора. 
Так же, европейские граждане должны были потребовать, от своих правительств отказа даже рассматривать вопрос о возложении на них потерь частного сектора. Но они не смогли этого сделать, и данный перенос был осуществлён вскоре после этого. 
Результатом стал крупнейший кредит в истории, гарантированный налогоплательщиками, с условием, что Греция проведет настолько строгую экономику, что в результате, ее граждане потеряли четверть своих доходов, что делает невозможным погашение частных или государственных долгов. Последовавший за этим - и продолжающийся до сих пор - гуманитарный кризис был трагическим. 
Спустя пять лет, после чего была выдана первая финансовая помощь, Греция остается в состоянии кризиса. Враждебность между европейцами находится на своем пике, в частности, между греками и немцами, доходя до морального показного, взаимного перекладывания вины и открытого антагонизма. 
Только тогда Греция сможет - при поддержке своих европейских партнеров, которые разделяют интерес по восстановлению ее экономики - сконцентрироваться на внедрении эффективных реформ и политик, способствующих росту. Наконец, это существенно для того, чтобы привести Грецию в состояние погасить свои долги и выполнить свои обязательства перед своими гражданами. 
С практической точки зрения, соглашение Еврогруппы 20 февраля, которое предоставило продление на четыре месяца срока для погашения кредита, предлагает существенную возможность для прогресса. Так, как настаивали на прошлой неделе лидеры Греции, на неформальной встрече в Брюсселе, оно должно быть реализовано немедленно. 
В долгосрочной перспективе, европейские лидеры должны работать вместе, чтобы перестроить валютный союз так, чтобы он поддерживал общее процветание, а не разжигание взаимных обид. Это - сложная задача. 
Это - пересмотренная и обновлённая версия опубликована на сайте yanisvaroufakis.eu. 

Разорение в Афинах и Брюсселе 
Во-первых, горько наблюдать, как экономика страны рушится прямо у нас на глазах – с очередями за хлебом и в банки, невиданными со времен «Великой депрессии». Во-вторых, потрясает неспособность бесчисленных руководителей и учреждений – политиков разных стран, Европейской комиссии, Международного валютного фонда, Европейского центрального банка – остановить медленное, длящееся уже много лет скатывание этого поезда с рельс. 
Если продолжать так же плохо управлять и дальше, не только Греция, но и европейское единство будут фатально подорваны. Ради спасения Греции и Европы в новый пакет финансовой помощи должны быть включены два важных пункта, которые пока еще не согласованы. 
Принятое на прошлой неделе решение ЕЦБ приостановить кредитование банковской системы страны, то есть фактически закрыть банки, является абсурдным и катастрофичным. Это решение, навязанное крайне политизированным правлением ЕЦБ, станет объектом изучения – и осуждения – историков еще долгие годы. 
Греческие представители неоднократно пытались обсудить необходимость реструктуризации долга путем снижения процентных ставок, удлинения сроков погашения, а также, возможно, уменьшения номинальной стоимость долга. Однако каждая попытка Греции хотя бы поднять этот вопрос жестко пресекалась ее партнерами. 
Первым нарушил молчание МВФ, признав, что призывал к сокращению долга, но безуспешно. Затем США сообщили, что президент Барак Обама и министр финансов Джек Лью пытались убедить немецкого канцлера Ангелу Меркель и министра финансов Вольфганга Шойбле согласиться на частичное списание долга Греции, но также без успеха. 
Наконец, даже сам Шойбле, пока что самый непреклонный противник сокращения долга, признал, что Греция в нем нуждается; однако при этом он добавил, что подобное сокращение нарушит условия договоров Европейского Союза, запрещающих спасать неплатежеспособные правительства. 
Тот факт, что избыточность греческого долга была признана только после провала переговоров, свидетельствует о глубоких системных недостатках, которые довели Грецию и Европу до нынешней ситуации. Мы видим, что европейская система антикризисного управления недееспособна, крайней политизирована, склонна к трюкачеству и непрофессиональна. 
Как и только что обретшим независимость Штатам, Евросоюзу сегодня не хватает полномочной, эффективной исполнительной власти, способной противостоять нынешнему экономическому кризису. Вместо твердой исполнительной власти, сбалансированной сильным демократическим парламентом, в Европе заправляют комитеты из политиков разных стран, на практике отталкивающие в сторону (и зачастую весьма нагло) Европейскую комиссию. 
Конечно, Германия обычно задает тон, но одному фиаско за другим во многом способствовали несогласованные внутриполитические интересы многих стран-участниц еврозоны. Именно Еврогруппа «решила проблему» финансового кризиса на Кипре путем частичной конфискации банковских вкладов, тем самым, подорвав доверие к банкам Европы и создав предпосылки для банковской паники в Греции два года спустя. 
Тем не менее, даже МВФ позволил себе заигрывание с европейцами, особенно с немцами, что не позволило решить проблему греческого кризиса еще много лет назад. В былые времена США могли добиваться политических изменений, опираясь на технический анализ МВФ. 
Причудливый механизм принятия решений в Европе позволил внутриполитическим интересам Германии доминировать над всеми остальными интересами. В результате, оказалось, что важнее избегать проявлений мягкости к Греции, чем пытаться найти честное решение проблемы. 
Банки Греции закрылись, долг стран признан непосильным, и при этом будущее как банков, так и долга остается неопределенным. Решения, которые примет Европа в ближайшие несколько дней, определят судьбу Греции. 

Искусство управления государством и греческий кризис 
НЬЮ-ЙОРК – Суверенные долговые кризисы, такие как в Греции, могут быть решены только путем смелых шагов как должника, так и кредитора. Должник нуждается в новом старте, через списание задолженности; кредитор же должен найти способ, обеспечить такой шаг без поощрения плохого поведения. 
Начнем с того, что Греческому правительству должно быть ясно, о необходимости принятия срочных экономических реформ. Экономика страны не просто рухнула; она структурно сходит на нет. 
Например, в 2013 году, изобретатели резиденты Германии подали около 917 патентных заявок на каждый миллион жителей. Изобретатели резиденты Греции, напротив, подали всего 69 заявок на патенты на каждый миллион. 
Если Греция хочет процветания, связанного с передовыми технологиями экономики двадцать первого века, она должна будет его заработать, производя инновационные продукты, которые являются конкурентоспособными на мировых рынках, как это делает Германия. Воплощение этого, вероятно, будет вызовом поколения. 
С 2009 года, Греческая экономика сократилась примерно на 25%; уровень безработицы составляет 27%, с безработицей среди молодежи в почти 50%. Когда Германия столкнулась с сопоставимыми условиями в начале 1930-х годов, ее кредиторы пожали плечами, и результат нестабильности позволил подъем Адольфа Гитлера. 
У политиков тоже, как правило, их моральные компасы откалиброваны на неустанную охоту за голосами. Поиск эффективных и моральных решений требует подлинной государственной мудрости – нечто, что было большой редкостью во время кризиса евро. 
Премьер-министр Греции Алексис Ципрас и канцлер Германии Ангела Меркель теперь имеют возможность подняться, как европейским государственным деятелям. С избранием Ципраса в январе, немецким чиновникам едва удалось сдержать свою ярость, что появившееся левое правительство крошечной, обанкротившейся страны, осмелилось бросить вызов одной из великих мировых экономик. 
Ответ Ципраса на эти провокации был четким и последовательным: Греция должна остаться в еврозоне, и для этого она нуждается в свежем финансовом старте. 5 июля, греческий народ поддержал своего молодого, харизматичного лидера решительными “нет” голосами на необоснованные требования кредиторов своей страны. 
Экономические издержки тупика были катастрофическими для Греции и представляют серьезную угрозу для Европы. Срыв переговоров на прошлой неделе вызвал банковскую панику, оставив экономику Греции парализованной, а ее банки на грани банкротства. 
Однако, если они встретятся как государственные лидеры двух стран, они спасут Грецию и падающий европейский дух. С обещанием облегчения существенного долгового бремени Греции и сближением между Грецией и Германией, вернется экономическое доверие. 
Для обеспечения такого результата, облегчение долгового бремени и жесткие реформы должны осуществляться поэтапно в течение долгого времени, в соответствии с согласованным графиком, с каждым участником следующим своим обязательствам, до тех пор, как другой делает также. К счастью, Греция страна исключительных талантов, способных построить с нуля новые конкурентные сектора, если предоставится такая возможность. 
Шойбле, несомненно, является одним из выдающихся политических деятелей Европы, но его стратегия по спасению еврозоны, выталкиванием из нее Греции ошибочно. Меркель сейчас должна сделать шаг к спасению Греции, как части еврозоны - это означает, ослабление долгового бремени страны. 
В Европе, многие влиятельные лидеры и граждане до сих пор рассматривают рынок зажатым моральными факторами, такими как необходимость облегчения экономического страдания. Это бесценный актив. 
Эта идея этического подхода к греческому кризису, может показаться абсурдной читателям экономической прессы, и многие политики, несомненно, посчитают это наивным. Тем не менее, большинство европейских граждан может принять ее, как разумное решение. 

Греческий суицид? 
ЛОНДОН – Хорошая новость в том, что после того, как премьер-министр Греции Алексис Ципрас провокационно отказался от предложенного спасательного платежа для Греции от ее кредиторов, чьи требования он в добавок назвал «абсурдными», то дефолт Греции, который в последствии стал все более вероятным, больше не представляет собой серьезную угрозу для остальной Европы. Плохая новость в том, что Ципрас кажется не понимает это. 
Эта вера и есть единственным «абсурдом» в нынешних переговорах. Недопонимание Ципраса о его переговорной власти, которая позволяла бы ему отстаивать его интересы, в настоящее время предоставляет собой риск то катастрофы для его страны, то унижения для его партии СИРИЗА, то и вовсе краха для обоих. 
Наиболее вероятный исход: Ципрас проглотит свои комментарии и подчинится тем условиям, которые были установлены «тройкой» (Европейской комиссией, Европейским Центральным Банком и Международным Валютным Фондом) до конца июня. Если это не произойдет, то ЕЦБ прекратит поддержку для греческой банковской системы и у правительства не хватит денег не только для того, чтобы обслуживать внешние долги, но и для выплат пенсий и заработной платы греческим гражданам. 
Этот результат все более трагичен, учитывая, что экономический опрос, который лежал в основе желания партии СИРИЗА смягчить жесткую экономию был, в широком смысле, на правильном пути. Вместо того чтобы добиваться не полностью уничтожающего компромисса для смягчения программы тройки, Ципрас потратил шесть месяцев на символические битвы об экономически не относящихся к делу вопросах, таких как трудовые законы, приватизация и даже имя тройки. 
Это провокационное поведение обеспечило то, что Греция потеряла всех потенциальных союзников во Франции и Италии. Хуже этого: время потраченное на показные политические переговоры уничтожило профицит бюджета, который был козырем Ципраса в начале переговоров. 
Но это лишь заблуждение, которому содействовал его министр финансов, Янис Варуфакис. Варуфакис, который является профессором теории игр, недавно хвастался в журнале Нью-Йорк Таймс, что «малая Греция для того, чтобы выжить, [может] обрушить финансовый мир», и что его медиа-образ «иррационального дурака ... делает мою работу за меня» пугая других министров финансов ЕС. 
Судя по всему, Варуфакис считает, что его «комплексное понимание теории игр» дает Греции решающее преимущество в «сложной динамике» переговоров. На самом деле, игра, которая разыгрывается в Европе меньше похожа на шахматы, чем, скажем, на крестики-нолики, где ничья – это ожидаемый результат, но один неверный шаг означает неминуемое поражение. 
Правила этой игры гораздо проще, чем ожидал Варуфакис, из-за знаменательного события, которое произошло в течение той же недели, как и Греческие выборы. 22 января, ЕЦБ принял решительные меры, чтобы защитить еврозону от возможного дефолта Греции. 
Новообретённая способность ЕЦБ печатать деньги по существу без предела для того, чтобы поддерживать как банки, так и правительства снизила риск греческой финансовой заразы до незначительности. Это представляет собой глубокие изменения в финансовой среде Европы, которые греческие политики, наряду со многими экономическими аналитиками, по-прежнему не в состоянии понять. 
Перед решением ЕЦБ, «инфекция» от Греции была реальной угрозой. Если бы в греческом правительстве произошел дефолт или попытка отказаться от евро, то банки Греции бы рухнули, а греки, которые не успели бы перевести свои деньги из страны потеряли бы свои сбережения, как это и произошло на Кипре в 2013 году. 
В результате, рухнули бы цены на облигации стран-должников, процентные ставки бы росли с увеличенной скоростью, а банки бы были под угрозой краха. Если бы ситуация в Греции ухудшилась, то следующая слабая страна – то есть, вероятно, Португалия - оказалась бы не в состоянии поддерживать свою банковскую систему или погашать свои долги. 
До января, эта последовательность событий была вполне вероятной, но программа покупок облигаций ЕЦБ поставила конец этому процессу на каждом этапе заражения. Если владельцы португальских облигаций будут в будущем встревожены греческим дефолтом, то ЕЦБ просто увеличит покупки облигаций. 
Если вкладчики в португальских банках начнут двигать свои деньги в Германию, ЕЦБ будет перерабатывать эти евро обратно в Португалию используя межбанковские депозиты. Опять же, нет предела тому, сколько денег ЕЦБ может переработать, если предусмотреть, чтобы португальские банки оставались платёжеспособными, а об этом постарается ЕЦБ до сих пор пока он будет продолжать покупать португальские государственные облигации. 
Короче говоря, программа покупки облигаций ЕЦБ превратила ЕЦБ из пассивного наблюдателя кризиса евро, парализованного устаревшими законами Маастрихтского договора, в надлежащего кредитора последней инстанции. С полномочиями монетизации государственного долга, аналогичных тем, которые осуществляет Федеральная Резервная Система США, Банк Японии и Банк Англии, ЕЦБ может в настоящее время гарантировать еврозоне отдых от финансовых кризисов. 
Греческим политикам, которые до сих пор считают угрозу финансовых кризисов их козырем, следует отметить совпадение греческих выборов и программы покупки облигаций ЕЦБ и достичь очевидного вывода. Новая политика ЕЦБ была разработана, чтобы защитить евро от последствий выхода Греции или дефолта. 
Последняя греческая торговая стратегия это требовать выкуп за то, чтобы они прекратили угрожать Европе дефолтом. Такой шантаж может и работает для террориста-смертника. 

Какой План Б для Греции? 
ТОКИО – Финансовые рынки встретили избрание нового крайнего левого правительства Греции предсказуемым образом. Но, хотя победа партии СИРИЗА привела греческие акции и облигации к падению, есть мало признаков заражения у других проблемных стран на периферии еврозоны. 
Новое огнедышащее правительство Греции, как правило, предполагается, будет иметь небольшой выбор, кроме как придерживаться программы структурной реформы своего предшественника, возможно, в обмен на скромную релаксацию жесткой экономии бюджетных средств. Тем не менее, политические, социальные и экономические аспекты победы СИРИЗА являются слишком значительными, чтобы быть проигнорированными. 
Некоторые политики еврозоны, кажутся, уверенными, что выход Греции из евро, тяжелый или легкий, больше не будет представлять угрозу для других периферийных стран. Возможно, они правы; опять же, еще в 2008 году, американские политики думали, что крах одного инвестиционного дома, Bear Stearns, подготовил рынки к банкротству другого, Lehman Brothers. 
Однако, новый банковский союз несовершенен, и клятва Европейского Центрального Банка, спасти евро, делая “все, что нужно”, имеют существенно важное значение для поддержания валютного союза. Другим важным новшеством стало развитие Европейского Механизма Стабильности, который, как и Международный Валютный Фонд, в зависимости от ситуации, обладает возможностью оказать огромную финансовую помощь. 
И все же, несмотря на эти новые институциональные блокираторы, мировые финансовые риски Греческой нестабильности остаются глубокими. Не трудно себе представить, новых дерзких греческих лидеров, недооценивающих непримиримость Германии на облегчение бремени задолженности или пересмотра пакетов структурных реформ. 
В любом случае, большая часть бремени урегулирования упадет на Грецию. Любая расточительная страна, которая вдруг вынуждена жить в рамках своих возможностей, должна проделать огромную работу по урегулированию, даже если все ее последние долги будут прощены. 
После того, как разразился кризис, и Греция потеряла доступ к новому частному кредитованию, “тройка” (МВФ, ЕЦБ и Еврокомиссия) обеспечила массовое, субсидированное долгосрочное финансирование. Но, даже, если долг Греции был бы полностью стерт, шаги от первичного дефицита в размере 10% от ВВП к сбалансированному бюджету требуют значительного затягивания поясов - и, неизбежно, спада. 
Тем не менее, Европа должна быть более щедрой в постоянно списывать долг и, снижать краткосрочные потоки погашения, что более срочно. Первое, необходимо уменьшить долгосрочную неопределенность; второе важно для облегчения краткосрочного роста. 
Давайте посмотрим правде в глаза: сегодняшняя проблемная ситуация в Греции вряд ли продукт собственного производства. (Молодые люди Греции, - которым в настоящее время занимает несколько дополнительных лет, окончание университета, потому что их учителя часто бастуют - конечно, не вызвали это.) 
В первую очередь, решение стран еврозоны, позволить Греции перейти на единую валюту в 2002 году было крайне безответственным, с французской пропагандой, несущей большую часть вины. Тогда, Греция сильно не соответствовала множеству основных критериев конвергенции, из-за ее огромного долга и ее относительной экономической и политической отсталости. 
Во-вторых, большая часть финансирования Греческим долгов поступила из немецких и французских банков, которые получили огромную прибыль, благодаря посредническим кредитам собственных стран и Азии. Они слили эти деньги в хрупкое государство, чей финансовый авторитет, в конечном счете опирался на финансовую помощь других членов евро. 
В-третьих, Греческие партнеры по еврозоне держат в руках огромную палку, которая, как правило, отсутствует на переговорах о суверенном долге. Если Греция не примет условия, налагаемые на нее, чтобы сохранить свое членство в единой валюте, то она рискует быть выброшенной из Европейского Союза вообще. 
Даже после предоставления двух пакетов спасательных мер, нереально ожидать, что греческие налогоплательщики, начнут зарабатывать больше денег в ближайшее время - не с существующей безработицей в 25% (и выше 50% для молодых людей). Германия и другие агрессивно настроенные северные европейские страны правы, настаивая на том, что Греция придерживается своих обязательств по структурной реформе, чтобы в один день могло произойти экономическое сближение с остальной частью еврозоны. 
Рано или поздно, другие периферийные страны также попросят о помощи. Будем надеяться, что Греция, не будет вынуждена покинуть еврозону, хотя временные опции, такие, как введение контроля за движением капитала могут в конечном итоге оказаться необходимыми для предотвращения финансового кризиса. 

Греческие уроки для Европы 
И, как мы уже поняли, в отношении стран это так же справедливо, как и в отношении компаний. После Ирландии, Греция сегодня является вторым членом зоны евро, столкнувшимся в результате кризиса с массовыми трудностями выплат – практически до точки национального банкротства. 
Ирландия смогла решить свои проблемы самостоятельно с помощью политики реструктуризации, которая была болезненной, но решительной. Она смогла сделать это, поскольку её экономика, за исключением избыточной долговой нагрузки, возникшей после «лопания мыльного пузыря активов», была, в целом, крепкой. 
Реструктуризация экономики будет гораздо более трудной, поскольку она должна быть более масштабной. Бюджетный дефицит, который теперь необходимо устранить, возник не только из-за внутреннего финансового дисбаланса, но и вследствие того, что политическая система слишком долго не воспринимала существующую действительность, позволяя стране жить не по средствам. 
Тем не менее, Европейский Союз не может ни допустить соскальзывания Греции в национальное банкротство, ни передать её Международному валютному фонду, поскольку другие члены зоны евро – а именно, Португалия, Испания и Италия – возможно, будут следующими, кто подвергнется атаке со стороны финансовых рынков. В данном случае, евро будет на грани провала, впервые в истории подвергая серьёзной опасности сам проект европейской интеграции. 
Ограничения дефицита бюджета и государственного долга стран-участниц, установленные Маастрихтскими критериями, относительно быстро подтвердили ограниченность своей полезности в реальном мире, что верно и в отношении средств контроля, связанных с данными ограничениями. В любом случае, Маастрихтские правила изнач��льно не были рассчитаны на такую грандиозную бурю, как та, которая началась с краха одного из крупнейших американских инвестиционных банков Lehman Brothers в сентябре 2008 г. 
Евро, который оказался главным средством защиты европейских интересов во время кризиса, теперь будет подвергнут испытанию на прочность – причём, удар будет направлен в самое политическое сердце всей конструкции. Европейские лидеры (прежде всего, Германия и Франция, которые будут играть решающую роль) должны действовать быстро и предлагать новые, оригинальные решения. 
Решения, предлагаемые европейскими лидерами, должны выйти за пределы Маастрихтского договора, но не должны спровоцировать новые институциональные споры, которые ни к чему нас не приведут. Кроме того, необходимо ввести такие новые инструменты, как еврооблигации, с целью сократить бремя процентов для пострадавших стран зоны евро, при условии что ими были предприняты серьёзные шаги (при наличии эффективных механизмов управления) в направлении подлинной реструктуризации. 
Однако текущий кризис также показал, что Совет министров финансов и экономики Европейского экономического сообщества не способен управлять налогово-бюджетной политикой стран-членов ЕС. Требуется непосредственное вмешательство глав государств и правительств – по крайней мере, в сегодняшние времена, когда кризис довольно силён. 
Одним из ободряющих признаков является то, что после недавней немецко-французской встречи в верхах, немецкий канцлер Ангела Меркель впервые не стала публично противиться идее европейского экономического правительства. Необходимо в кратчайшие сроки осуществить разработку структуры подобного органа, подсчитать необходимые затраты, определить процедуры принятия решений и механизмы управления. 
Но, даже сделав один, два или три шага вперёд, немецкое и французское правительства будут по-прежнему сильно рисковать политически в своих странах, если кризис евро в Средиземноморье ухудшится и для спасения единой валюты потребуется финансовая помощь. Население стран, которым придётся оплачивать подобные расходы, не готово к данным жертвам, а это ещё больше упрочивает давний рост евро-скептицизма, преобладающего сегодня во всех политических лагерях. 
Сам этот вопрос даёт понять, чтó зависит от данного кризиса: будущее европейского проекта. В то же время, кое-как довести дело до конца (типичный европейский ответ, ограничивающий политический риск, но ничего в действительности не меняющий) будет трудно, поскольку последствия мирового экономического кризиса ещё не до конца взяты под контроль. 
Ангела Меркель и Николя Саркози вскоре столкнутся с проблемой окончания своих сроков пребывания в должности. Они должны надёжно вести европейский корабль во время сегодняшнего шторма. 

Программа восстановления Греции 
АФИНЫ – Месяцы переговоров между нашим правительством и Международным валютным фондом, Европейским союзом и Европейским центральным банком привели к небольшому прогрессу. Основная причина этого состоит в том, что все переговорные стороны слишком сосредотачиваются на условиях, которыми должны быть оговорены последующие инъекции ликвидных средств, и недостаточно занимаются концепцией того, как Греция может восстановиться и устойчиво развиваться. 
Стабильное восстановление требует проведения синергетических реформ, которые должны дать свободу развитию значительного потенциала страны, уничтожая помехи для деятельности в ряде областей: инвестиции в производственную деятельность, предоставление кредитов, инновации, конкуренция, социальное обеспечение, государственное управление, судебная власть, рынок труда, развитие культуры и, наконец, последнее, но не менее важное, ‑ демократическое управление. 
Семь лет дефлирования долга, усугубленные постоянным ожиданием мер жесткой экономии, опустошили частные и государственные инвестиции и вынудили опасливые, хрупкие банки прекратить предоставлять финансирование. Сегодня, когда правительства испытывают недостаток в финансах, а греческие банк�� обременены проблемными кредитами, важно мобилизовать оставшиеся государственные активы и устранить препятствия в направлении банковского кредита к здоровым элементам частного сектора. 
Чтобы восстановить инвестиции и кредит до уровней, достаточных для преодоления упадка экономики, Греции потребуется создать два новых государственных учреждения, которые будут работать совместно с частным сектором и с европейскими институтами: банк развития, который будет работать с государственными активами, и «плохой банк», который позволит банковской системе решить вопросы с проблемными кредитами из-за их невыполнения и восстановить направление кредитов к прибыльным фирмам, ориентированным на экспорт. 
Представьте себе, что этот банк свяжет частный сектор Греции с Европейским инвестиционным банком и инвестиционным планом президента Европейской комиссии Жан-Клода Юнкера, планом объемом в 315 миллиардов евро или 350 миллиардов долларов США. Вместо того чтобы напоминать срочную распродажу для латания финансовых дыр, приватизация стала бы частью грандиозного государственно-частного партнерства для развития. 
Совместно с волшебным влиянием банка развития кредит и инвестиционные потоки затопили бы до настоящего времени засушливые сферы греческой экономики, в конечном счете помогая «плохому банку» принести прибыль и стать «хорошим банком». 
И, наконец, представьте себе влияние всего этого на финансовую, фискальную и социальную экосистему Греции: со взлетом стоимости акций банка были бы погашены потери нашего государства от рекапитализации, так как акции повысятся в цене. Между тем дивиденды банка развития были бы направлены в многострадальные пенсионные фонды, которые были резко уменьшены в 2012 году (вследствие «стрижки» их активов в греческих государственных облигациях). 
В этом сценарии задача поддержки социального обеспечения была бы выполнена путем объединения пенсионных фондов; увеличения депозитных вкладов в связи с ростом занятости; возвращения к официальной занятости рабочих, загнанных в неформальную деятельность зверской отменой регулирования рынка труда в течение мрачных лет недавнего прошлого. 
В мире ультранизкой прибыли Греция воспринималась бы как великолепная возможность для вкладов, с поддержанием непрекращающегося потока прямых иностранных инвестиций. Но будет ли это отличаться от притока капиталов до 2008 года, которые этим притоком раздували финансовый долг роста экономики? 
Во времена роста экономики в стиле Понци поток капиталов передавался коммерческими банками на безумство потребления и направлялся государством в оргию подозрительных закупок и прямого расточительства. Чтобы гарантировать, что сегодня совершенно другое время, Греция должна будет реформировать свою социальную экономику и политическую систему. 
На сей раз, в отличие от предыдущего, новый банк развития взял бы на себя руководство направлением ограниченных национальных ресурсов в отобранные производственные инвестиции. Они включают стартапы; компании информационных технологий, использующие местные талантливые кадры; сельскохозяйственные малые и средние предприятия, работающие на органике; фармацевтические компании, ориентированные на экспорт; будут предприниматься усилия привлечь международную киноиндустрию к съемкам в Греции; образовательные программы, использующие греческую интеллектуальную продукцию и не имеющие себе равных наши исторические места. 
Тем временем, контролирующие органы Греции не спускали бы глаз с порядков коммерческого кредитования, в то время как долговой тормоз будет препятствовать тому, чтобы наше правительство баловалось старыми, дурными привычками, и гарантировать, что наше государство никогда снова не упадет в финансовый дефицит. Картели, неконкурентные методы выставления счетов, бессмысленно закрытые профессии и бюрократия, которая традиционно превращали государство в угрозу обществу, скоро обнаружили бы, что наше правительство ‑ их злейший враг. 
Барьерами для роста экономики в прошлом были: порочный союз олигархических интересов и политических партий; скандальная система закупок; кумовство; постоянно лгущие СМИ; чрезмерно услужливые банки; слабые налоговые органы и придавленная, опасающаяся верхов судебная власть. Только яркий свет демократической прозрачности может смести эти препятствия; наше правительство полно решимости помочь снова засиять нашей экономике. 

Греческая бомба замедленного действия 
АФИНЫ – На предстоящих выборах в Греции многое поставлено на карту. Действительно, результат может определить, останется ли страна в еврозоне, что будет иметь далеко идущие последствия для остальной части валютного союза. 
Сириза, радикальная партия левого толка, популярность которой в стране резко возросла в условиях экономического кризиса, является фаворитом на победу, хотя и вряд ли получит достаточно мест в парламенте, чтобы править в одиночку. Вместо этого она, вероятно, возглавит коалиционное правительство, хотя с кем именно пока остается неясным. 
Основой платформы Сиризы является ее экономическая программа, предназначенная для противодействия влиянию чрезмерных мер жесткой экономии, в условиях которых греки жили последние четыре с половиной года, в обмен на спасательные меры от «тройки» Европейского центрального банка, Международного валютного фонда и Европейской комиссии. Пенсии, в среднем, снизились на 40%, в то время как средний класс страдает под бременем новых тяжелейших налогов на недвижимость. 
Тем не менее, большинство пособий по безработице в настоящее время отменяются по истечении 12 месяцев, а долговременно безработные часто теряют доступ к системе государственно медико-санитарной помощи. Добавьте к этому повышение цен на лекарства по рецептам на 30%, и вам будет легко понять, почему греческое общество разваливается на глазах. 
Однако в конце 2014 года государственный долг составил 175% от ВВП, увеличившись по сравнению со 127% в 2009 году. Для обслуживания этой задолженности необходим первичный профицит бюджета в размере не менее 4% от ВВП до 2022 года – результат, который потребует резкого увеличения экономического роста. 
Вот почему Сириза пообещала начать новую массированную программу расходов – включающую в себя бесплатную электроэнергию и купоны на еду для бедных и возвращение государственных пенсий на докризисный уровень – что обойдется приблизительно в 6,5% ВВП. Повышение налогов для лиц с высокими доходами и для крупных собственников поможет финансировать эти расходы, в то время как повышение минимальной заработной платы завершит усилия по перераспределению доходов. 
Сириза также пообещала отменить либерализацию рынков труда и приостановить приватизацию. Наконец, они планируют пересмотреть долг Греции с кредиторами в надежде списать основную часть своих обязательств. 
Экономическая программа Сиризы пренебрегает важным фактом: бюджетная консолидация и структурные меры не только формируют часть обязательств Греции; они также служат долгосрочным интересам страны. Учитывая это, они не могут – и не должны – быть отменены. 
Такой подход будет способствовать укреплению позиции Сиризы на переговорах по облегчению бремени задолженности. Тем не менее, официальные заявления показывают, что тройка не была склонна принять рамки переговоров Сиризы, намереваясь продолжить переговоры, которые они начали с правоцентристским правительством, чья цель заключалась в обеспечении дальнейшего сокращения бюджета и инициации новой реформы рынка труда и пенсионной системы. 
Если переговоры зайдут в тупик, финансовый и ликвидный стресс, вызванный неспособностью Греции заимствовать по текущим процентным ставкам – доходность десятилетних облигаций достигла 9,5% ‑ еще больше ослабит финансовое положение и банковскую систему. Это может привести к коллапсу уверенности, вызывая финансовые потрясения и, в свою очередь, заставляя страну искать спасение в третий раз – и оно вынудит Грецию покинуть еврозону и ввести новую, девальвированную валюту. 
В этом случае геополитическое положение Греции будет ослаблено, ее экономика продолжит погружение в рецессию, а социальная напряженность будет расти. Кроме того, нестабильность станет хронической, поскольку еврозона больше не будет служить защитой от налогово-бюджетной и финансовой слабости. 
Однако выход участника по-прежнему будет показывать, что целостность еврозоны не гарантирована – сигнал, который рынки вряд ли проигнорируют. 
Выход Греции может послужить предупреждением для таких стран, как Испания, Италия и Франция, где в данный момент антиевропейские партии и противники истеблишмента находятся на подъеме. Однако это ничего не сделает для решения реальной проблемы: увеличения расхождения между странами еврозоны. 
Такой результат все еще возможен – но только если соответствующие стороны признают риски, связанные с выходом Греции из еврозоны. Правительство под началом Сиризы должно будет умерить свой подход и гарантировать, что оно будет продолжать реформы и ограничивать расходы в обмен на существенное сокращение долгового бремени страны – послабление, которое тройка должна быть готова предоставить. 

Экологизация цифровых финансов 
ПЕКИН – Цифровые финансы оказались неожиданно революционными, просто благодаря тому, что они дают возможность малозатратной финансовой интеграции. Благодаря новым финансовым технологиям (финтеху), потребители могут легко делать покупки, мигранты – дешево отправлять заработанные нелегким трудом деньги своим семьям, малые предприятия – получать доступ к кредитам в течение нескольких минут с помощью профилей, основанных на больших данных, а вкладчики – управлять своими инвестициями. 
Программа Организации Объединенных Наций по окружающей среде (ЮНЕП) недавно опубликовала доклад «Финтех и устойчивое развитие: оценка последствий», в котором исследуется вопрос, как цифровые финансы можно использовать для улучшения состояния окружающей среды. Как отмечается в докладе, за счет снижения затрат и повышения эффективности финтех уже стимулирует «зеленые финансы», что позволит малообеспеченным людям получить доступ к экологически чистой энергии с помощью инновационных платежных систем и облегчит «зеленые» сбережения как для богатых, так и для бедных. 
Шведский стартап Trine, например, дает возможность вкладчикам из центра Стокгольма финансировать распределенные солнечные энергетические системы в сельской местности за тысячи километров от них. Кенийское предприятие M-KOPA эффективно использует весьма успешную отечественную платформу мобильных платежей, M-PESA, чтобы сделать чистую энергию доступной для беднейших общин. 
Отдача от таких инициатив может быть весьма значительной – для домохозяйств, поставщиков финансовых услуг, экономики стран и для окружающей среды. С учетом сказанного, в этом году на Всемирном экономическом форуме в Давосе в Швейцарии была создана коалиция цифровых финансовых компаний, Green Digital Finance Alliance. 
Одна из фирм-основателей альянса, ANT Financial Services, располагает платформой мобильных платежей с 450 миллионов пользователей в одном только Китае. Организация в настоящее время сотрудничает с ЮНЕП, чтобы предложить экспериментальное приложение по «зеленой энергии», вознаграждающее пользователей за снижение потребления углеродного топлива. 
Финтех – это часть более широкой цифровой революции, включающей в себя также большие данные, «Интернет вещей», цепочки блоков транзакций и искусственный интеллект. Такие технологии позволяют записывать и отслеживать жизненный цикл товаров, – и даже денег как таковых, – и тем самым устанавливать, как именно они использовались, как они финансировались и какое влияние оказали на окружающую среду. 
Но есть и менее очевидные риски, проистекающие из нарушения существующей структуры рынков. Как подчеркнул журналист и писатель Майкл Льюис в своем бестселлере Flash Boys, риски, создаваемые высокочастотным трейдингом для финансовой отдачи наших медлительных пенсионных фондов, происходящих из двадцатого века, имеют далеко идущие последствия. 
Другой жертвой станет регулирование, по крайней мере, на некоторое время, пока политики пытаются разобраться, как управлять все более сложной, динамичной и все в большей степени виртуальной финансовой системой. Есть также опасность, что эффекты превращения в массовый товар, вызванные скоростью и большими данными, помешают созданию условий для устойчивого развития. 
Но их целью не должна быть только защита от рисков финтеха; они должны стремиться руководить им так, чтобы он смог полностью реализовать свой потенциал. Например, финтех нужно привести в соответствие с Целями устойчивого развития – а для этого требуются новые стандарты, инновации на рынке и сотрудничество. 
Страны всего мира должны интегрировать цифровые финансы в свои планы финансирования устойчивого развития. Коалиции наподобие Green Digital Finance Alliance могут поддержать эти усилия путем организации коллективных действий со стороны финансовых учреждений и их акционеров. 
В этом году «Большая двадцатка» под руководством Германии сосредоточит основное внимание на укреплении стабильности, повышении устойчивости, а также принятии ответственности за изменение климата – и во всех этих областях частью решения должен стать переход на цифровые технологии. Аналогично, «Большая семерка» под руководством Италии будет исследовать вопросы финансирования «зеленых» малых и средних предприятий с использованием инноваций, поддержанных финтехом. 
При правильном подходе финтех можно использовать для укрепления экономики и общества, содействуя вместе с тем охране окружающей среды. К счастью, этот год вполне может оказаться годом зрелости «зеленых» цифровых финансов. 

Зеленая политика «с низов» 
Многое зависит от саммита Организации Объединенных Наций «Рио +20». Многие расценивают его как основной план для планеты Земля и хотят, чтобы все руководители стран были связаны одним международным соглашением, направленным на защиту нашей системы жизнеобеспечения и на предотвращение глобального гуманитарного кризиса. 
Бездействие в Рио будет иметь катастрофические последствия, однако одно единственное международное соглашение было бы серьезной ошибкой. Мы не можем полагаться на единственную глобальную стратегию для решения проблем управления нашими общими ресурсами: океанами, лесами, атмосферой, водными путями, а также богатым разнообразием жизни, которые создают благоприятные условия для жизни, в том числе для процветания семи миллиардов человек. 
Нам никогда раньше не приходилось сталкиваться с проблемами такого масштаба, с которыми сейчас сталкивается глобальное взаимосвязанное современное общество. Никто не знает наверняка, что будет работать, поэтому очень важно создать систему, которая способна развиваться и быстро адаптироваться. 
Проводившиеся на протяжении десятилетий исследования показали, что разнообразные перекрывающиеся стратегии на городском, субнациональном, национальном и международном уровнях имеют больше шансов на успех, нежели одно всеобъемлющее соглашение. Такой эволюционный подход к стратегии обеспечивает создание важных сетей безопасности, способных выдержать одну или несколько политических неудач. 
Хорошая новость заключается в том, что эволюционное стратегическое планирование уже органично применяется. В отсутствие эффективного национального и международного законодательства по снижению эмиссии парниковых газов, все большее число руководителей городов действует с целью обеспечения защиты своих граждан и экономики. 
Это и не удивительно – и, на самом деле, это нужно поощрять. 
Большинство крупных городов располагаются на побережьях морей и океанов, по берегам рек или лежат на уязвимых участках дельты, что ставит их на линию фронта повышения уровня моря и наводнений ближайших десятилетий. Адаптация необходима. 
Когда дело доходит до борьбы с изменениями климата, Соединенные Штаты на федеральном уровне не выступают с какими-либо поручениями, явно требующими или хотя бы содействующими целям сокращения выбросов. Но, к маю прошлого года примерно в 30 штатах США были разработаны собственные планы действий в области климата, и более 900 городов США подписали соглашение США по защите климата. 
Это «низовое» разнообразие в «зеленой политике» имеет экономический смысл. «Устойчиво развивающиеся города» привлекают творческих, образованных людей, которые хотят жить в экологически чистых, современных городских условиях, соответствующих их образу жизни. 
Разумеется, настоящая приверженность устойчивому развитию идет дальше борьбы с загрязнением. Градостроители должны смотреть за пределы муниципальных границ и анализировать потоки ресурсов: энергии, пищи, воды и людей, поступающих в города и выходящих их них. 
Если брать весь мир, то мы видим неоднородную совокупность городов, которые взаимодействуют с окружением таким образом, что это в дальнейшем может иметь далеко идущее влияние на то, как эволюционируют целые системы жизнеобеспечения Земли. Эти города учатся друг у друга, опираясь на хорошие идеи и отбрасывая худшие из них. 
По сути это правильный подход к управлению системными рисками и изменениями в сложных взаимосвязанных системах, а также для успешного управления общими ресурсами, хотя до сих пор он использовался только для сдерживания неумолимого роста глобальных выбросов парниковых газов. 
В течение прошедших 20 лет устойчивое развитие рассматривалось как идеал, к которому надо стремиться. Но первая Декларация «Состояние планеты», принятая на последней, собравшей огромное количество участников научной конференции «Планета под Давлением», ясно дала понять, что устойчивое развитие в настоящее время является предпосылкой для всего будущего развития. 
Время является природным ресурсом с кратчайшими запасами, поэтому саммит в Рио должен активизировать мир. Нам нужны универсальные цели устойчивого развития по таким вопросам, как энергетика, продовольственная безопасность, санитария, городское планирование, а также искоренение нищеты и сокращение неравенства в рамках планеты. 
В качестве подхода к решению глобальных проблем, «Цели развития тысячелетия» ООН добились успеха там, где другие инициативы провалились. Хотя не все ЦРТ будут достигнуты к намеченному сроку 2015 года, мы многому сможем научиться из этого опыта. 
Постановка целей может побороть инерцию, но все должны быть заинтересованы в их установлении: страны, государства, города, организации, компании и люди во всем мире. Успех будет зависеть от развития многих перекрывающихся стратегий для достижения поставленных целей. 
Если не принять мер, мы рискуем получить катастрофические и, возможно, необратимые изменения в нашей системе жизнеобеспечения. Наша главная цель должна заключаться в принятии планетарной ответственности за этот риск, а не в подвергании этой угрозе благосостояние будущих поколений. 

Государство – движущая сила зеленой революции 
Критическими являются и вопросы улучшения хранения и последующей выдачи этой энергии – когда не светит солнце, не дует ветер или когда электромобили находятся в движении. И, вопреки широко распространенному мнению, именно государственный сектор организует и проводит работу, которая ведет к эффективным решениям этих проблем. 
И для решения этой проблемы были предприняты усилия таких миллиардеров-предпринимателей, как Билл Гейтс и Элон Маск, что часто было предметом оживленных спекулятивных рассуждений СМИ. Так сколько же нужно миллиардеров, чтобы переделать батарею? 
На этой неделе Эллен Уильямс, директор Агентства перспективных проектов по исследованию энергии, (АППИ-Э является подразделением Министерства энергетики США), заявила, что ее агентство победило миллиардеров в решении этой проблемы. АППИ-Э, заявила она, достигло «заветных целей ‑ Святых Граалей в батареях», что позволит «создать абсолютно новый подход в технологии изготовления батарей и сделать их коммерчески эффективными». 
АППИ-Э, в отличие от этого подхода, сфокусировало внимание на новейших технологических инновациях: «создавая новые способы по производству». И АППИ-Э «вполне серьезно уверено», что некоторые из их технологий «имеют потенциал быть значительно лучше существующих технологий». 
Для многих это событие покажется удивительным. Не стоит забывать, что частный сектор долгое время считался самым важным источником инноваций. 
Покойный основатель фирмы Apple и ее генеральный директор Стив Джобс был умным бизнесменом, но каждая технология, которая делает iPhone «умным», была разработана при государственном финансировании. Именно поэтому Гейтс заявил, что только государство, в форме таких государственных учреждений, как АППИ-Э, может возглавить прорыв в энергетике. 
При этом важно отметить, что это не государство, выполняющее свою роль как администратор; скорее всего, это действующее государство-предприниматель, создающее рынки, вместо того чтобы просто их регистрировать. 
Но, конечно, управление работами по зеленой революции будет делом нелегким. Чтобы преуспеть в этом, государственные учреждения должны будут преодолеть серьезные проблемы. 
Рассмотрим вопрос с Агентством АППИ-Э, которое было создано в 2009 году как элемент комплекса мер по стимулированию экономики американского президента Барака Обамы. Хотя это Агентство (основанное на модели хорошо зарекомендовавшего себя Управления перспективного планирования оборонных научно-исследовательских работ ‑ DARPA) все еще находится в младенческом возрасте, оно уже показало хорошие рабочие перспективы. 
Но АППИ-Э все еще не имеет возможностей создать и сформировать новые рынки, которыми, к примеру, обладает Управление перспективного планирования оборонных научно-исследовательских работ. Это является серьезной проблемой, потому что агентство работает в промышленности, которая все еще находится на ранних стадиях развития. 
Перед лицом такой неопределенности деловой сектор не выйдет на рынок до тех пор, пока не будут сделаны наиболее рискованные и самые капиталоемкие инвестиции или пока не будут получены ясные и четкие политические команды. Именно поэтому правительства должны действовать решительно, выделяя необходимые инвестиции и обеспечивая подачу правильных команд. 
Действительно, благодаря лоббированию венчурных капиталистов Силиконовой долины, налог на прирост капитальной стоимости уменьшился на 50 % за пять лет к концу 1970-х годов. Увеличенное использование патентования по разведке и добыче нефти и газа – в связи, как заявлялось, со «стратегическими» причинами – ослабляет такие налоговые поступления. 
Поскольку они принимают на себя большую роль в коммерциализации и внедрении технологии аккумуляторных батарей, они заработают свою приличную долю вознаграждения. Но не должен ли был АППИ-Э (или его ангелы-инвесторы – американские налогоплательщики) также получить вознаграждение за свои ранние и рискованные инвестиции? 
В некоторых странах, таких как Израиль (со своей программой Yozma) и Финляндия (со своим фондом Sitra), правительство сохранило свою долю прибыли в профинансированных из бюджета инновациях. Это позволяет предпринимательскому государству продолжать вкладывать капитал, активизируя следующую волну инноваций. 

Зеленые деньги 
Не приходится сомневаться, что зеленый будет символическим цветом, который предпочтут мировые лидеры, когда они соберутся на саммит «Большой двадцатки» в Питтсбурге. Внимание будет сконцентрировано на превращении «зеленых ростков» экономического выздоровления в устойчивый «зеленый рост», что приведет к «зеленой экономике», последовательной в своей цели защитить климат на планете. 
Правительства в богатых странах как раз начинают разъяснять, что это будет означать в плане изменения политики и стиля жизни, а также инвестиций, необходимых для разработки источников экологически чистой энергии. Но чтобы иметь успех, «новая зеленая сделка» должна учесть некоторые значительные проблемы в развивающемся мире, где воздействие глобального потепления будет ощущаться в первую очередь и переноситься более тяжело, и где быстрый экономический рост требует широкого применения дешевой энергии. 
Во всем мире каждый день потребляется объем первичной электроэнергии в эквиваленте, равном 30 миллионам тонн нефти, что составляет 55 киловатт-часов на человека в день, а в богатых странах, в среднем, потребление в два раза больше. Для многих развивающихся стран цифра намного меньше - 20 кВт/час; 
Экономическая теория в своих попытках преодолеть это энергетическое расхождение относительно прямолинейна. При пороге 100 кВт/час на человека в день индикаторы энергетического потребления и индикаторы человеческого развития будут соответствовать друг другу. 
При таких цифрах энергетическая безопасность оставит без средств к существованию не только самых бедных, но и большинство людей в странах с развивающейся экономикой. Затраты в 10 долларов США на энергетические услуги, например, сильно снизят уровень доходов на человека в таких странах, как Ангола, Эквадор и Македония. 
Для того чтобы вырабатывать больше энергии для достижения целей развития, не усиливая глобального потепления, нужно осуществить переход к новой энергетической инфраструктуре, построенной на основе возобновляемых источников энергии (из которых наиболее важными, возможно, являются солнечная энергия, ветер и биотопливо), на применении обогащенного угля, а также улавливания и хранения углекислого газа. 
Проблема в том, что в настоящее время это более дорогие варианты, чем их альтернативы с высоким содержанием углерода. Высокопоставленные чиновники в развивающихся странах озабочены тем, что если их принудить пойти по этому пути, то современные источники энергии окажутся вне зоны досягаемости бедных стран, семей и сообществ. 
Решение климатических проблем при помощи рынка является очень рискованным из-за того, что цели развития не будут достигнуты, именно потому, что это решение направлено на увеличение цен за энергетические услуги, с целью сделать возобновляемые источники энергии привлекательными для инвесторов. Даже более того, протекционистские элементы, которые просматриваются в этих предложениях, определенно направлены против экономического развития. 
Таким образом, что необходимо, так это огромные государственные инвестиции в создание более чистых источников энергии в совокупности, в ближайшей перспективе, с соответствующими субсидиями, чтобы компенсировать изначально высокие цены. Если эта стратегия будет направлена на самые обещающие технологические варианты (скажем, солнце или ветер), то она позволит быстро переоценить стоимость производства единицы продукции благодаря инновациям, обучению, экономии, обусловленной ростом масштаба производства; даст частному сектору более четкие, заслуживающие доверия сигналы; и повысит эффективность потребления энергии. 
Большим препятствием является доступ к предсказуемым и недорогим деньгам. Бремя лежит на правительствах богатых стран, они должны поддержать этот большой переход к чистой энергии в развивающемся мире, так как именно их экономическое процветание, основанное на углеродном топливе, привело нас на грань климатической катастрофы. 
Масштаб необходимой поддержки сравним с масштабом плана Маршалла, который составлял 1% ВВП США в год, чтобы помочь Европейской реконструкции после второй мировой войны. Но при наличии изначального плана долгосрочная отдача от такого вклада будет огромной. 
Широкий ассортимент традиционных и новаторских источников финансирования уже доступен, чтобы помочь финансировать требуемые инвестиционные программы по энергетической эффективности и возобновляемым источникам энергии. Даже при этих условиях пропорциональная многосторонняя поддержка потребует тщательного пересмотра международного финансирования. 
В апреле этого года лидеры «Большой восьмерки» согласились, что инвестирование в низкоуглеродистую инфраструктуру, а именно в энергетическое обслуживание, является ключом к настоящей экологически устойчивой экономике и экологически чистому будущему. В Питтсбурге, в декабре этого года, в условиях переговоров по принятию следующего после Киотского протокола договора, «Большая двадцатка» будет иметь реальную возможность показать, что цвет серьезных денег для достижения целей сохранения климата и развития действительно зеленый. 

Зеленые побеги или сорняки? 
Согласно последним данным можно предположить, что уровень спада в мировой экономике снижается. Однако надежды на то, что «зеленые побеги» восстановления смогут подняться, были погребены под большим количеством сорной травы. 
После краха «Lehman Brothers» в сентябре 2008 года глобальная финансовая система практически расплавилась, и мировая экономика отправилась в свободное падение. Уровень спада экономики в первом квартале 2008 года и первом квартале 2009 года почти достиг уровня депрессии. 
В этот момент глобальные высокопоставленные политики ударились в религию и начали использовать большую часть оружия из своих арсеналов: значительное облегчение фискальной политики; традиционное и нетрадиционное увеличение денежной массы; триллионы долларов на поддержку ликвидности, рекапитализация, гарантия и страхование, чтобы задержать ограничение ликвидности и кредита; и, в конечном итоге, широкомасштабная поддержка развивающихся экономик. Только за последние два месяца можно насчитать более 150 различных политических интервенций во всем мире. 
Этот политический эквивалент доктрины бывшего государственного секретаря США Колина Пауэлла о «неодолимой силе» наряду с резким сокращением производства ниже конечного спроса на товары и услуги (который истощил материально-производственные ресурсы непроданных товаров), подготавливает почву для рост�� экономик в начале следующего года. 
Даже в таком случае, оптимисты, которые в прошлом году говорили о мягком приземлении и умеренной восьмимесячной рецессии «V-формы», оказались неправы, в то время как те, кто говорил о том, что рецессия будет более продолжительной и жесткой, годовой, «U-формы» - спад в США уже продолжается восемнадцатый месяц – оказались правы. Недавний оптимизм, что экономики начнут рост к середине года, был уничтожен последними экономическими данными. 
Нельзя исключать возможность резко роста ВВП на протяжении нескольких кварталов, поскольку цикл движения запасов и массивная политическая поддержка приводят к краткосрочному восстановлению. Однако эти соблазнительные зеленые побеги, о которых мы так много слышим в эти дни, могут быть погребены сорной травой даже в среднесрочной перспективе, предвещая слабое глобальное восстановление на протяжении следующих двух лет. 
Во-первых, занятость по-прежнему резко снижается в США и других экономиках. В развитых экономиках к 2010 году уровень безработицы превысит 10%. 
Во-вторых, это кризис платежеспособности, а не только ликвидности, но настоящий дегиринг (замещение заемного капитала собственным) так еще и не начался, поскольку частные потери и долги семей, финансовых институтов и даже корпораций не уменьшаются, а скорее национализируются и ставятся на балансовые отчеты правительства. Недостаток дегиринга будет ограничивать способность банков кредитовать, семьи – тратить, а фирмы - инвестировать. 
В-третьих, в странах, в которых имеется дефицит текущего баланса, потребителям нужно уменьшать расходы и делать накопления многие годы. Потребители, лишенные возможности делать покупки, без накоплений и обремененные долгами испытали удар по благосостоянию (падающие цены на жилье и фондовые рынки), повышение коэффициентов обслуживания долга, уменьшение доходов и уровня занятости. 
В-четвертых, финансовая система, несмотря на политическую поддержку, серьезно повреждена. Большая часть теневой стороны банков перестала существовать, а традиционные коммерческие банки обременены триллионами долларов ожидаемых убытков по займам и ценным бумагам, и все еще испытывают серьезный недостаток в оборотном капитале. 
В-пятых, низкая рентабельность, ввиду больших долгов и рисков неплатежа, низкий экономический рост – и, следовательно, рост доходов – а также продолжительное дефляционное давление на маржи компаний, будут ограничивать желание фирм производить, нанимать рабочих и инвестировать. 
В-шестых, растущий уровень правительственного долга в конечном итоге приведет к увеличению реальных процентных ставок, которые могут вытеснить частные расходы и даже привести к наивысшему риску рефинансирования. 
В-седьмых, монетизация бюджетного дефицита не приводит к инфляции в краткосрочной перспективе, тогда как вялые рынки труда и товаров подразумевают сильное дефляционное влияние. Однако, если центральные банки не найдут ясной стратегии выхода из политики, которая удваивает или утраивает денежную базу, в конечном итоге, последует или инфляция на цены на товары, или создастся другой опасный кредитный мыльный пузырь или пузырь ценных бумаг (или и то и другое). 
В-восьмых, некоторые развивающиеся рынки со слабой экономической основой, возможно, не смогут избежать жесткого финансового кризиса, несмотря на массивную поддержку МВФ. 
В конечном итоге, уменьшение глобальных дисбалансов подразумевает, что текущий дефицит баланса расточительных экономик (США и других англо-саксонских стран) уменьшат профицит текущего счета накапливающих стран (Китай и другие развивающиеся рынки, Германия и Япония). 
Таким образом, зеленые побеги стабилизации могут заменить сорняки стагнации, если некоторые факторы среднесрочной перспективы воспрепятствуют способности глобальной экономики вернуться к устойчивому росту. До тех пор пока не будут решены проблемы этой структурной слабости, глобальная экономика может показать рост в 2010-2011 годах, однако он будет достаточно вялым. 

Гринспэн занимается самогипнозом 
Накануне последней встречи «большой семерки» председатель Федеральной резервной системы США Алан Гринспэн неожиданно резко изменил свою позицию по поводу смягчения торгового дефицита Америки. «Потребности рынка… по-видимому, вот-вот приведут к стабилизации и, в более продолжительной перспективе, возможно, к уменьшению дефицита текущего счета США и снижению сопутствующих ему бюджетных требований», – сказал он. 
Ожидаемый торговый дефицит за декабрь составляет 57 миллиардов долларов – улучшение по сравнению с рекордным разрывом в 60,3 миллиарда долларов в ноябре. А ноябрьская цифра будет пересмотрена в сторону уменьшения из-за недавно обнаруженной ошибки в статистике, допущенной канадскими властями. 
Но причина того, почему председатель Федеральной резервной системы изменил свое мнение по поводу слабой позиции Америки на внешнем рынке, – не экономическая, а политическая. Ноябрьское высказывание Гринспэна во Франкфурте испугало высших должностных лиц Европейского центрального банка (ECB), посчитавших его «провокацией» – которая мгновенно привела к нежелательному резкому падению доллара. 
Руководителю Федеральной резервной системы меньше всего хотелось повторения событий накануне встречи «большой семерки» – встречи, которая должна явить собою пример международного сотрудничества. Поэтому Гринспэн решил протянуть европейцам пальмовую ветвь мира. 
Политическими соображениями объясняется и комментарий Гринспэна накануне встречи о том, что «голос, требующий бюджетных ограничений, год назад едва слышный, вновь полноценно зазвучал, по крайней мере, отчасти». 
Председатель Федеральной резервной системы «слышит голоса», поскольку он – командный игрок, желающий содействовать урезанию бюджета США. Как бы это выглядело, если бы он открыто выразил сомнения по поводу плана Буша уменьшить к 2009 году бюджетный дефицит вдвое, всего лишь за несколько дней до его обнародования? 
То, что обнародование бюджета было запланировано сразу после встречи «большой семерки», способствовало гармоничной обстановке на встрече в Лондоне, на которой как американцы, так и европейцы могли утверждать, что США принимают меры по существу вопроса – то есть по поводу своего двойного дефицита – по текущим счетам и бюджета. 
Европейцы с радостью согласились на это, поскольку сейчас они боятся обесценивания доллара больше, чем дисбаланса в мировой экономике. До сих пор неустойчивый экономический подъем в Европе был основан главным образом на экспорте. 
Но внутренние исследования в Евросоюзе показывают, что европейский экспорт в большей степени связан с изменениями внешнего спроса, чем с курсом обмена евро на доллар. Пока внешний спрос остается высоким – а недавние показатели роста по Китаю и США в этом отношении вселяют уверенность – экспорт Европы должен оставаться на высоте. 
В любом случае, защищать экспорт путем противодействия росту евро – или, точнее, падению доллара – это неудачный способ содействия экономическому росту. Сильная валюта сдерживает как инфляцию, так и колебания процентных ставок ECB. 
В более отдаленной перспективе сильная валюта способствует эффективности работы отраслей-экспортеров, еще больше снижая влияние курса валют на конкурентоспособность. Обесценивание доллара улучшает условия торговли для Европы и увеличивает ее реальные доходы. 
Дефицит бюджета и внешний долг Америки не исчезнут по мановению волшебной палочки верховного мага из Федеральной резервной системы. Напротив, чем дольше Гринспэн преуменьшает опасный макроэкономический дисбаланс Америки, делая хорошую мину при плохой игре, тем больше вреда этот дисбаланс в конечном итоге нанесет мировой экономике. 
Говоря по-простому, для сдерживания глобального дисбаланса обесценивание доллара обязательно . Вместо того чтобы подлаживаться под страхи и предрассудки Европы по поводу обменного курса, председателю Федеральной резервной системы следует отставить в сторону политические соображения и придерживаться экономического здравого смысла. 

Палки в колесах ‑ это хорошо 
США широко известны как страна, обладающая самыми глубокими, самыми ликвидными и самыми эффективными рынками в мире. Финансовая система Америки поддерживает эффективное распределение капитала, экономическое развитие и создание рабочих мест. 
Эти и подобные им фразы являются единой валютой среди американских законодателей, регулирующих органов и финансовых компаний уже несколько десятилетий. Даже после финансового кризиса, разразившегося в 2008 г., они загружают текстовые редакторы подготовкой сотен документов, бросая вызов так называемому «Правилу Волкера» (которое должно запретить банкам делать инвестиции за счет собственных средств). 
Но есть признаки того, что эти допущения в настоящее время оспариваются. До кризиса регулирующие органы были сосредоточены, главным образом, на устранении барьеров на пути торговли и, в целом, поддерживали меры, сделавшие рынки более полноценными, способствуя быстрой, более дешевой торговле широким кругом финансовых требований. 
Может ли подобная легкость и эффективность также подпитывать рыночную нестабильность и служить интересам посредников, а не их клиентов? Такие фразы, как «палки в колесах» или «песок в устрицах», являвшиеся уничижительными в докризисную эпоху 2006 г., в настоящее время используются для поддержки регулирующих и налогово-бюджетных изменений, которые могут замедлить торговлю и уменьшить ее объем. 
Например, предлагаемый налог на финансовые операции в Европейском Союзе предполагает введение широкой пошлины, которая принесет более 50 млрд евро в год для укрепления собственных финансов ЕС и спасения евро. Тот факт, что 60-70% поступлений придет из Лондона, является дополнительным привлекательным элементом для его континентальных сторонников. 
Критики жалуются, что оно приведет к снижению ликвидности на важных рынках, таких как рынки для неамериканского суверенного долга. Защищая свое творение, Волкер возвращает нас к простым временам для финансовой системы и говорит о «чрезмерно ликвидных, подверженных спекуляциям рынках ценных бумаг». 
Но это еще не весь «песок». В своем глубоком анализе «черного вторника» 6 мая 2010 г., когда из-за резкого падения индекса Доу Джонса рынок потерял 1 трлн долларов за 30 минут, Энди Холдейн из Банка Англии утверждает, что, хотя рост капитализации рынка ценных бумаг вполне может быть связан с финансовым развитием и экономическим ростом, между рыночным оборотом и экономическим ростом никакой подобной зависимости не существует. 
Холдейн приводит впечатляющую статистику: в 1945 г. средний инвестор держал среднюю американскую акцию в течение четырех лет. К 2000 г. средний срок держания акции сократился до восьми месяцев, а к 2008 г. он уже был равен двум месяцам. 
По-видимому, существует связь между этим стремительным сокращением средней продолжительности держания акций и явлением так называемой «бесхозной корпорации», когда акционеры мало заинтересованы в установлении дисциплины в вопросах управления. Данное отсутствие ответственности, в свою очередь, способствовало головокружительному росту окладов высших руководителей и (в финансовых фирмах) к переходу от прибылей для акционеров к крупным выплатам инсайдерам. 
Но главная забота Холдейна – стабильность рынков, в частности угрозы, исходящие от высокочастотного трейдинга (ВЧТ). Он отмечает, что на долю ВЧТ уже приходится половина общего оборота на некоторых долговых и валютных рынках и что он преобладает на американских рынках ценных бумаг, составляя более одной трети ежедневной торговли, по сравнению с менее одной пятой в 2005 г. 
Всего десятилетие назад скорости торгов стали быстрее одной секунды, а сегодня торги происходят быстрее, чем глазом успеешь моргнуть. Технологические изменения обещают даже еще более быстрые скорости ведения торгов в ближайшем будущем. 
ВЧТ-фирмы уже говорят о «гонке к нулю» – тому времени, когда торги будут осуществляется почти со скоростью света. Должны ли мы приветствовать данную тенденцию? 
Может показаться, что разница между ценой покупки и продажи ценных бумаг сокращается, что мы бы рассматривали как положительное явление. Но возросла нестабильность, равно как и взаимная «заразность» рынков. 
Ликвидность, которую они, вроде как, предлагают, оказалась ненадежной в трудные времена – т.е. когда она больше всего нужна. 
Во-первых, их контроль над рынками требует качественного скачка в изощренности и скорости. Необходимо также вновь подумать о работе автоматических выключателей, останавливающих торги при резком изменении цен (что помогло рынкам Чикаго во время «черного вторника»), и об увеличении обязательств ведущих участников рынка. 
Подобные шаги необходимо тщательно продумывать, поскольку, например, увеличение обязательств может подтолкнуть участников уйти с рынка. Но вывод Холдейна заключается в том, что, в целом, рынки стали менее стабильными в результате резкого роста оборотов и что «палки в колесах могут помочь предотвратить следующее столкновение». 
Таким образом, традиционная защита рынков США, да и европейских рынков капитала, уже не является такой аксиомой, как когда-то казалось. Участникам рынка следует более эффективно действовать в новых условиях, а не рассчитывать на то, что можно выиграть битву требованиями об увеличении «рыночной эффективности». 

Мы в пузыре корпоративных долгов? 
ВАШИНГТОН – Является ли растущий долг корпораций пузырём, который рано или поздно лопнет? По данным нового доклада Глобального института McKinsey, за десять лет, прошедших после мирового финансового кризиса, долг нефинансовых компаний вырос на $29 трлн, то есть почти на ту же сумму, что и суверенные долги. 
На протяжении минувших десяти лет рынок корпоративных облигаций переживал бурный рост, пока банки занимались реструктуризацией и приведением в порядок своих балансов. По сравнению с 2007 годом сумма корпоративных облигаций в обращении, которые были выпущены нефинансовыми компаниями, почти утроилась – до $11,7 трлн, а её доля в мировом ВВП удвоилась. 
Рынки долгового капитала обеспечивают институциональных инвесторов важным классом активов, а для крупных корпораций они создают альтернативу банковским кредитам. Впрочем, очевидно, что многие заёмщики с повышенными рисками вышли на рынок облигаций, воспользовавшись многолетним периодом сверхдешёвых кредитов. 
В США 22% непогашенного долга нефинансовых компаний приходится на «мусорные» облигации, выпущенные эмитентами со спекулятивным кредитным рейтингом, а ещё 40% имеют рейтинг ВВВ, что всего на одну ступеньку выше «мусорного» уровня. Иными словами, почти две трети облигаций выпущены компаниями с повышенным риском дефолта, в том числе многими американскими ритейлерами. 
Но многое изменилось благодаря экономическому подъёму Китая, где теперь находится один из крупнейших рынков корпоративных облигаций в мире. В период с 2007 по 2017 годы сумма находящихся в обращении облигаций китайских нефинансовых компаний выросла с незначительных $69 млрд до $2 трлн. 
Нет, конечно, согласно расчётам института MGI, в развитых странах лишь менее чем для 10% облигаций возрастёт риск дефолта в случае повышения процентных ставок на 200 базисных пунктов. А в Европе доля облигаций, выпущенных рискованными компаниями, сейчас составляет менее 5% в большинстве стран. 
Проблема в том, что существуют области уязвимости. Даже при рекордно низких процентных ставках (до того как 14 июня ФРС США повысила ключевую ставку до диапазона1,75-2%) у 18% облигаций (на общую сумму примерно $104 млрд), которые были выпущены компаниями американского энергосектора, имелся повышенный риск дефолта. 
Впрочем, наибольшие риски явно связаны с развивающимися рынками – Китаем, Индией и Бразилией. Уже сейчас 25-30% облигаций на этих рынках выпущены компаниями с повышенным риском дефолта (к ним относятся компании с коэффициентом покрытия процентных платежей равным менее 1,5). 
На этих развивающихся рынках некоторые отрасли более уязвимы, чем другие. В Китае треть облигаций, выпущенных промышленными компаниями, и 28% облигаций, выпущенных компаниями, которые работают в секторе недвижимости, имеют повышенный риск дефолта. 
Уровень корпоративных дефолтов в мире уже сейчас превышает усреднённый показатель за последние 30 лет, и, по всей видимости, он будет расти и дальше, по мере приближения сроков погашения облигаций. Означает ли это, что мы стоим на пороге нового мирового финансового кризиса? 
Впрочем, по мере роста этого рынка, банкам придётся переосмыслить свои стратегии, обращая больше внимания на другие клиентские сегменты, например, малые и средние предприятия, а также домохозяйства. Со своей стороны, инвесторы и частные вкладчики получат новые возможности для диверсификации портфеля. 
Кроме того, они должны поощрять создание электронных платформ для продажи и торговли корпоративными облигациями, с тем чтобы повысить прозрачность и эффективность на рыночных площадках. Благодаря этому, сегодняшний долг с меньшей вероятностью превратится завтра в долговой навес. 

Инфляционные риски Америки 
После Великой дефляции начала 1980-х, когда годовые темпы роста Индекса потребительских цен (ИПЦ) снизились с 14,7% в марте 1980 года до 2,4% в июле 1983 года, уровень инфляции на протяжении четверти века находился, как правило, в сравнительно узком коридоре 1-5%. Когда экономика слабела, инфляция откатывалась к нижним значениям этого коридора, а когда экономика укреплялась (в конце 1980-х, конце 1990-х и в докризисные 2000-е годы), уровень инфляции сдвигался к его верхней границе. 
Неудивительно, что в нынешнем цикле эта тенденция проявилась с некоторой задержкой: это объясняется, главным образом, необычно слабым восстановлением экономики после кризиса. Тем не менее, сегодня сочетание глобальных и внутренних факторов толкает инфляцию вверх, и их воздействие будет сказываться ещё какое-то время. 
В экономическом смысле это означает расширение оценки инфляционных рисков: внимание смещается с разницы между реальным и потенциальным ВВП, предполагающим полную занятость, внутри страны на аналогичный глобальный показатель. И здесь важно, что, согласно недавнему исследованию Банка международных расчётов, глобальная разница между реальным и потенциальным ВВП, равная примерно 1% (а это точно соответствует показателю всех развитых стран за последние пять лет), приводит к снижению инфляции на 0,9%. 
Первая волна американских пошлин на китайский импорт нацелена, прежде всего, на промежуточные товары, которые создаются в китаецентричных глобальных производственных цепочках с низкими затратами. Из-за пошлин цены примерно на половину китайского товарного импорта в США, объёмы которого составили $506 млрд в 2017 году, повысятся на 10% уже сейчас и на 25% в 2019 году. 
Из-за более строгих требований к доле местных компонентов и размеру минимальных зарплат «Соглашение США, Мексики и Канады» (USMCA) создаст новое повышающее давление на размер затрат в ГПЦ, которые сыграли важную роль в возникновении полностью интегрированной североамериканской платформы по производству автомобилей в течение последней четверти века. Соглашение НАФТА, наверное, не было совершенно идеальным, но в рамках USMCA изменятся затраты на производство автомобилей, а между тем, их вес в американском «Индексе потребительских цен» составляет более 3,7%. 
В сентябре уровень безработицы упал до 3,7%; это самый низкий уровень с декабря 1969 года. Безработица менее 4% наблюдается в США крайне редко: был короткий эпизод в 2000 году, когда инфляция в целом оставалась под контролем, а также более продолжительный эпизод в конце 1960-х годов, который подготовил почву для Великой инфляции в 1970-е годы. 
Тем самым, ускорение темпов роста оплаты труда, начавшееся в 2015 году, сейчас усилилось, серьёзно превышая низкие, посткризисные темпы, которые в период 2010-2014 годов составляли в среднем 2%. Кроме того, есть признаки, что повышение зарплат сейчас шире охватывает экономику, причём баланс сдвигается от отраслей с низким уровнем инфляции зарплат (например, промышленность, здравоохранение и образование) к отраслям с высокой инфляцией зарплат (например, финансы, информатика, профессиональные и деловые услуги). 
В условиях, когда производительность не растёт (её рост маловероятен), сочетание двух сил – высокий спрос на внутреннем рынке труда и новое глобальное давление – грозит возникновением проблем на инфляционном фронте в США. 
Федеральная учётная ставка сейчас равна всего лишь 2,25%. Она мало отличается от уровня так называемой базовой инфляции (исключающей волатильные компоненты – цены на продовольствие и энергоносители), которая сейчас равняется 2-2,2%, её точное значение зависит от выбранного способа измерений. 
Центральный банк, прекрасно понимая, что монетарная политика работает с лагом в 12-18 месяцев, должен смотреть вперёд и устанавливать учётную ставку, исходя из расчётов того, какой, по его мнению, будет инфляция, а не на основе оценок инфляции в прошлом. И здесь-то и возникает проблема: на фоне сочетания глобального и внутреннего давления, описанного выше, можно уверенно предполагать, что инфляции вырастет до 3-3,5% уже в следующем году. 
Более того, есть убедительные аргументы, что дальновидность политики ФРС на самом деле «отстаёт от графика», потому что учётная ставка сейчас равняется лишь базовому уровню инфляции, оцениваемому по факту. Это означает, что ФРС следует задуматься над таким монетарным ужесточением, которое будет серьёзно выходить за рамки так называемой комфортной зоны нормализации монетарной политики, на которую сейчас ориентируются финансовые рынки в своих расчётах. 

Мы уже увернулись от пули вековой стагнации? 
ВАШИНГТОН – В 2016 году Роберт Гордон из Северо-Западного университета опубликовал magnum opus (лат. «великий труд») объёмом более 700 страниц – «Взлёт и падение темпов роста американской экономики». Прошло два года, и не только в США, но и во всё мире экономика испытывает синхронное ускорение темпов роста, поэтому второе существительное в заголовке Гордона выглядит, мягко говоря, избыточно пессимистичным. 
По его мнению, современные инновации, в частности, цифровые технологии, машинное обучение, искусственный интеллект, могут захватывать дух, но не имеют столь же широкого потенциала для повышения производительности. Гордон, по сути, является пессимистом в отношении перспектив рыночного предложения, хотя и отмечает, что неравенство доходов может тормозить экономический рост, снижая эффективный спрос. 
Другая мрачная оценка будущего темпов роста экономики, предложенная бывшим министром финансов США Лоуренсом Саммерсом после мирового экономического кризиса, имеет определённо кейнсианский привкус и касается рыночного спроса. Согласно теории Саммерса о «вековой стагнации» (этот термин впервые был использован экономистом Элвином Хансеном ещё в 1938 году), в Соединённых Штатах желание сберегать хронически перевешивает желание тратить деньги на инвестиции, которые повышают темпы роста экономики. 
Саммерс доказывает, что баланса между сбережениями и инвестициями можно достигнуть, только опустив номинальные процентные ставки ниже нуля. Тот факт, что огромные прибыли корпораций не инвестируются в экономику, как кажется, подтверждает данную гипотезу, которая обрела популярность и за пределами США. 
Если нынешнее ускорение темпов роста выдохнется через шесть месяцев или через год, они окажутся правы. Именно поэтому, оценивая реальность низких долгосрочных темпов роста экономики, стоит посмотреть, что именно объединяет гипотезы Гордона и Саммерса, и что их может опровергнуть. 
В экономике, чем меньше ожидаемая доходность от маржинальных инвестиций, тем меньше должна быть процентная ставка, чтобы эти инвестиции можно было осуществлять. Низкая доходность инвестиций может быть результатом факторов, связанных со спросом, например, с распределением доходов или работой финансового сектора. 
В этой связи будет полезно отметить, что последние изменения в экономике, как кажется, касаются не объёмов предложения финансовых сбережений, а ожидаемой доходности инвестиций. Экономика выходит из ловушки нулевых процентных ставок не потому, что объёмы сбережений снижаются, а потому что инвестиции становятся более привлекательными, благодаря улучшению ожиданий. 
Такая уверенность отчасти может быть вызвана благоприятным для бизнеса налоговым законом, недавно принятым в США. Но в более фундаментальном смысле она, как представляется, отражает сдвиги в отношении к существующим и разрабатываемым технологиям. 
Если, вопреки тезисам Гордона, современные технологии действительно существенно повысят производительность, тогда доходность инвестиций возрастёт (если, конечно, весь полученный прирост не достанется труду в виде возросших зарплат, а этого как раз никто не ожидает). Тем самым, процентные ставки, балансирующие спрос и предложение, покинут отрицательную территорию, решив проблему вековой стагнации Саммерса. 
В США темпы роста производительности в годовом исчислении достигли 2% во втором и третьем кварталах прошлого года, но они были отрицательными в первом квартале и нулевыми в последнем квартале 2017-го. Как говорится в недавнем докладе Всемирного банка «Перспективы глобальной экономики», «несмотря на начавшееся ускорение глобальной экономической активности, темпы потенциального роста ВВП слабеют». 
Итак, ответ на вопрос, находимся ли мы на пороге устойчивого ускорения глобального экономического роста, зависит от способности современных инновационных технологий оказать ощутимое влияние на трудовую и общую факторную производительность. Я всё же верю, что они могут его оказать. 
Сегодняшний экономический оптимизм не должен затмевать этот факт, а тем более порождать самоуспокоенность по поводу будущего. Ведь даже если технологии оправдают ожидания оптимистов в том, что касается их влияния на темпы роста экономики, всё равно сохранится проблема обеспечения инклюзивности в экономике, растущей повышенными темпами. 

Многие лета китайскому экономическому буму 
Во втором квартале этого года реальный ВВП увеличился лишь на 7,5% годовых (что соответствует показателю, реально запланированному китайским правительством в начале года). Многое указывает на то, что замедление темпов роста будет продолжаться, а среди инвесторов усиливаются «медвежьи» настроения в отношении перспектив Китая. 
По правде говоря, другие быстро развивающиеся молодые экономики тоже пострадали – и сильнее, чем Китай – в результате глобального падения спроса из-за постоянного сокращения расходов в богатых странах с момента финансового кризиса 2008 года. Например, прирост ВВП Бразилии резко замедлился – с 7,5% в 2010 году до 2,7% в 2011 году и лишь 0,9% в 2012 году. 
Более того, кризис 2008 года не пощадил и экономику многих стран с высоким уровнем доходов, недавно прошедших индустриализацию (НПИ) и не имеющих больших структурных проблем. Так, в Южной Корее прирост ВВП снизился с 6,3% в 2010 году до 3,7% в 2011 и всего 2% в 2012; в Тайване он за тот же период упал с 10,7% до 1,3%; а в Сингапуре и вовсе рухнул с 14,8% до 1,3%. 
Столкнувшись с потрясением извне, китайское правительство может и должно сохранить скорость роста в 7,5% за счет принятия превентивных мер, противодействующих циклическим колебаниям, в то же время по-прежнему проводя благоразумную финансовую политику. В конце концов, Китай располагает значительными государственными и частными накоплениями, зарубежными резервами в объеме более 3,3 триллиона долларов, а также огромным потенциалом для модернизации промышленности и улучшения инфраструктуры. 
Действительно, Китай может удерживать прирост ВВП на уровне 8% в год в течение многих последующих лет, поскольку экономический рост в современных условиях – это процесс постоянных технологических инноваций и модернизации промышленности. Конечно же, это верно и для развитых, и для развивающихся стран. 
Напротив, технологии и промышленность, существующие в развивающихся странах, в целом довольно далеки от переднего края. В результате эти страны получают «преимущество опоздавшего»: технологические инновации и модернизацию промышленности можно осуществить путем имитации, импорта и/или интеграции существующих технологий и отраслей промышленности, что намного снижает затраты на исследования и разработки. 
Теоретически, любая развивающаяся страна, способная воспользоваться своим «преимуществом опоздавшего» для проведения технологической и промышленной модернизации, может расти в экономическом отношении быстрее, чем развитые страны. Насколько быстрее – можно решить только опытным путем. 
Его быстрое экономическое развитие в течение 33 лет как раз и объясняется тем, что страна относится к числу «опоздавших». Поэтому ключ к пониманию того, сможет ли Китай сохранить высокие темпы экономического роста в будущем, состоит в оценке: столь ли велики на данный момент преимущества, вызванные его поздней индустриализацией? 
ВВП на душу населения, отражающий производительность труда в стране, а также ее совокупные технологические и промышленные достижения, – это полезный показатель для приближенной оценки названных преимуществ. Иными словами, разрыв в ВВП на душу населения между Китаем и развитыми странами, в сущности, отражает и разрыв между ними по совокупным технологическим и промышленным достижениям. 
Согласно новейшей оценке покойного специалиста по экономической истории Энгуса Мэддисона, ВВП Китая на душу населения в 2008 году составлял 6725 долларов, в пересчете к 1990 году, что составляет примерно 21% от аналогичного показателя США. Это примерно такой же разрыв, какой наблюдался у США с Японией в 1951 году, с Сингапуром – в 1967 году, с Тайванем – в 1975 году и с Южной Кореей – в 1977 году. 
Для реализации своего потенциала, связанного с «преимуществом опоздавшего», Китаю прежде всего необходимо углублять рыночные реформы, приступать к решению различных структурных проблем и развивать экономику с учетом выгод своего положения. 

Последний вздох глобализации 
ЛОНДОН – Означает ли избрание Дональда Трампа президентом США, что глобализация умерла, или же сообщения о смерти этого процесса сильно преувеличены? А если глобализация лишь частично ослабла, а не смертельно больна, должно ли нас это тревожить? 
Тем самым, продолжилась возникшая ранее тенденция: с 2010 года мировая торговля растёт не более чем на 2% в год. Поскольку мировое производство товаров и услуг растёт более чем на 3% в год, соотношение объёмов торговли к ВВП падает, хотя в предыдущие годы оно уверенно увеличивалось. 
Эту тревожную тенденцию эксперты по глобализации объясняют возобновлением протекционистских настроений, которые проявились в народном недовольстве Транс-Тихоокеанским партнёрством (ТТП) и Трансатлантическим торговым и инвестиционным партнёрством (ТТИП), а теперь ещё и в победе Трампа на выборах. Это означает, что потенциальные выгоды открытости и международной специализации оказываются упущены. 
Хотя причинно-следственные связи в экономике могут быть трудноуловимы, в данном случае они предельно ясны. Замедление темпов роста мировой торговли стало результатом замедления темпов роста ВВП, а не наоборот. 
Это особенно наглядно видно на примере инвестиционных расходов, которые резко сократились после мирового финансового кризиса. Инвестиционные расходы способствуют росту внешней торговли, поскольку страны мира непропорционально зависимы от сравнительно небольшой горстки производителей технологически продвинутых капитальных товаров, например, Германии. 
До 2011 года экономика Китая росла двузначными темпами, при этом объёмы экспорт и импорт росли даже быстрее. А сейчас рост ВВП Китая замедлился на треть, что привело и к замедлению темпов роста китайской торговли. 
Чудо китайского роста, от которого выиграла пятая часть населения планеты, стало самым важным экономическим событием за последнюю четверть века. Но такое может случиться лишь однажды. 
Торговля запчастями и компонентами выиграла от падения транспортных затрат, вызванного появлением контейнеров и соответствующим прогрессом в логистике. Однако эффективность перевозок вряд ли продолжит расти быстрее эффективности производства того, что перевозится. 
Такое состояние редко угрожает жизни, оно, скорее, служит симптом какой-то болезни. В данном случае болезнью является медленный рост экономики, известный также как «вековая стагнация» и связанный со снижением объёма инвестиций, что в свою очередь объясняется финансовыми проблемами и политической неопределённостью. 
Повышение государственных расходов на инфраструктуру с целью напрямую стимулировать инвестиции и рост экономики выглядят более подходящим лекарством. Однако сможет ли администрация Трампа вместе с новым составом Конгресса США разработать и реализовать программу продуктивных инфраструктурных расходов, нам ещё предстоит увидеть. 
В целом, необходим политический консенсус по поводу мер, способствующих росту экономики, так чтобы инвестиции не превратились в заложника внутриполитической борьбы. Насколько это будет возможным, когда к власти придёт администрация Трампа, это ещё один открытый вопрос. 
Ситуация с трансграничными потоками финансового капитала ещё более драматична. Валовые объёмы движения капитала (т.е. сумма притока и оттока капитала) не просто замедлили рост, в абсолютных цифрах они сейчас значительно ниже уровней 2009 года. 
Более того, падение произошло, главным образом, в объёмах трансграничного банковского кредитования. Прямые иностранные инвестиции, то есть финансовые потоки, связанные со строительством заводов за рубежом или приобретение иностранных компаний, сохраняются на докризисных уровнях, как и объёмы международных заимствований на рынках акций и облигаций. 
А многие банки в ответ свернули свой международный бизнес. Однако это повод не для тревог, а для уверенности, поскольку самые рискованные формы международных финансовых операций были ограничены, при этом более стабильные и продуктивные формы иностранных инвестиций не пострадали. 
Сейчас перед нами открывается перспектива отмены американским правительством закона Додда-Франка и всех финансовых реформ последних лет. Менее строгое финансовое регулирование позволит восстановить былые объёмы международного движения капиталов. 

Экономический рост в буддистской экономике 
Я только что вернулся из Бутана, гималайского королевства, не имеющего себе равных по природной красоте, по культурному богатству и способности побудить человека к самоанализу. Из-за самобытности королевства сейчас возник ряд экономических и социальных вопросов, которые вызывают интерес во всем мире. 
Плотность населения невелика – примерно 700 000 человек живет на территории размером с Францию – с сельскохозяйственными коммунами, расположенными в глубоких долинах и несколькими пастухами в высоких горах. Каждая долина охраняется дзонгом (крепостью), которая включает монастыри и храмы, которым уже много столетий и которые представляют собой мастерскую комбинацию сложной архитектуры и изящного искусства. 
Что невероятно, так это та внимательность, с которой Бутан подходит к процессу перемен, и то, как буддистское мышление влияет на эту внимательность. Бутан задает себе вопросы, которые должен задать каждый: как можно скомбинировать экономическую модернизацию с приверженностью культуре и социальным благосостоянием? 
Я поехал в Бутан, чтобы лучше узнать, как применяется термин ВНС. Не существует формулы, но существует подтверждение серьезности этого выбора и давняя традиция буддистского раздумья, существует активный и важный процесс национального размышления. 
Конечно, часть ВНС Бутана вращается вокруг основных нужд – улучшенного здравоохранения, снижения смертности матерей и детей, улучшения качества образования и улучшения инфраструктуры, а именно снабжения электроэнергией, водой и улучшения санитарных условий. Это внимание улучшению материального благосостояния, направленное на удовлетворение основных нужд, разумно для страны, которая находится на таком относительно низком уровне доходов, как Бутан. 
Бутан также спрашивает, как можно сочетать экономический рост с сохранением окружающей среды – вопрос, на который он частично ответил, совершив значительные действия по защите огромного лесного покрова и его биологического разнообразия. Он сейчас спрашивает, как он сможет сохранить свое традиционное равенство и сберечь свое уникальное культурное наследие. 
Каждый из нас ‑ смертное и хрупкое физическое существо. Сколько материального – фаст-фуда, телевизионных рекламных роликов, больших автомобилей, новых электронных приборов и самых модных предметов ‑ мы можем выдержать, не нарушив нашего психологического благополучия? 
Их главный и неизменный выбор – удовлетворять основные потребности своих граждан. Но для все большего количества стран размышления Тинлея по поводу источников благополучия не только своевременны, они необходимы. 
Все знают, как гиперпотребление в американском стиле может дестабилизировать социальные отношения и привести к агрессивности, одиночеству, жадности и сверхурочной работе до полного изнеможения. Что, возможно, не так понятно, так это то, как эти тенденции усилились в самих Соединенных Штатах в последние десятилетия. 
Он сможет экспортировать в Индию чистую энергию гидроэлектростанций, построенных на реках, таким образом постоянно зарабатывая валюту способом, который может наполнить правительственные финансовые ресурсы, чтобы финансировать образование, здравоохранение и инфраструктуру. Страна также будет гарантировать то, что увеличение прибыли от экономического роста затронет все население, независимо от региона и от уровня доходов. 
Неосмотрительный и дорогой совет Маккинзи и других частных консультирующих фирм помог превратить Бутан в деградировавшую туристическую зону. Нужно надеяться, что поиски ВНС помогут отвратить страну от подобных искушений. 
Ключ для Бутана – рассматривать ВНС как длительный поиск, а не просто обыкновенный список чего-то. Согласно буддистским традициям Бутана, счастье понимается не как приложение к товарам и услугам, а как результат серьезной работы по внутреннему самопознанию и сострадания к другим. 
Бутан отправился в это серьезное путешествие. Остальные мировые экономики должны сделать то же самое. 

Правильный вопрос по поводу неравенства и экономического роста 
Некоторые эксперты активно доказывают, что высокий уровень неравенства может привести к невозможности устойчивого роста и даже способствовать началу рецессии. Это мнение резко контрастирует с традиционными представлениями о взаимосвязи равенства и роста экономики, а также о том, что повышение уровня неравенства – это цена, которую приходится платить за рост ВВП. 
Хорошее или плохое влияние неравенства на рост экономики должно быть и будет оставаться предметом исследований социологов. А те, кто управляет экономикой, должны фокусироваться на оценке результатов и моделей распределения доходов, а не на загадке, которая всё равно никогда не будет до конца решена. 
Три тенденции диктуют необходимость такой переориентации. Во-первых, хотя последние исследования приходят к выводу, что повышение неравенства ведёт к снижению темпов долгосрочного роста, другие данные оспаривают данный вывод, делая решительные заявления, которые невозможно доказать, в том числе и потому, что различные причины и виды неравенства, по всей видимости, оказывают различное влияние на рост экономики. 
Во-вторых, большинство исследований фокусируется на проблеме влияния неравенства на экономический рост, а не на том, как на него влияют те или иные конкретные политические меры. Первое интересно социологам и историкам, а вот для властей имеет значение второе. 
И, наконец, в-третьих, политики, как правило, защищают свою политику с точки зрения её влияния на средний класс или бедных, а не на арифметическое среднее доходов в экономике в целом, где увеличению дохода на $1 у бедного человека и у миллиардера придаётся равный вес. В результате, даже если снижение неравенства оказалось бы негативным для общего роста экономики, оно всё же может оказаться сравнительно позитивным для социального благосостояния, если положение многих домохозяйств со средними доходами в результате улучшается. 
Факт в том, что экономическая политика в реальном мире имеют нюансы и локальную специфику, поэтому поиск единого ответа на вопрос, как – и в какой мере – неравенство влияет на рост экономики, превращается в сизифов труд. Вместо того чтобы задумываться о том, как сбалансировать рост экономики и неравенство, властям следовало бы сосредоточиться на вопросе о степени влияния их политики на средние доходы и другие индикаторы благосостояния. 
Реформы, которые стоят дёшево или вообще ничего, например, улучшение качества начального и среднего образования, показали, что они стимулируют экономический рост, улучшая при этом ситуацию с неравенством. Даже реформы, которые стоят дороже, например, расширение дошкольного образования в США, приносят экономические выгоды, которые значительно превосходят налоговые потери, вызванные необходимостью финансировать эти реформы. 
Подходы подобного рода – я называю это политикой «всё хорошее приходит вместе» – можно было бы применять и в других секторах экономики, которые страдают от недостаточной конкуренции. Более строгая антимонопольная политика или расширение прав собственности пользователей на данные помогли бы усилить конкуренцию и – в ходе этого процесса – повысить эффективность и улучшить распределение доходов. 
Любую политику, которая содействует росту экономики или снижению неравенства, но при этом не влияет негативно на другие переменные показатели, тоже можно отнести к категории беспроигрышных. Например, нейтральная для доходов бюджета реформа налогов на бизнес могла бы повысить уровень производства без серьёзного влияния на распределение доходов. 
В качестве примера представьте себе эффект гипотетического снижения налогов на труд на 10%, оплачиваемого за счёт фиксированного налога, смоделированного с использованием неоклассической модели экономического роста Фрэнка Рамсея. Этот сценарий я детально описал в недавней статье, подготовленной для серии конференций «Переосмысление макроэкономики», координаторами которой являются Оливье Бланшар и Лоуренс Саммерс. 
Для домохозяйств со средними доходами повышение налогообложения компенсировалось доходами, однако у них упали расходы на досуг. В результате, данная налоговая новация ухудшила положение примерно 60% домохозяйств, даже несмотря на то, что средний доход домохозяйств вырос, благодаря приросту доходов у самых богатых. 
Этот анализ не даёт ответа на вопрос, является ли данная налоговая мера, приведённая в качества примера, хорошей идеей. Однако большинство политиков, скорее всего, её отвергнут, если они поймут, что рост экономики будет достигаться за счёт повышения налогов для двух третей домохозяйств, заставляя медианное домохозяйство работать больше, чтобы получить тот же самый доход после уплаты налогов. 
Необходимо проводить дополнительные исследования о переменных показателях, влияющих на рост экономики, таких как, например, медианный доход. Тем временем, экономисты должны уделять меньше внимания неравенству в целом, и больше – конкретным мерам, которые могут повышать или снижать неравенство. 
Политики должны задумываться не о переосмыслении макроэкономики, а о том, можно ли достичь конкретных целей улучшения общественного благосостояния и распределения доходов с помощью беспроигрышных или оправданных компромиссных мер. Ответ может быть такой: следует обращать меньше внимания на агрегированные данные и больше – на то, как принимаемые решения влияют на жизнь реальных людей. 

Сварливые старики 
ЛОНДОН – Достигнув пенсионного возраста, я имею полное право считаться сварливым стариком. По идее, я должен докучать своим детям и студентам в Оксфордском университете, ректором которого я являюсь, своим бурчанием о том, как все вокруг приходит в упадок. 
Это были те дни, когда безопасность мира основывалась на концепции, известной под акронимом ВГУ – Взаимно Гарантированное Уничтожение. Был ли тот мир хуже и опаснее, чем сегодняшний, когда наши главные проблемы с ядерным оружием связаны с тем, чтобы предотвратить его быстрое распространение и укрепить соглашения, которые удерживали мир от войны на протяжении последнего поколения? 
Если вы помните, как раз тогда Ричард Никсон посетил празднование независимости в Гане. На праздничном приеме он подошел к одному из гостей, приняв его за местного жителя, и спросил, каково это иметь право голоса и быть свободным в рамках правовых норм. 
За время моей взрослой жизни, мы эволюционировали от убийства активистов кампании за гражданские права в США до избрания чернокожего президента. Здесь, в общем-то, не о чем и побурчать. 
Они являются результатом решения старых проблем или старых успехов. Взять хотя бы наиболее масштабную проблему, с которой мы столкнулись, и которая заслуживает права называться экзистенциальной: глобальное потепление и изменение климата. 
За прошлое столетие мир стал богаче; его население увеличилось в четыре раза; количество городского населения возросло в тринадцать раз; и мы стали потреблять гораздо больше. Потребление воды выросло в девять раз, а потребление энергии в тринадцать. 
Однако (это является настоящим потрясением) выбросы углекислого газа возросли в семнадцать раз. В этом кроется самая серьезная проблема, с которой мы столкнулись – непредвиденный результат от увеличенной экономической активности и процветания. 
Президент Барак Обама и его советники не отрицают научного свидетельства того, что происходит со всеми нами. Политики Китая, похоже, со всей серьезностью относятся к своим обязательствам по сокращению выбросов углерода в своей экономике, растущей неимоверными темпами. 
Безусловно, многие проблемы связаны с тем, каким будет наше отношение к ответственности за выбросы углерода в атмосферу в течение предыдущих лет, сможем ли мы уравновесить совокупные национальные выбросы газов в атмосферу, а также выбросы на душу населения (Китай является лидером в первой категории, а США, Австралия и Канада – несут на себе наибольшую вину за вторую), а также сможем ли мы осуществить передачу технологий от развитых стран развивающимся и наиболее бедным экономическим системам. У нас появится множество поводов для ворчания, если мы не сможем решить эти проблемы в ближайшее время. 
Мое поколение определило стандарт успеха для всех людей в рамках роста ВВП: больше денег у населения, больше ресурсов для общественных программ и большее количество рабочих мест. Ни один из этих критериев однозначно не будет являться мерой успеха в будущем. 
Пробуйте рассказать об этом бедным. Тем не менее, нам необходимо стремиться к правильному росту – такому росту, который не будет уничтожать наши перспективы в будущем. 
Мы должны определять устойчивость роста такими способами, которые были бы привлекательными для наших граждан. В настоящее время люди приветствуют устойчивый рост, однако они не поддерживают то, что он означает на практике. 
Немецкие избиратели отказываются от любых предложений по ограничению экологического ущерба, вызываемого большими и дорогими автомобилями. Британские избиратели встают на сторону водителей грузовиков, когда те организуют протесты против роста цен на бензин, не в последнюю очередь через введение более высоких налогов на потребление энергии. 
У меня есть пять внуков младше четырех лет. К тому времени, когда они достигнут пенсионного возраста и получат официальное право ворчать, пройдет уже семьдесят или восемьдесят лет. 

Смена валютной стражи 
НЬЮ-ЙОРК – Во время происходящих сейчас или предстоящих в скором времени смен руководства во многих центральных банках многие из тех, кто был частично ответственен за создание глобального экономического кризиса, разразившегося в 2008 году ‑ до того, как были приняты решительные меры по предотвращению худшего ‑ уходят со смешанными оценками их деятельности. Основной вопрос теперь заключается в том, в какой степени данные оценки повлияют на поведение их преемников. 
Многие игроки финансовых рынков благодарны за неопределенность в сфере регулирования, которая позволила им пожинать огромные прибыли до наступления кризиса, и за щедрые спасательные меры, которые помогли им рекапитализироваться ‑ и зачастую получить при этом мегабонусы ‑ несмотря на то что они практически разорили мировую экономику. Действительно, легкие деньги помогли восстановить цены на акции, однако они же могут создать новые пузыри активов. 
Между тем, ВВП во многих европейских странах все еще заметно ниже докризисных уровней. В Соединенных Штатах, несмотря на рост ВВП, большинство граждан на сегодняшний день нахо��ятся в худшем положении, чем они были до кризиса, так как с тех пор прирост доходов в основном наблюдался только у самых богатых. 
Из-за своей чрезмерной веры в неограниченные рынки они закрывали глаза на серьезные злоупотребления, в том числе на хищническое кредитование, и отрицали существование очевидного пузыря. Вместо этого центральные банки целеустремленно сосредоточились на ценовой стабильности, хотя цена немного большей инфляции не идет ни в какое сравнение с опустошающими финансовыми излишествами, которые они допускали, а то и поощряли. 
Конечно, не все центральные банкиры виноваты в этом. Совершенно не случайно такие страны, как Австралия, Бразилия, Канада, Китай, Индия и Турция, избежали финансового кризиса; их центральные банкиры извлекли уроки из опыта ‑ собственного или чужого ‑ что свободные рынки не всегда являются эффективными или саморегулирующимися. 
Например, когда управляющий центрального банка Малайзии поддержал введение контроля над движением капитала во время кризиса в Восточной Азии 1997-1998 годов, эта политика презиралась, однако спустя некоторое время его действия оправдали себя. Малайзия пережила более короткий период спада и вышла из кризиса с меньшими долгами. 
Очевидно, что подобные уроки непосредственно касаются текущей борьбы за то, чтобы стать преемником Бена Бернанке на посту председателя Федеральной резервной системы США, наиболее влиятельной мировой финансовой власти. 
У ФРС есть две основные обязанности: регулирование на макроуровне, направленное на обеспечение полной занятости, роста производства, а также ценовой и финансовой стабильности; и регулирование на микроуровне, направленное на финансовые рынки. Эти два аспекта тесно взаимосвязаны: регулирование на микроуровне влияет на объемы и распределение кредитных ресурсов ‑ важный фактор, определяющий макроэкономическую деятельность. 
Любой серьезный кандидат на пост председателя ФРС должен понимать важность эффективного регулирования и необходимость возвращения американской банковской системы в бизнес кредитования, особенно для рядовых американцев, а также для малого и среднего бизнеса (то есть для тех, кто не может найти деньги на рынках капитала). 
Также необходимы продуманные экономические оценки и осмотрительность, учитывая необходимость взвешивать риски альтернативной политики и легкость, с которой могут раздражаться финансовые рынки. (Тем не менее, США не могут позволить себе председателя, который будет слишком сильно поддерживать финансовый сектор и избегать его регулирования.) 
Учитывая неизбежность разногласий среди чиновников по поводу относительной важности инфляции и безработицы, успешный председатель ФРС также должен быть в состоянии хорошо работать с людьми, занимающими различные точки зрения. Однако следующему лидеру ФРС следует стремиться к снижению текущего, неприемлемо высокого уровня безработицы в США; уровень безработицы в 7% ‑ или даже в 6% ‑ не должен расцениваться как неизбежность. 
Некоторые люди утверждают, что больше всего Америка нуждается в центральном банкире, который не понаслышке «знаком» с кризисами. Однако недостаточно просто того, что он «был там» во время кризиса ‑ он должен был проявить здравый смысл во время борьбы с ним. 
Люди из Казначейства США, которые отвечали за управление кризисом в Восточной Азии, проявили себя из рук вон плохо, трансформировав спад в рецессию, а затем рецессию в депрессию. Аналогично, люди, ответственные за управление кризисом 2007 года также не могут характеризоваться как создавшие надежное полноценное восстановление. 
Еще более важным для центрального банкира, который занимается управлением кризисом, является его приверженностью к мерам, которые снижают вероятность возникновения нового кризиса. С дрогой стороны, подход на основе невмешательства сделал бы наступление еще одного кризиса практически неизбежным. 
Главным претендентом на должность Бернанке является вице-председатель ФРС Джанет Йеллен, одна из моих лучших студенток за все время, что я преподавал в Йельском университете. Она невероятно мудрый экономист, обладающий мощными способностями по достижению консенсуса, и она доказала свою храбрость в качестве председателя Совета экономических консультантов при Президенте, на посту президента ФРС в Сан-Франциско и на своей нынешней должности. 
Йеллен пускает в ход понимание не только финансовых рынков и денежно-кредитной политики, но и рынков труда ‑ что очень важно в эпоху, когда безработица и зарплата требуют первостепенного внимания. (Классическая статья, которую она написала в соавторстве, спустя много лет все еще остается в моем списке для обязательного чтения аспирантами.) 
Президент США Барак Обама собирается назначать высших чиновников страны по «совету и согласию» Сената США. Согласно сообщениям, приблизительно треть сенаторов-демократов написали Обаме письма в поддержку Йеллен. 

Вина и стыд в Абу Грэйб 
Начались судебные слушания военного трибунала против отдельных американских солдат, имеющих непосредственное отношение к отвратительному унижению иракских заключенных. Армия Соединенных Штатов будет стараться установить вину обвиняемых и косвенно невиновность обвинителей - а именно, самой армии. 
Всякий раз, когда правительства теряют моральную власть, когда к примеру их полицейские находят доказательства, нарушая Конституцию, страдают их аргументы за признание вины. Как сказал последний судья Верховного Суда Правосудия Луи Брандейс, правительство должно оставаться "вездесущим учителем" наших самых высоких идеалов. 
Безусловно, степень коллективной ответственности за пытки и другие непристойности является поводом для споров. Какой должна быть правильная реакция общественности: чувство вины или стыда? 
Ни большинство солдат Соединенных Штатов, ни отдельные американцы не сделали ничего плохого в Ираке (кроме самого факта вторжения), и поэтому могут не обращать внимания на заявления о коллективной вине за зверства. И все же в других случаях коллективного действия мы охотно подтверждаем коллективную вину и разделенную обязанность выплатить компенсации. 
И все же стыд, возможно, лучше отражает поведение Соединенных Штатов в Ираке. Источником этого стыда является не какой-то особый акт, а просто сам факт быть частью нации, которая вела себя так надменно, что пренебрегла международным правом и Организацией Объединенных Наций, захватив страну, которая не угрожала Америке, а потом посылая туда необученную военную полицию содержать под контролем заключенных любыми способами, какие только придут на ум. 
Если Вам стыдно, Вы не подвергаете себя наказанию и не протягиваете свою руку в знак признания своей вины. Когда Вам стыдно, Вы не можете вынести критичный пристальный взгляд других: Вы опускаете голову. 
Хотя Министр Обороны Соединенных Штатов Дональд Рамсфелд предложил выплатить компенсации жертвам жестокого обращения американских военных, это не значит, что это предложение является выражением вины или стыда. Предложение кажется больше похожим на попытку купить тишину. 
За последние несколько недель внимание было сосредоточено на том, должен ли Рамсфелд уйти в отставку сам или его необходимо уволить. Не понятно, каков был бы результат, принимая во внимание заявление Министра о том, что он уйдет в отставку не в знак признания вины, а только в том случае, если он больше не будет "полезен". 
Хорошо это или плохо, политическая власть Соединенных Штатов делает их неприкосновенными для уголовного преследования. 
Другая причина того, что вина не отражает нашу ситуацию, это то, что коллективный долг является долгом какому-то связанному коллективному объекту, например, еврейскому народу в Холокосте. Но Ирак уже распался на такое большое количество конкурирующих фракций, что кроме оскорбленных заключенных нет никакого опознаваемого объекта, который обидела Америка, и у которого она в долгу. 
У американцев нет другого выбора, кроме того, чтобы открыть разновидность скромности, соответствующей пониженному статусу страны в глазах мира. Одним немедленным выводом было бы отказаться от попытки Соединенных Штатов преследовать в судебном порядке Саддама Хуссейна самостоятельно и призвать международный трибунал. 
Более долгосрочным выводом этой новой скромности было бы для американцев стать восторженными сторонниками не только ООН, но и Международного Уголовного Суда. Американский стыд был бы благотворным, если бы он заставил американцев осознать, что они живут во взаимозависимом мире, где страны не могут предпринять односторонние военные приключения без неожиданных несчастий. 

Дивиденды стран Персидского залива от Экспатов 
В Катаре и Объединенных Арабских Эмиратах, девять из десяти жителей являются экспатриантами. Должны ли правительства этих стран продолжать вкладывать значительные средства в развитие рабочей силы, состоящей из коренных граждан, с целью снижения зависимости от иностранных рабочих? 
При таком широком разнообразии профессий и специальностей, в которых преобладает относительно дешевая рабочая сила из-за рубежа, коренному населению часто остается немного профессиональных областей, предлагающих конкурентоспособную заработную плату. Как правило, это государственный сектор, в котором доходы от продажи нефти используются для поддержания высокой заработной платы и привлекательных условий труда. 
Но важный аспект политических дебатов в регионе, рискует быть упущенным из виду: значительные группы иностранных граждан государств Персидского Залива не просто рабочие; они также являются потребителями. Увеличивая население тех стран, в которых они живут, иностранные рабочие способствуют экономическому росту. 
В действительности, GCC извлекает двойную выгоду от экспат дивидендов: экспаты являются не только широкой потребительской базой с точки зрения спроса, но и гибкой, молодой рабочей силой со стороны предложения. В результате, вследствие резкого снижения цен на нефть в последние годы, компании могут уволить тысячи рабочих, не заботясь о повышении уровня безработицы или значительном обременении государственной казны. 
Эта уникальная особенность рынков труда GCC повышает способность региона адаптироваться и приспособиться к колеблющимся экономическим циклам. Поскольку страны Персидского залива могут позволить себе расширять рабочую силу без риска, что доля их пожилого населения будет увеличиваться в долгосрочной перспективе, они пользуются постоянными “коэффициентами поддержки”: молодые-старые и потребитель-производитель. 
Более того, государственные и частные инвестиции в регионе: в инфраструктуру, образование, здравоохранение и другие услуги, были ориентированы на существующую потребительскую базу, раздутую экспатами. Эти притоки в настоящее время способствуют росту населения, в GCC численность населения растет в четыре раза быстрее, чем в развивающихся рынках и в Соединенных Штатах, в семь раз быстрее, чем в Китае, и в десять раз быстрее, чем в еврозоне. 
Ожидается, что эта тенденция продолжится, с ежегодным приростом населения в GCC в среднем на 1,8%, что является двойным средним показателем для развивающихся рынков. Согласно исследованию МВФ, рост численности населения на Ближнем Востоке и в Северной Африке в период с 1970 по 2000 год увеличил годовой темп роста выпуска продукции на реального потребителя примерно на 0,5-0,6 процентных пункта. 
Более крупные потребительские рынки имеют достаточный эффект масштаба и разнообразия, чтобы сделать внедрение новых продуктов и услуг в регионе экономически жизнеспособными. Они имеют дополнительную выгоду от производства, которую экономист Амар Бхиде называет безрассудным потреблением: спрос, движимый предпринимательством и инновацией. 
Более крупные рынки обеспечивают больший стимул для входа инвесторов и трейдеров, а для правительств обеспечение новых общественных благ. Если бы не экспаты, проживающие в сельских и отдаленных районах, было бы мало причин инвестировать в строительство дорог, школ и больниц - не говоря уже о парках, библиотеках и театрах. 
В области образования, запись в начальные и средние школы, во всех странах GCC увеличилась с 2,7 млн ​​в 2003 году до 10,7 млн ​​в 2012 году, что составляет ежегодный темп роста 16,5%. Инвестиции в этот сектор составляют около $150 млрд. В области здравоохранения, общая сумма расходов в регионе, как ожидается, к 2018 году увеличится до $133 млрд в год. 
Иностранное население также обеспечивает дивиденд человеческого капитала местному населению, так как талантливые экспаты внедряют знания и инновации в сектора, которые GCC хочет развивать. Исследования, проведенные Массачусетским технологическим институтом, показали, что рост численности населения является важным фактором технологического прогресса. 
Такие механизмы должны быть разработаны, чтобы максимально использовать преимущества, которые предоставляют иностранные граждане. Например, работа-и-пенсия или инвестиции-и-пенсионные визы, стимулировали бы экспатов сохранять и накапливать пенсионные фонды, тем самым давая им возможность вносить еще более значительный вклад в быстрый экономический рост региона. 

Демократия канонерок? 
В каком-то смысле слова иракское оружие массового поражения стало также оружием массового отвлечения. Несомненно, президент Джордж Буш и премьер-министр Тони Блэр, принимая решение о начале упреждающей войны, полагали, что у Саддама Хусейна либо было такое оружие, либо имелись средства для его производства. 
Оба лидера были возмущены диктатором-убийцей и надеялись, что его свержение откроет путь демократии в Ираке. Это (как надеялись они) автоматически привнесёт стабильность в той необходимой степени, которая помогла бы разрешить другие конфликты в регионе и вместе с тем гарантировала бы бесперебойный поток нефти. 
На самом деле в большинстве случаев мотивы людей носят смешанный характер. Подлинный вопрос заключается в том, могла ли демократия действительно выполнить поставленную задачу, а кроме того, являются ли ракеты и танки правильным методом принесения демократии в страну, которая долгое время находилась под пятой диктатора. 
В решении по Ираку сыграли свою роль исторические прецеденты, не в последнюю очередь из-за того, что советник президента Буша по национальной безопасности, Кондолиза Райс, часто на них ссылалась. Один из примеров – нацистская Германия. 
Одна заключалась в том, что Германию нужно раздавить и низвести до уровня доиндустриального общества, которое бы никогда уже не было способно на сколько-нибудь действенную агрессию. Вторая же состояла в том, что Германии следует помочь на пути к демократии. 
Получилось так, что приверженцы первой точки зрения оказались оттеснены в сторону, и верх взяли сторонники демократизации. Действительно, США эффективно использовали свою “мягкую силу” в послевоенной Германии, хотя Великобритания преуспела в этом больше. 
Конечно, падение коммунизма не было результатом упреждающего удара Запада (хотя гонка вооружений способствовала развалу системы). Однако после 1989 года помощь Запада, и не в последнюю очередь США и Великобритании, облегчила переход к демократии, правовому государству и рыночной экономике в большинстве посткоммунистических стран. 
Безусловно, отличий – и в культуре, и в обстоятельствах, – множество. И всё-таки, почему стремление организаторов иракской войны дать демократии шанс в этой стране принесло так мало результатов? 
Сомнительно, чтобы она хоть сколько-нибудь способствовала признанию демократии после второй мировой войны. И тем не менее, когда война закончилась, бомбардировки прекратились навсегда, а из танков вышли люди, намеревающиеся создать демократические условия и способные этот план осуществить. 
С другой стороны, жёсткая сила без силы мягкой означает только разрушение. В том и заключается величайшая слабость армии США, что в 2004 году – в противоположность году 1945 – она не в состоянии прекратить бомбардировки, выйти из танков и содействовать демократическим преобразованиям снизу доверху на местах. 
Если в январе в Ираке состоятся выборы, – а это под очень большим вопросом, – может оказаться и так, что они особо ничего не решат. Для вовлечения населения в переустройство и обеспечения мирного разрешения конфликта могут потребоваться учреждения, традиционные для региона и его истории. 
Очень стыдно, что столь многие европейцы умыли руки в отношении Ирака со смешанным чувством самодовольства и антиамериканского злорадства. Если бы вклад Европы был больше, “жёсткая сила” военной машины США, возможно, оказалась бы уравновешена “мягкой силой” – европейским опытом культурного многообразия и урегулирования послевоенных ситуаций. 
На самом деле самоустранение Европы – это не просто постыдный факт, а историческая беда. Ракеты и танки сами по себе не в состоянии принести демократию, но в сочетании с мирной силой деликатной помощи побеждённым они могут способствовать утверждению демократии в Ираке и в остальной части Ближнего Востока. 


Хакерство на службе человечества 
КЕМБРИДЖ – Оскар Уайльд однажды высказал ставшую знаменитой мысль: «Жизнь подражает Искусству в гораздо большей степени, чем Искусство подражает Жизни». В случае фильма «Интервью» компании Sony Pictures мир оказался лицом к лицу со следующим этапом: жизнь подражает подражанию жизни. 
Одним из первых стал случай с Гильермо Маркони на демонстрации радиопередачи в 1903 году, когда он передавал сообщение из Корнуолла в Лондон, на расстояние 500 километров. Невил Маскелайн, фокусник из мюзик-холла, желавший стать радиомагнатом и недовольный патентами итальянского изобретателя, умудрился перехватить контроль над системой и обрушить на ошеломленных слушателей Королевского института поток нецензурной брани. 
Информационные сети сейчас окутывают нашу планету полностью, собирая и передавая огромное количество данных в реальном времени. Благодаря им стало возможным многое из того, что хорошо нам знакомо: мгновенная передача сообщений, социальные медиа, финансовые транзакции и управление логистикой. 
Автомобили, например, из простых механических систем превратились в настоящие компьютеры на колесах. То же самое происходит и с другими потребительскими товарами: мы соединили стиральные машины с обучающимися термостатами, не говоря уже о зубных щетках с блютусом и компьютеризованных весах для младенцев. 
Кибер-физические системы присутствуют действительно везде, от макроуровня (взять хотя бы городской транспорт, к примеру приложение Uber) до микроуровня (например, биение человеческого сердца). Сами наши тела, опутанные мобильными устройствами, сегодня пронизаны большей вычислительной мощью, чем располагало все НАСА во времена полетов «Аполлона». 
Все это обещает революцию во многих аспектах жизни человека – мобильности, управлении энергией, здравоохранении и многом другом – и может направить нас в сторону более экологичного и рационального будущего. Но, наряду с этим, кибер-физические системы делают нас более уязвимыми к злонамеренному проникновению, и этот вопрос обсуждается на Всемирном экономическом форуме в Давосе. 
Это исключает возможность традиционных ответных мер и стратегий защиты. Как предупредил в 2012 году тогдашний министр обороны США Леон Панетта, при нынешнем состоянии систем США может угрожать «кибер-Перл-Харбор», при котором сойдут с рельс поезда, источники водоснабжения окажутся отравлены, а энергосети – серьезно повреждены. 
Так как же предотвратить подобный сценарий? 
Этичное проникновение в систему дает возможность службе безопасности сделать цифровые сети более устойчивыми к атаке за счет обнаружения слабых мест. Это может войти в повседневную практику – что-то вроде учебной кибер-тревоги – для правительств и фирм, в то время как исследователи в науке и промышленности сосредоточат свои усилия на разработке новых средств технической защиты. 
В целом сегодня защита принимает форму автономных, постоянно находящихся начеку цифровых «надсмотрщиков» – компьютеров и кода, которые управляют другими компьютерами и кодом. По аналогии с традиционными военными командно-управленческими процедурами, они становятся сильнее по мере увеличения их численности и могут быстро отреагировать на широкий спектр атак. 
При подобном сценарии будущего сюжетом для голливудского блокбастера могла бы стать война компьютеров сети друг с другом, в то время как люди наблюдают за этим со стороны. Это стало бы отображением более широкой идеи «сингулярности» – гипотетического поворотного пункта, когда искусственные создания превосходят человека. 

Причёска победителя 
НЬЮ-ЙОРК – Многое уже было написано на тему странной стрижки Дональда Трампа – пушистенького, крашеного зачёса, который скорее подходит менеджеру дешёвого ночного клуба, чем кандидату в президенты. Неужели об этом можно ещё что-нибудь сказать? 
Голландский демагог Герт Вилдерс выкрасил свои зачёсанные по-моцартовски назад, пышные волосы в платиново-белый цвет. Борис Джонсон, подстрекатель Брексита, а сейчас министр иностранных дел Великобритании, старательно заботится о том, чтобы его соломенная копна волос всегда была в состоянии беспорядка, конечно, тщательно продуманного. 
Здесь стоит вспомнить отца современного европейского популизма – покойного голландского политика Пима Фортёйна, у которого вообще не было волос. Однако его блестящая, гладко выбритая голова выделялась среди аккуратных, серых причёсок политиков истеблишмента так же, как белые космы Джонсона или золотистый чубчик Трампа (кстати, все эти мужчины, за исключением Берлускони, блондины или крашеные блондины; похоже, что темные волосы не влияют на толпы популистов столь же эффектно). 
Визуальный образ Гитлера можно упростить до сального косого пробора и усов щёточкой. Среди всех современных диктаторов самая странная стрижка, вероятно, у северокорейского Ким Чен Ына: гладко выбритые виски и затылок являются умышленной имитацией пролетарской стрижки его дедушки в стиле 1930-х годов. 
Ни один другой британский политик, даже во время войны, не носил таких комбинезонов на молнии, которые выбрал себе Черчилль. Хорошо продуманная небрежность (или эксцентричность) была символом типичного аристократа, который не испытывал необходимости соответствовать скучным стандартам приличий среднего класса. 
Наоборот, если вы из высшего класса, выставляйте это на показ, сделайте из себя в карикатуру на представителя знати – старомодного аристократа, который презирает трусливую буржуазию, но отлично ладит со своим егерем. Джонсон – не аристократ, но он учился и в Итоне, и может легко изображать из себя аристократа. 
Статус в большей степени определяется количеством денег. Один из секретов популярности Трампа в том, что он выставляет напоказ своё предполагаемое большое богатство. 
У Фортёйна (в более скромных голландских масштабах) и у Берулскони (с более грандиозным итальянским размахом) были схожие вкусы. Люди, для которых всё это было мечтой, восхищались ими за это. 
Даже если они к нему принадлежат, они должны изображать из себя аутсайдеров, способных выступить вместе с простым человеком против политического истеблишмента. Любые странности – необычные манеры высшего класса, показной образ жизни, скандальные шутки, умышленная тупость, безумные причёски – становятся активом. 
Много говорилось о разумном, выдержанном тоне на съезде Демократической партии, особенно в сравнении с «тёмным», агрессивным пафосом на съезде республиканцев. Президент Барак Обама, вице-президент Джо Байден и сама Хиллари Клинтон выглядели просто образцами благородства по сравнению с манерами а-ля Муссолини и вербальной агрессией Трампа. 
Смех может быть эффективным оружием. В 1920-е годы журналисты (среди них Х.Л. Менкен) выставили христианских фундаменталистов в США в настолько глупом виде, что те выпали из политики на несколько поколений. 
Безумное, оскорбительное бахвальство Трампа, его вульгарный вкус и странный вид – всё это является готовым объектом для сатиры. И юмористы, например Джон Стюарт, уже совершенно безжалостно его высмеивают. 
Таково великое извращение нашей эпохи разгневанного популизма. Способность к разумным аргументам и политическому оптимизму может теперь вдруг оказаться отрицательным качеством, стать типичным признаком принадлежности к самодовольной элите, которая игнорирует тревоги простых людей, чувствующих, будто все эти шутки – над ними. 

Гаити и пределы великодушия 
Уже через три дня более миллиона американцев пожертвовали по 10 долларов посредством текстовых сообщений со своих сотовых телефонов. Люди с очень небольшими доходами, как, например, Мария Пачеко, безработная мать-одиночка из Чикаго, пожертвовали пищу и одежду. 
По текущим подсчетам сумма, которую американцы выделят в качестве материальной помощи Гаити, может превысить 1,9 миллиарда долларов, перечисленных жертвам азиатского цунами 2004 года, что до сих пор является рекордной суммой пожертвований пострадавшим от стихийных бедствий вне Соединенных Штатов. Учитывая, что в настоящее время США преодолевает экономические трудности, размер помощи удивил многих. 
В Мельбурне на турнире Australian Open Роджер Федерер, Серена Вильямс и другие звезды тенниса соревновались, кто больше пожертвует, и в результате было собрано 600 000 долларов США пожертвований. В Руанде группа работников службы здравоохранения, получающих меньше 200 долларов в месяц, собрали 7 000 долларов для Гаити. 
Это, конечно, ужасно, но это меньше, чем число детей, которые, согласно Фонду помощи детям Организации Объединенных Наций, ЮНИСЕФ, умирают каждые 10 дней от вполне преодолимых причин, связанных с нищетой. Более того, как утверждал Эли Гассанфельд на GiveWell . net , есть основания для того, чтобы думать, что помощь в связи со стихийными бедствиями менее рентабельна, чем помощь, предназначенная для спасения жизней тех, кто находится за чертой бедности. 
Почему люди великодушно помогают жертвам землетрясения, но не могут предотвратить намного большее число смертельных случаев, вызванных чрезвычайной нищетой, недостаточным питанием, плохой водой, антисанитарией и отсутствием элементарного медицинского обслуживания? 
Землетрясение в отдаленной части Пакистана, от которого погибли 80 000 человек, было относительно слабо освещено телевидением и поэтому получило менее щедрый отклик. Ежедневные случаи смерти детей в бедных странах от диареи, кори и малярии – служат фоном того мира, в котором мы живем, и таким образом не являются новостями вообще. 
Предположим, что миллион детей в одном месте оказались сметенными с лица земли и утонули бы в результате наводнений. Освещение в печати получило бы огромный резонанс. 
Однако, когда организация ЮНИСЕФ объявила в сентябре прошлого года, что количество детей, умирающих каждый год по причине бедности, понизилось на один миллион по сравнению с двумя годами ранее, эта история привлекла очень мало внимания СМИ. Люди, которые способствовали этому снижению, осуществляя эффективный контроль за здоровьем, поставляя чистую воду или иммунизируя детей против кори, остаются в значительной степени неизвестными. 
Возможно, люди более великодушно откликаются на стихийные бедствия, чем делают это в отношении чрезвычайной нищеты, потому что в результате стихийного бедствия мы не имеем возможности обвинить самих жертв. Мы, кажется, признаем, что подвергнуться землетрясению, приливу или урагану – это только неудача (или, как предположил американский евангелист Пэт Робертсон после гаитянского землетрясения, « Ваши предки заключили договор с дьяволом, чтобы освободить себя от колониального господства»). 
Но обстоятельства, результатом которых является чрезвычайная нищета, за редким исключением, не находятся под контролем самих бедных людей. Они могут быть, до некоторой степени, под контролем правительств, и, несомненно, плохое правительство ‑ главный виновник бедности. 
Два года назад команда геофизиков во главе с Эриком Кэлэйсом из университета Пурдье предсказала высокий риск гаитянского землетрясения, что и случилось. Они убеждали гаитянское правительство предпринять шаги для укрепления критических зданий, включая больницы и школы. 
Брайен Такер, основатель международной некоммерческой организации Geohazards International (геологические угрозы) , советует, чтобы 10% денег, предназначенных на оказание помощи, были направлены на предупреждение будущих землетрясений: на обучение строителей, улучшение технологий и на знакомство общественности с рисками и методами их снижения. Он утверждает, что каждый доллар, вложенный в предупреждение стихийных бедствий, экономит десять долларов будущих убытков. 
Но такие перспективы сомнительны, потому что этот призыв снизил бы желание помочь непосредственным жертвам. Вместо этого правительства, которые обещают помощь Гаити теперь, должны гарантировать, что часть их помощи пойдет на предупреждение таких стихийных бедствий на Гаити в будущем. 


Проблема государственного строительства на Гаити 
Выделение 5 миллиардов долларов в виде краткосрочной помощи и 10 миллиардов долларов для долгосрочного восстановления на международной конференции доноров 31 марта 2010 г. является вотумом доверия к потенциалу коллективных международных действий. Однако вопрос касается не только денег. 
Видимо, соседи Гаити из Доминиканской Республики первыми определили размеры проблемы и необходимости в решении глобального характера. Решение правительства Доминиканской Республики по сдерживанию саммита по поводу будущего Гаити ставило своей целью защитить международное сообщество от принятия на себя слишком «щедрых» обязательств перед Гаити как реакции на катастрофу, к которой привело январское землетрясение. 
Помимо координации потока пожертвований и согласованных строительных проектов, президент Доминиканской Республики Леонел Фернандес ищет возможность для разъяснения, что целью является долгосрочная инициатива: восстановление разрушающегося гаитянского государства. Уверенный в исключительно политической причине трагедии Гаити, Фернандес справедливо стремится к превращению существующего кризиса в рычаг для государственного строительства, вывода Гаити из политической изоляции и ее развития в активного члена регионального и мирового сообщества. 
Будем надеяться, что текущий глобальный экономический кризис не подорвет надежность мировых обязательств в отношении Гаити. Ведь даже во время процветания международное сообщество славилось тем, что давало обещания на выделения значительных пожертвований, а затем отказывалось от своих обещаний, когда дело доходило до выделения реальных денег. 
Поддержка обязательства международного сообщества, а именно поиск международного решения для стратегии Гаити, является дл�� Доминиканской Республики жизненно важной необходимостью. Ее инициатива в значительной степени основана на страхе, что как только будет приняты меры по немедленной ликвидации на Гаити гуманитарного кризиса, решение проблем страны, расположенных более глубоко, может быть возложено на «процветающих» соседей, находящихся рядом через границу. 
По другую сторону границы размещается стабильная демократическая страна с многообещающими перспективами успешного будущего. Для Доминиканской Республики оказание помощи Гаити в ее развитии и установлении политической стабильности является наилучшим способом для защиты своей собственной стабильности. 
Этим процессом Европейское Сообщество пыталось содействовать развитию и демократизации стран Магреба в качестве наилучшего способа для ограничения неконтролируемой и, в основном, незаконной иммиграции. Однако, в отличие от ЕС, Доминиканская Республика не является экономическим гигантом, который возьмет на себя эксклюзивную ответственность за вывод Гаити из ее библейской нищеты. 
Доминиканцы правы в том, что стремятся обеспечить принятие региональных обязательств, гарантирующих более устойчивое развитие Гаити. 
До тех пор пока гаитянское государство будет оставаться хрупким и пока будет продолжаться распад гаитянской экономики, сеть мафии, зарабатывающей на нелегальной иммиграции в Доминиканскую Республику, будет продолжать процветать. В настоящее время в Доминиканской Республике проживает примерно один миллион гаитян, но только 10% неквалифицированных работников в стране находятся там легально – и по этой причине у алчных работодателей имеется возможность их эксплуатации. 
Несмотря на то что Доминиканская Республика страдает из-за своих собственных социальных и экономических трудностей, она сама является экспортером эмигрантов в США, Пуэрто-Рико и Испанию – у нее, конечно же, есть своя роль в восстановлении Гаити. Однако она должна вытеснить эгоистические отношения, имеющиеся у многих членов ее политического класса, особенно принимая во внимание, что значительный экономический рост в течение последних лет указывает на вклад гаитянской иммиграции. 
Не нужно содействовать гаитянам в поиске выхода из их трагического положения путем простого пересечения границы, но, в то же время, доминиканцы не должны демонизировать Гаити как источник всех своих проблем. Обеим сторонам необходимо принять участие в жизненно важной инициативе по превращению разделяющей их границы в благоприятное место транснационального развития и стабильности. 
Однако Клинтон необходимо напомнить, что каждая свободная промышленная зона, которая была построена вдоль израильско-палестинской границы, со временем становится жертвой политической нестабильности. Переход Гаити к эффективному и жизнеспособному государственному состоянию также жизненно важен и для установления благоприятного режима на границе. 

ХАМАС, ФАТХ и палестинская дилемма 
В Газе, где правит партия ХАМАС (Исламское движение сопротивления), высокая цена вооружённого сопротивления Израилю дискредитировала все попытки возобновить конфликт. На Западном берегу, где правит партия ФАТХ (Движение за национальное освобождение Палестины), переговоры не продвинулись ни на шаг. 
Сцены разрушений до сих пор видны на улицах Газы и в её окрестностях, и ХАМАС не рискует провоцировать Израиль на новую войну. Военные действия стоили ХАМАС двух из её высших руководителей – Саида Сияма и Низара Райяна – и значительно ослабили его военные возможности. 
ХАМАС оказывает давление на все группы сопротивления в Газе, убеждая их отказаться от провоцирования Израиля. В своём беспрецедентном заявлении Махмуд аль-Захар, высший руководитель ХАМАС, сказал, что любые ракеты, пущённые в сторону Израиля из Газы, будут «предательскими ракетами». 
Тем временем партия ХАМАС предпочла заняться Западным берегом, на котором у него нет политической власти. Он призвал здешних палестинцев начать новую интифаду против Израиля, одновременно настаивая на спокойствии в секторе Газа. 
Но здешние палестинцы сильно расстроены тем, чт�� правительство Западного берега не способно ничего поделать с расширением израильских поселений, в том числе в Восточном Иерусалиме, а также с непрекращающимися конфликтами касательно святых мест в Хевроне и Вифлееме и мечети Аль-Акса. Недавние уличные демонстрации легко могут перерасти во вспышку сопротивления израильской власти. 
Палестинские власти, управляющие Западным берегом, опасаются того, что народная, ненасильственная интифада может быстро превратиться в насильственную. В данном случае Израиль может воспользоваться этим как предлогом для начала войны с палестинцами и уничтожения их лишь недавно созданных государственных институтов. 
Вспышка насилия может укрепить положение партии ХАМАС и её военного крыла, «Бригад аль-Кассама», на Западном берегу. Это, в свою очередь, может спровоцировать повторение сценария, приведшего ХАМАС к власти в Газе в июне 2007 г., когда вся власть ФАТХ сразу «улетучилась» после ухода израильтян. 
Аббас постоянно говорит о том, что мир должен стать стратегическим выбором палестинцев. Но 17 лет спустя подписания соглашения в Осло и начала двусторонних переговоров между Организацией освобождения Палестины и Израилем идея палестинского государства не стала реальнее ни на шаг. 
На своёй недавней встрече в верхах в Ливии Лига арабских государств отказалась от идеи непрямых переговоров, предложенной мирным посланником США на Ближнем Востоке Джорджем Митчеллом. Позиция арабов заключается в том, что никакие непрямые переговоры не могут начаться до тех пор, пока Израиль не заморозит свою активность по созданию поселений на Западном Берегу и в Восточном Иерусалиме. 
Хотя палестинская экономика на Западном Берегу значительно укрепилась за время правления премьер-министра Саляма Файяда, это не может стать заменой серьёзных мирных переговоров. В августе 2009 г. Файяд объявил о своей идее палестинского государства на ближайшие два года. 
Согласно его проекту, получившему сильную финансовую помощь от США и ЕС, политическая, экономическая инфраструктура, а также инфраструктура безопасности Палестины должны сформироваться к августу 2011 г. Файяд также добился поддержки со стороны ФАТХ и большинства других палестинских групп Западного берега. 
Стратегия Файяда по международному признанию палестинского государства заключается в юридической борьбе против Израиля в Совете Безопасности ООН и в других международных органах. Он убеждён в том, что установление палестинского государства – в интересах всех сторон и что сегодняшняя ситуация сложилась в пользу палестинцев в их международной политической борьбе. 
Сейчас, когда в воздухе висят вопросы по поводу преемника президента Хосни Мубарака, Египет отложил данные переговоры. Палестинцы же теперь больше надежды возлагают на Иран, союзника ХАМАС, в отношении появления каких-либо признаков возобновления переговоров между ФАТХ и ХАМАС. 
Выбора у палестинцев немного, и среди них нет согласия по поводу дальнейших действий. Но ощущается усиление понимания того, что тактике выжидания пора положить конец. 

«Хамас» и «Фатх» на распутье 
Палестинская политика приближается к поворотному моменту, за которым возврата нет. Борьба за власть между исламистским «Хамасом», с одной стороны, и палестинским президентом Махмудом Аббасом вместе с его светским/националистическим движением «Фатх», с другой стороны, усиливается – причем местами напряженность выливается в открытые вооруженные столкновения. 
С момента своего основания в начале 80-х годов «Хамас» отказывался подчиняться Организации освобождения Палестины (ООП). Победа «Хамаса» на парламентских выборах в начале етого года – ознаменовавших собой переход к демократии – продемонстрировала его политическую зрелость. 
Однако, хотя большинство официальных подразделений сил безопасности остается верным ему, за последний год «Хамас» создал альтернативную структуру безопасности, выстроенную на основе 4-тысячных «Оперативных сил». Более того, «Хамас» объявил о планах по набору еще полутора тысяч человек для службы в силах безопасности на Западном берегу, являющемся цитаделью «Фатха». 
Столкновения начались в тот момент, когда Аббас пытался убедить «Хамас» смягчить свою антиизраильскую позицию и стать партнером «Фатха» в правительстве национального единства. Аббас полагает, что согласие «Хамаса» на переговоры с Израилем – единственный способ заставить международное сообщество отменить санкции, разорительные для палестинского общества. 
По сообщениям разведки, «Хамас» ускоренными темпами перебрасывает оружие и взрывчатые вещества с Синайского полуострова в сектор Газа. США, Израиль и некоторые арабские государства планируют вооружать и обучать войска, верные Аббасу, особенно его президентскую охрану. 
Израиль рассматривает просьбу Аббаса о передаче оружия и боеприпасов из Египта и Иордании в надежде укрепить верные ему военные формирования. Америка предлагает также разрешить бригаде «Бадр» – группировке в составе «Армии освобождения Палестины», в данный момент размещенной в Иордании – передислоцироваться на палестинские ��ерритории в качестве сил быстрого реагирования для Аббаса в секторе Газа, из опасения, что скоро разразится гражданская война. 
Пока маневрирование продолжается, Израиль и Египет, сами того не замечая, сотрудничают в деле помощи Аббасу и «Фатху». Египет, на границе с которым и находится сектор Газа, уже несколько раз выступал посредником между «Хамасом» и «Фатхом», и он пытается, пока безуспешно, организовать обмен пленными с Израилем после похищения «Хамасом» израильского солдата Гилада Шалита. 
Но египетское правительство недовольно «Хамасом» из-за его противодействия созданию коалиционного правительства. Действительно, захват Шалита углубил раскол между «Хамасом» и «Фатхом», который полагает, что похищение было организовано специально, с целью сорвать переговоры о правительстве национального единства. 
В более широком смысле Египет обеспокоен тем, что в секторе Газа усиливаются радикальные настроения и он может превратиться в «Хамастан». Это, как опасается Египет, придаст новый импульс исламским радикалам внутри самого Египта, с которыми правительство борется уже давно. 
Министр иностранных дел в правительстве «Хамаса» Махмуд аль-Захар также говорит, что роспуск правительства или призыв Аббаса к досрочным выборам – верный путь к гражданской войне. Из опасения перед большой войной многие палестинцы уже перебираются в Египет, что привело к размещению египетских военных подразделений на границе, для того чтобы сдержать массовый исход населения. 
Между тем Израиль озабочен тем, что «Хамас» укрепил свое военное влияние в секторе Газа, и это касается как укреплений, так и ракетных комплексов, способных запускать ракеты «Кассам» на близлежащие израильские города. Израиль может и отказаться ждать Аббаса и его войска, а вместо этого начать полномасштабную интервенцию для ослабления «Хамаса». 
Могут ли «Хамас» и «Фатх» отложить в сторону свои разногласия и сформировать правительство единства? 
Аббас говорит, что если в течение двух следующих недель соглашение о коалиционном правительстве не будет достигнуто, он распустит нынешнее правительство – чего не потерпит «Хамас». Но образование коалиционного правительства вряд ли снизит напряженность между «Хамасом» и «Фатхом». 
По иронии судьбы, наиболее вероятный способ избежать полномасштабного столкновения между «Фатхом» и «Хамасом» – это израильское вторжение в сектор Газа. Совместное противостояние израильтянам – единственная возможность для того, чтобы конкурирующие палестинские группировки отложили кровавые разборки друг с другом. 

Хамас возвращается домой 
По мере того как Запад пытается справиться с быстрым ростом умеренных исламистов в Тунисе, Марокко и Египте, вопрос роли Хамаса на территории Палестины принимает угрожающие размеры. Подписание нового соглашения о единстве между Хамасом и светской партией палестинского президента Махмуда Аббаса в начале этого месяца усилило беспрецедентную борьбу внутри Хамаса за ее будущий курс как исламистского движения. 
Пока большинство правительств Запада продолжают рассматривать его как террористическую организацию, в арабских столицах политическое эмбарго открыло путь развитию контактов. В декабре Исмаил Хания, премьер-министр Палестинской автономии в секторе Газа под руководством Хамаса, отправился в поездку по средиземноморью с остановками в Тунисе, Каире и Стамбуле. 
В январе Халед Машаль, лидер политического бюро Хамаса, основавшегося в Дамаске, начал собственную политическую инициативу и был принят королем Иордании Абдуллой – первый такой визит более чем за десятилетие. В феврале Машаль увенчал эти усилия в Катаре подписанием нового соглашения о единстве с Фатхом, которое возлагает обязательства на оба палестинских движения двигаться к переходному правительству под руководством Аббаса. 
С тех пор разногласия внутри Хамаса только нарастали, настраивая лидеров диаспоры движения простив администрации в секторе Газа под руководством Хамаса, которое открыто отвергло соглашение о единстве. В то время как личные амбиции, конечно, играют определенную роль в этой напряженности, в ее основе лежит фундаментальный конфликт относительно характера Хамаса. 
Примечательно, что недавний дипломатич��ский тур Хании обеспечил не только символическое признание Хамаса, но также поддержку его бескомпромиссной позиции по отношению к Израилю. Он не упускал случая, чтобы подвергнуть критике «бесполезные» мирные переговоры, а в Тегеране он пообещал, что «сопротивление» продолжится до тех пор, «пока все палестинские земли не будут освобождены». 
То, что это означает, нуждается в небольшом уточнении. В следующем эффектном шаге Хания также недавно предположил слияние Хамаса с исламским движением джихада, которое продолжает нацеливать свои ракеты из сектора Газа на израильских мирных жителей. 
В мае прошлого года он подписал в Каире предварительное соглашение о примирении с Фатхом, которое обязало Хамас перед палестинским правительством единства двигаться к прекращению насилия и признало Палестинское государство в границах 1967 года. Машаль также предложил Аббасу годичный мандат в переговорах с Израилем и, в отличие от Хании, поддержал недавние «предварительные переговоры» между Палестиной и Израилем в Иордании. 
Лидер суннитского Хамаса больше не может поддерживать своего сирийского хозяина, который обрушился на преимущественно суннитскую оппозицию. Таким образом, Машаль попытался сомкнуть ряды с Фатхом и стремится переместить штаб-квартиру диаспоры Хамаса из Дамаска – мощный символ его усилий, направленных на обновление. 
Он также воспламенил гнев союзника Сирии ‑ Ирана, который ответил уменьшением своей финансовой поддержки Хамасу – таким образом, лишая Машаля ключевого источника влияния в движении. В действительности, решение Машаля фактически разорвало его связь с его двумя наиболее важными союзниками, тем самым не только ослабляя его позиции, но также увеличивая его готовность принять политическую умеренность. 
Напряженность значительно усилилась, когда Машаль подписал соглашение о единстве с Фатхом, заявив о своем намерении уйти с поста главы политического бюро. Хотя это заявление, возможно, было политическим шантажом, направленным на принуждение сектора Газа подчиниться, оно подчеркнуло уверенность Машаля в его популярности, которая с тех пор подтверждалась поддержкой, как внутри, так и за пределами политического бюро, чтобы он остался у власти. 
Он может вновь выйти на сцену в качестве главы вновь созданного палестинского филиала Братьев-мусульман или в качестве лидера новой исламистской политической партии под эгидой Организации освобождения Палестины. Такое слияние Хамаса с установившимися палестинскими организациями будет означать официальное признание Хамасом решения двух государств, а также станет важным шагом в преобразовании движения. 
Такие лидеры, как Машаль, который выразил готовность отказаться от союза с Сирией и Ираном, чтобы принять решение о создании двух государств с Израилем, должны поддерживаться, а не бойкотироваться. Это означает поддержку текущих усилий по формированию временного палестинского правительства технократов, как это предусмотрено в Катарском соглашении. 
Однако США, европейские правительства и Израиль должны воспользоваться этой возможностью, чтобы привлечь умеренных представителей Хамаса и проверить их гибкость. На новом Ближнем Востоке нынешний подход Запада только укрепит сторонников жесткой линии в секторе Газа и других местах. 

Возродит ли Палестинское примирение решение о двух государствах? 
РАМАЛЛАХ – Когда представители двух крупнейших палестинских фракций, ФАТХ и ХАМАС, 12 октября в Каире подписали новое соглашение о примирении, основное внимание было обращено не на тех, кто фактически подписывал соглашение, к члену Центрального комитета ФАТХ Аззам аль-Ахмаду и заместителю главы Политбюро Хамаса Салех аль-Арури. Напротив, все взгляды были прикованы к человеку, стоящему позади них: Халеду Фаузи, главе Главного разведывательного управления Египта. 
Церемония, состоявшаяся в штаб-квартире разведывательного управления, была полностью организована египетской стороной, которая рассматривает примирение как шаг к достижению гораздо более крупной цели. Как было отмечено во вступительной части соглашения, это обусловлено “настойчивостью” Президента Египта Абдель Фаттах эль-Сиси о прекращении разногласий между палестинцами, “с целью создания независимого государства”, в пределах границ существовавших до 1967 года. 
Лидерство Египта в этом процессе поднимет положение страны в Арабском мире, укрепив его позиции регионального тяжеловеса. Соглашение о примирении между ХАМАСом и ФАТХ уже проделало определенный путь к достижению этого, обеспечивая при этом столь необходимый моральный импульс для правительства Сиси. 
Хорошая новость для Египта заключается в том, что Палестинцы продемонстрировали новую готовность не только к примирению, но и к проведению сложного переговорного процесса с Израилем и его основным стратегическим союзником – Соединенными Штатами. Это возрождение Палестинской национальной политики во многом отражает недавний сдвиг в позиции ХАМАС, которому предшествовали годы испытаний для Суннитской Исламистской организации. 
Режим сирийского диктатора Башара аль-Асада взял верх над поддерживаемыми ХАМАСом исламскими повстанцами в Дамаске, а Мусульманское правительство братьев-мусульман в Египте, во главе с Мохамедом Морси, которое поддерживало ХАМАС, пало через год. Затем, Саудовская Аравия, Египет, Объединенные Арабские Эмираты и Бахрейн разорвали дипломатические отношения с Катаром, в результате чего ХАМАС потеряло финансовую и политическую поддержку со стороны Катара и Ирана. 
С малочисленными друзьями и еще меньшим количеством спонсоров в регионе, у ХАМАС не было другого выбора, как вернуться к своим собратьям Палестинцам. Группа быстро и безоговорочно приняла три требования Президента Махмуда Аббаса: распустить возглавляемый ХАМАСОМ административный комитет, чтобы позволить Палестинскому правительству в Рамаллахе возобновить свою роль в Газе и разрешить проведение президентских и парламентских выборов в Газе и на Западном берегу. 
Примирение между палестинцами, безусловно, откроет путь к миру, не в последнюю очередь потому что новые выборы предоставят необходимую легитимность тем, кому поручено вести переговоры с Израилем. Но настоящая работа - для Египта и палестинцев – впереди. 
Чтобы достичь независимого Палестинского государства в пределах границ существовавших до 1967 года, оба участника должны будут работать как с США, под руководством Президента Дональда Трампа, так и Израилем, под Премьер-министром Биньямином Нетаньяху. И, на этом фронте, уровень ожиданий невысок. 
Но Трамп и Нетаньяху, подпитывающие агрессивность друг друга, по-прежнему не желают принять то, что остальная часть мира рассматривает как основную предпосылку любой хорошей сделки: решение о двух государствах. А стареющий Аббас вряд ли согласится принять какую-либо невыгодную сделку, которую предлагает явно про-израильская администрация Трампа. 
Даже этот бесполезный сценарий может быть оптимистичным, поскольку он предполагает, что переговоры сдвинутся с мертвой точки – непосильное дело, если Израиль продолжит незаконное строительство поселений на оккупированных Палестинских территориях. Такие мероприятия не просто неприемлемы; они нарушают резолюцию 2334 Совета Безопасности Организации Объединенных Наций, принятую почти единогласно в прошлом году (США, тогда возглавляемые Бараком Обамой, воздержались). 
Зять и советник Трампа Джаред Кушнер, которому было поручено урегулировать конфликт, и главный переговорщик администрации Трампа по этому вопросу, Джейсон Гринблатт, похоже, это осознают. Египет безусловно тоже, ясно давая понять, что разделенное Палестинское руководство без общественного мандата, как и то, что будет принято новыми выборами, будет неспособно проводить серьезные переговоры или получить поддержку любого возможного соглашения. 
Вопрос в том, готовы ли Израильтяне пойти на такие уступки, согласившись либо с решением о двух государствах, либо с системой подлинного и заслуживающего доверия разделения власти в рамках одного государства. Если нет, недавнее палестинское примирение, пусть и положительное, не будет означать начало конца Израильско-Палестинского конфликта. 

Хамас у власти 
Победа фундаменталистской партии «Хамас» на выборах в Палестине будет иметь далеко идущие последствия для региона, в том числе и совершенно неожиданные. Однако два аспекта уже заметны. 
Победа «Хамас» - прежде всего свидетельство полного провала традиционного палестинского руководства в создании некоего политического образования. Палестина еще не государство, но уже несостоятельно как таковое. 
Со времени подписания в Осло в 1993 году соглашений между Израилем и Организацией освобождения Палестины палестинцы пользовались ограниченной временной автономией. Бесспорно, что новая Палестинская Автономия (ПА) пришла к власти в тяжелых условиях, но какое новое освободительное движение не сталкивается с серьезными трудностями, когда ему, в конце концов, приходится принимать управление на себя? 
Но вместо того, чтобы обеспечить население необходимой инфраструктурой – экономическим развитием, благосостоянием, медицинскими услугами, жильем и реабилитацией беженцев, - ПА с партией «Фатх» во главе с Ясиром Арафатом у власти расходовала более 70% своего скромного бюджета на дюжину конкурировавших друг с другом служб безопасности и разведки, пренебрегая всеми остальными сферами деятельности. Она создала называемое по-арабски государство-«Мухабарат» («служб безопасности») по очень близкому подобию с преобладающей почти во всех арабских странах ситуацией – Египте, Сирии, Саудовской Аравии, будь они республиками или монархиями. 
В действительности, ее популярность связана не только с ее фундаменталистской идеологией и приверженностью к уничтожению Израиля. Глубокое уважение, питаемое палестинцами к «Хамас», было заслужено еще и тем, что «Хамас» действительно делал для них, пока ПА растранжиривала свои средства. 
Повальная коррупция среди официального палестинского руководства была не единственной причиной, по которой от него отвернулось так много палестинцев. «Хамас» открывал лучшие школы, детские сады, ясли в помощь матерям, медицинские центры, центры социального обеспечения и программы для молодежи и женщин – и все это вместе с выплатой специальных пособий семьям террористов-смертников. 
Вопрос, станет ли «Хамас» у руля правительства более прагматичным и менее склонным к терроризму, остается открытым: такая возможность действительно существует, и не стоит заранее предрекать исход. Но с другой стороны, совсем неясно и то, допустят ли передачу власти мирным путем существующие органы Палестинской Автономии – особенно службы безопасности в их распоряжении. 
Реакция Израиля на победу «Хамас» будет явно неоднозначной в связи с проведением 28 марта своих собственных выборов, а также тем, что правительство страны возглавляет временный премьер-министр, Эхуд Олмерт, по причине утраты Ариэлем Шароном дееспособности всего несколько недель после ухода из «Ликуд» и основания новой центристской партии «Кадима» («Вперед»). 
Несмотря на отсутствие Шарона, «Кадима» сохраняет лидерство в опросах общественного мнения – согласно самому последнему из них она получала 44 из 120 мест в Кнессете по сравнению с 21 для Лейбористской партии и 14 для охвостья правой партии «Ликуд» во главе с Беньямином Нетаньяху. Успех «Кадимы» связан с главным новшеством, привнесенным Шароном в израильскую политику: успешным односторонним уходом из Газы. 
Этот уход был основан на убеждении, что пропасть между позициями израильтян и палестинцев слишком велика, чтобы были возможны конструктивные переговоры. Следовательно, Израиль должен начинать определять будущие границы страны в одностороннем порядке, надеясь в итоге на переговоры на более позднем этапе. 
Но победа «Хамас» дает основания предположить, что пропасть между израильтянской и палестинской сторонами увеличится еще больше, а шансы урегулирования за столом переговоров отступят в еще более далекое будущее. Это делает единственным целесообразным вариантом последующие односторонние шаги со стороны Израиля – такие как уход из ряда определенных районов Западного берега. 
В регионе, полном парадоксов, победа «Хамас» может поспособствовать новому: обычно, когда экстремисты по одну сторону баррикад укрепляют позиции, это играет на руку экстремистам по другую сторону, по спирали вызывая опасные последствия. Однако в данном случае победа экстремистов из «Хамас» может укрепить не экстремистов партии «Ликуд», а, на удивление, более умеренных центристов из «Кадимы». 




Быть счастливым, иметь деньги и раздавать их 
Люди в Соединённых Штатах, например, в среднем богаче новозеландцев, но они не счастливее. Ещё интереснее то, что люди в Австрии, Франции, Японии и Германии оказывается не счастливей людей из значительно более бедных стран, таких как Бразилия, Колумбия и Филиппины. 
Трудно сравнивать страны с разными культурами, но тот же эффект наблюдается и внутри стран, за исключением очень низкого уровня дохода, такого как менее 12 000 долларов в год для США. За пределами этого уровня, увеличение доходов практически не влияет на то, насколько люди счастливы. 
В большинстве опросов, посвящённых счастью, людям предлагается просто ответить на вопрос, насколько они довольны своей жизнью. Мы не можем полностью доверять подобным исследованиям, т.к. такие общие суждения об «удовлетворённости жизнью» могут не отражать того, насколько люди до��ольны тем, как они проводят своё время. 
Мой коллега из Принстонского университета Дэниэл Канеман и несколько помощников по исследованию попытались измерить субъективное состояние людей, спрашивая их об их настроении через частые интервалы времени в течение дня. В статье, опубликованной в журнале Science 30 июня, они сообщают о том, что их данные подтверждают то, что между уровнем дохода и счастьем нет почти никакой связи. 
Конечно, в том, что за деньги не купишь счастье, нет ничего нового. Многие религии учат нас тому, что привязанность к материальной собственности делает нас несчастными. 
Почему все правительства сосредоточены на увеличении национального дохода на душу населения? Почему так много людей стараются получить больше денег, если от этого мы не становимся счастливей? 
Мы произошли от существ, которым приходилось тяжело поработать, чтобы добыть себе пищу, найти пару и вырастить детей. Кочевым племенам не имело смысла владеть чем-либо, что нельзя унести с собой, но с тех пор как люди стали вести осёдлый образ жизни и разработали денежную систему, это ограничение на накопление исчезло. 
Накопление денег до определённого уровня обеспечивает защиту от худших времён, но сегодня это стало самоцелью, способом измерения статуса или успеха человека, тем, чем можно заняться, когда мы не можем придумать что бы ещё поделать, но когда скучно не делать ничего. Зарабатывая деньги, мы делаем что-то, что кажется имеющим смысл до тех пор, пока мы особо не задумываемся, почему мы это делаем. 
Согласно журналу Forbes, он занимает второе место среди самых богатых людей мира после Билла Гейтса: его состояние оценивается в 42 миллиарда долларов. Однако его скромный образ жизни говорит о том, что ему не особо нравится тратить большие суммы денег. 
С этой точки зрения, с тех пор, как Баффет заработал свои первые несколько миллионов в 60-ых годах, его стремление накопить больше денег запросто может показаться совершенно бессмысленным. Является ли Баффет жертвой «заблуждения», которое описывал Адам Смит, и которое Канеман и его коллеги изучали более глубоко? 
Так совпало, что статья Канемана появилась на той же неделе, когда Баффет сделал самое крупное благотворительное пожертвование в истории США: 30 миллиардов долларов Фонду Билла и Мелинды Гейтс и ещё 7 миллиардов другим благотворительным фондам. Даже если учесть инфляцию, то пожертвования Баффета всё равно больше пожертвований Эндрю Карнеги и Джона Д. Рокфеллера. 
Поскольку он атеист, то его подарок не был мотивирован тем, что это принесёт ему выгоду в загробной жизни. Что же, в таком случае, говорит нам история жизни Баффета о природе счастья? 
Как можно подумать, следуя результатам исследования Канемана, Баффет провёл меньше времени в своей жизни в хорошем настроении, чем если бы однажды в 60-ых годах он не бросил работать, жил бы на свои сбережения и играл побольше в бридж. Но в этом случае он бы, конечно, не испытал удовлетворения, которое он теперь может по праву чувствовать при мысли о том, что его тяжёлая работа и великолепное искусство инвестирования станут посредством Фонда Гейтса помогать в лечении болезней, которые являются причиной смерти и инвалидности огромного количества беднейших людей планеты. 

Политическая логика «Жесткого Брексита» 
ПАРИЖ – Прошло чуть больше трех месяцев после июньского решения Соединенного Королевства покинуть Европейский союз, а политика становится неконтролируемой. Возникла почти революционная – и очень небританская ‑ динамика в развитии событий, и, как сказала британская премьер-министр Тереза Мэй в своей речи «сторонника Малой Англии» на конференции Консервативной партии в этом месяце, цель Великобритании ‑ проведение «жесткого Брексита» 
Это предложение противоречит британскому общественному мнению, которое остается умеренным в вопросе полного разрыва отношений с ЕС. Согласно опросу Би-би-си в июле, 66% респондентов полагали, что «поддержание доступа к единому рынку ЕС» является более важным, чем ограничение свободы передвижения людей. 
Эти результаты удивят только тех, кто поверил в информацию о том, что на Западе происходит крупномасштабное ксенофобское восстание против элит. Хотя лагерь сторонников «Выхода из ЕС», конечно же, включает много желающих «Жесткого Брексита», основная мотивация которых ‑ прекратить свободное перемещение людей, но в рядах сторонников были также многие люди, которые верили Борису Джонсону, бывшему лондонскому мэру и Министру иностранных дел в настоящее время, который обещал (и все еще обещает), что у Великобритании будет свой пирог и она съест его сама. 
При нормальных обстоятельствах можно было бы ожидать, что политика правительства отразит предпочтение большинства и будет стремиться к «мягкому Брекситу». Вместо этого появился классический революционный образец разрыва отношений. 
Сторонники выхода утверждают, что если народ высказался за Брексит, то теперь обязанность правительства осуществить «настоящий» Брексит. 
Считается неважным то, чего хочет большинство британских избирателей. Проводя «жесткий Брексит», лагерь сторонников «Выхода из ЕС» не будет рассматриваться избирателями как их ходатай на переговорах с ЕС – и это неизбежно произойдет, вне зависимости от того, как часто премьер-министр Мэй это отрицает. 
Хотя общий экспорт других стран-членов ЕС в Великобританию в два раза превосходит экспорт Великобритании в страны ЕС, объем этого экспорта в ЕС как доля ВВП Великобритании составляет в три раза больше, чем доля экспорта из ЕС в Великобританию по сравнению с долей экспорта стран ЕС от их ВВП. Аналогично, Великобритания имеет положительное сальдо с ЕС по торговле услугами, что имеет намного меньшее значение для остальной части ЕС, чем для Великобритании. 
Во-вторых, точно так же, как Всестороннее экономическое и торговое соглашение ЕС с Канадой, любая обсуждаемая договоренность между ЕС и Великобританией должна будет быть единодушно одобрена всеми странами-членами ЕС. Таким образом, переговоры в действительности будут проходить не между Великобританией и ЕС, а скорее среди членов ЕС. 
Если бы британские избиратели признали слабое положение своей страны в вопросах ведения переговоров, то сторонники Брексита, которые выиграли референдум под их обещание «снова взять на себя управление страной», столкнулись бы с политическим бедствием. Уход от переговоров по существу вопроса является самым простым способом избежать при этом неприятного разоблачения. 
Таким образом, с политической точки зрения, «жесткий Брексит» в действительности является самым легким путем для правительства. Однако экономически «жесткий Брексит» будет стоить очень дорого, и эту цену Великобритания должна будет платить в течение многих последующих лет. 
Единственное утешение ‑ то, что революционный импульс Брексита не может быть долгосрочным. 
Она несет эхо времен упадка Советского Союза при Леониде Брежневе, когда марксистские апологеты настаивали ‑ в коммунизме нет ничего неправильного, за исключением того, что человечество еще недостаточно созрело для него. Если дальнейшее развитие событий будет продолжаться в том же духе, то революционное рвение, которое мы видим среди британских политиков, может сжечь само себя, прежде чем будет осуществлен «жесткий Брексит». 

Луч надежды длaя жесткого Брексита 
Оборона – это средство, к которому страны вынуждены прибегать, когда нарушается их безопасность. А в мирное время страны тратят деньги на оборону именно потому, что боятся за свою безопасность. 
В марте этого года Россия вторглась в Украину и аннексировала Крым. Впервые со времен второй мировой войны крупная европейская держава прибегла к перекройке собственных границ силой оружия. 
В 1994 году Россия согласилась защищать территориальную целостность Украины в обмен на передачу Украиной ядерного оружия, которое оно унаследовало от Советского Союза. Но Россия не остановилась на Крыме; с того времени она ведет вялотекущую нетрадиционную войну против Украины в ее восточном регионе, Донбассе. 
И Украина в этом отношении не одинока. Россия отправила корабли и военные самолеты для создания угрозы с побережья другим западным странам, похитила эстонского офицера разведки на территории НАТО и проводит постоянное наращивание военного потенциала в Восточной Европе, в Арктике и в других местах. 
Несмотря на ухудшение ситуации с безопасностью, Великобритания незначительным большинством проголосовала в июне 2016 года за выход из ЕС – решение, которое может необратимо испортить отношения страны с ее европейскими партнерами по НАТО. Еще хуже то, что в ноябре 2016 года президентом Соединенных Штатов был избран Дональд Трамп, который уже давно восхищается президентом России Владимиром Путиным. 
Тем не менее, он всегда может передумать. Республиканская партия переживает глубокий внутренний раскол, который может закончиться победой его популистского крыла, возглавляемого человеком Трампа – националистом и ярым противником ЕС Стивеном Бэнноном. 
Если Бэннону удастся преобразовать Республиканскую партию в соответствии с его националистическими взглядами и если республиканцы сохранят или вернут себе власть в будущем, на обязательства США в отношении безопасности в Европе полагаться больше будет нельзя. Непрекращающиеся атаки России на западные политические системы или даже прямое военное вторжение в Европу могут остаться без ответа со стороны США. 
В то же время политически сплоченный ЕС стал бы оплотом стабильности, простирающейся от Ла-Манша до украинского Днепра. Таким образом, в отсутствие руководящей роли США стабильный и безопасный ЕС может стать самой важной опорой стратегии безопасности Великобритании после Брексита. 
Если бы какая-нибудь страна еврозоны хоть заикнулась о возможности отказа от евро и выхода из ЕС, то последовавший в результате отток капитала разрушил бы ее экономику. Согласно этой точке зрения, тот факт, что две трети стран-членов ЕС входят в зону евро, уже достаточен для предотвращения развала ЕС. 
Более того, при благоприятных обстоятельствах страны еврозоны с профицитом текущего счета – например, Германия, Нидерланды, Испания и Австрия – могли бы, вероятно, отказаться от евро без катастрофического ущерба для себя. И не стоит забывать, что электорат западных стран продемонстрировал уникальную способность вредить самому себе. 
Как бы то ни было, Великобритания, видимо, по-прежнему политически неспособна совершенно отказаться от Брексита, хотя это будет наилучшим выходом для всех участников. Но между вариантами «мягкого» и «жесткого» Брексита – при котором Англия покинет единый рынок ЕС и таможенный союз – у последнего, возможно, есть по меньшей мере одно преимущество. 
Разумеется, в результате «жесткого» Брексита Великобритания понесет большие экономические потери. Промышленные цепочки поставок будут нарушены, строительная индустрия потеряет работников из ЕС, лондонский Сити утратит международное значение, фунт будет продолжать обесцениваться, а государственный сектор, особенно Национальная служба здравоохранения, изрядно отощает. 
Несмотря на издержки, «жесткий» Брексит, как минимум, отвратит других членов ЕС от желания последовать примеру Великобритании, тем самым укрепляя европейскую стабильность и помогая Британии поддерживать свою национальную безопасность, что может оказаться самым важным фактором в долгосрочной перспективе. Такой результат был бы по меньшей мере иронией судьбы. 

Сложные финансовые вопросы о помощи в целях развития 
Достижение «Целей развития в новом тысячелетии» (Millennium Development Goals) к 2015 году является сложнейшей задачей, стоящей перед международным сообществом, и существует широкое согласие относительно того, что для этого требуется дополнительная внешняя помощь. Таким образом, вопрос сегодня заключается не в том, следует ли увеличить размер финансовой помощи, а в том, как это лучше сделать. 
Поиск дополнительного и более стабильного финансирования для достижения «Целей развития в новом тысячелетии» привел к появлению различных предложений новаторских финансовых механизмов и способов облегчения долгового бремени, в частности со стороны британского канцлера казначейства Гордона Брауна. Но широкий ассортимент предлагаемых схем привлечения ресурсов на помощь развитию поднимает сложные вопросы о соблюдении надлежащего баланса между объективными потребностями и разумным и эффективным финансированием 
Доноры, а также получатели помощи должны обеспечить соответствие между финансированием и поглотительной способностью. Они также должны гарантировать, что дополнительное официальное финансирование и облегчение долгового бремени не исказят стимулы или создадут моральную угрозу. 
Более того, предложения о финансировании программ, направленных на достижение «Целей развития в новом тысячелетии», должны обсуждаться с точки зрения центральных банков. К числу наилучших решений относятся существенное увеличение иностранной помощи, выделяемой богатым странами, и более широкая либерализация торговли. 
Аналогично, когда дело доходит до увеличения бюджета иностранной помощи, политики стремятся найти решения, которые не будут «ощутимы» для налогоплательщиков (т.е. избирателей) и которые могут остаться за пределами национального бюджета. Однако туманные решения, разр��ботанные с целью избежания критической оценки со стороны общественности, представляются не совсем демократическими. 
Действительно, термин «новаторские механизмы финансирования» создает впечатление, что существуют легкие способы достижения «Целей развития в новом тысячелетии». Но, в конечном счете, существует всего три способа обеспечить дополнительное финансирование помощи в целях развития или облегчения долгового беремени: повышение налогов, увеличение задолженности (т.е. более высокие налоги для будущих поколений) и/или денежная экспансия. 
Одно из предложений заключается в обложении налогом внутригосударственных и международных финансовых операций Другие призывают к выпуску МВФ специальных прав заимствования (СДР) или использованию золотых запасов МВФ. Но все это крайне нежелательно. 
Чтобы быть эффективным, любое налогообложение финансовых операций должно осуществляться в глобальном масштабе, что в настоящее время не представляется реалистичным. Более того, налогообложение повысит стоимость, которая будет перенесена на заемщиков, и сократит объем операций, повышая, таким образом, нестабильность рынков при уменьшении их ликвидности. 
Новый выпуск СДР также был бы неправильным шагом. Прежде всего, СДР представляют собой ликвидность и могут выпускаться только если и когда существует «глобальная необходимость», наличие которой будет сложно доказать в условиях нынешних высоко ликвидных и «легких» международных рынков капитала. 
Но даже если и будет признано наличие «глобальной необходимости», СДР, как компонент официальных валютных резервов стран мира, не должны использоваться для бюджетных расходов. Финансирование помощи развивающимся странам посредством СДР или даже замещение ими помощи, выделяемой из национального бюджета, сравнимо с финансированием бюджетного дефицита деньгами Центробанка. 
В любом случае, новый выпуск СДР требует поддержки 85% совета директоров МВФ, что представляется недостижимым в обозримом будущем, поскольку крупнейшие акционеры выступают против такого предложения. Даже дополнительный единовременный выпуск СДР, соглашение по которому было достигнуто в 1997 году, с целью обеспечить всем членам Фонда «справедливую» долю от общей суммы выпущенных резервов в СДР, до сих пор не был осуществлен из-за непреодолимого противостояния. 
И, наконец, предлагаемое «лучшее использование» золотых запасов МВФ для финансирования стоимости облегчения долгового бремени ставит целью мобилизовать до 8 миллиардов долларов. По рыночной цене на сегодняшний день это потребует продажи четвертой части запасов Фонда, составляющих 103.4 миллиона унций. 
Последнее вызвано исключительно высоким доступом к ресурсам Фонда и продолжительным их использованием несколькими крупными экономиками на протяжении последнего десятилетия. Более того, доля МВФ в общем внешнем долге кризисных стран достигла беспрецедентных и систематически проблематичных уровней. 
В результате этих тенденций наблюдается высокая концентрация кредитов в руках нескольких крупных заемщиков. Использование золота МВФ для дальнейшего облегчения долгового бремени в условиях возрастания риска представляет собой угрозу финансовой целостности Фонда и противоречит принятому недавно решению увеличить денежные остатки Фонда в качестве меры предосторожности. 
Помощь развивающимся странам должна финансироваться в «реальном времени» или надлежащим образом, а не с помощью денег центрального банка или с риском подрыва финансовой целостности МВФ. Помощь должна, предпочтительно, финансироваться из национальных бюджетов стран-доноров прозрачным и демократически подотчетным образом. 


Жесткая Турция 
Недавнее возобновление военных действий Турции против курдов в Северном Ираке является индикатором того, что внешняя политика Турции совершила разворот на 180 градусов менее чем за два года, что было хоть и удивительно, но предсказуемо. Турецкая обида также является показателем того, что эти изменения выходят за рамки нынешней напряженности между Турцией и Израилем, которая является всего лишь одним аспектом более глубоких тенденций. 
Всего лишь два года назад, когда Европейский Союз захлопнул дверь перед носом Турции (несмотря на важные военные реформы и реформы уголовного права, проведенные правительством Партии справедливости и развития (AKP)), Турция переориентировала свою политику с Европы на непосредственно граничащие с ней регионы. Подход министра иностранных дел Ахмета Давутоглу «нулевой конфликт с соседями» дал этой переориентации свое стратегическое и теоретическое обоснование. 
Открывая новую впечатляющую страницу, Турция завязала отношения с Арменией; смягчила свою позицию по Кипру; попыталась подвести Иран к позитивному диалогу с Западом; убедила Сирию разрешить давно существовавший между ними приграничный конфликт; а венцом всему стало начало мирных переговоров между Сирией и Израилем при посредничестве Турции. 
Однако эта политика добрососедства не сработала так, как предполагалось. Процесс восстановления дружеских отношений с Арменией остановился; не было достигнуто значительного процесса на Кипре, особенно когда в Турецкой республике Северного Кипра (территория, которую признает только Турция) был избран менее сговорчивый лидер; открытость в отношении Ирана не изменила отношения мулл к ядерным исследованиям (и сделала натянутыми отношения с США); сирийско-израильские переговоры провалились; а участие Турции во флотилии в Газу в 2010 году и израильский жесткий ответ на это участие ознаменовали окончание десятилетий близкого сотрудничества между Израилем и Турцией. 
И, наконец, президент Сирии Башар аль-Ассад, якобы ближайший новый союзник Турции, как выяснилось, оказался самым деспотическим и кровавым региональным тираном. Ассад провел большую часть 2011 года, убивая граждан своей собственной страны, когда они выходят на демонстрацию за свободу и реформы. 
Несмотря на эти провалы, стратегическая важность Турции не пострадала, частично потому, что снижение присутствия США при президенте Бараке Обаме позволило Турции заполнить получившийся в результате вакуум власти в регионе. Арабская весна, несмотря на свои еще неубедительные результаты, сильно ослабила роль Египта в региональной политике и дала возможность премьер-министру Реджепу Таиру Эрдогану позиционировать Турцию ‑ и себя ‑ в качестве лидера мусульманского блока и модели сосу��ествования ислама и демократии. 
Изначально рассматриваемая как миролюбивая и умеренная, она подкреплялась все распространяющимся мнением о Турции, главной руководящей силе – как об арбитре конфликтов и, в конечном итоге, о том, кто навязывает свои собственные взгляды более мелким игрокам. Возможно, неправильно называть турецкое поведение “новооттоманией”, но некоторые соседние страны, после того как они ждали миротворца и посредника, возможно, сейчас чувствуют, что они столкнулись с задирой. 
Но угроза Эрдогана использовать турецкий военно-морской флот для военного эскорта будущих флотилий в Газу уже похожа на размахивание шашкой, то же касается готовности использовать силу, чтобы помешать Республике Кипр разрабатывать газ на своем континентальном шельфе. Более того, Эрдоган предупредил о разрыве дипломатических отношений с ЕС, если Кипр согласится на поочередное президентство в ЕС в 2012 году. 
Вывод вооруженных сил США из Ирака, кажется, только усилил желание Турции создать санитарный кордон на иракской стороне границы – и, возможно, создать противовес влиянию Ирана на возглавляемое шиитами правительство в Багдаде. И, хотя согласие Турции содержать противоракетные радарные установки НАТО и недавний захват корабля с оружием, зарегистрированного в Сирии, может порадовать Запад, здесь тоже политика сфокусирована на «жесткой» военной мощи. 
Подобным образом, недавний визит Эрдогана в Египет, Ливию и Тунис демонстрирует двойственность новых притязаний Турции на гегемонию в регионе. Пока непрочная военная хунта Египта приветствовала Эрдогана, многие египтяне не были счастливы, когда он убеждал их ‑ и других арабов – следовать политике Турции и рассматривать Турцию как своего мусульманского лидера. 
Она могла бы быть мостом между Западом и Востоком, между исламом и современностью и между Израилем и арабами. Но она подвергается опасности погибнуть от надменности власти, которая развратила и вывела из игры многие сильные государства в прошлом. 

Литературная магия Гарри Поттера 
ПРИНСТОН – Этим летом на литературных фестивалях и в книжных магазинах по всему миру читатели отмечали 20-летний юбилей дебюта первой книги Джоан Роулинг из серии романов про Гарри Поттера – «Гарри Поттер и философский камень» (в США она вышла под названием «Гарри Поттер и магический камень») – и вполне обоснованно. Юный волшебник появился на свет 26 июня 1997 года, и с тех пор «мальчик, который выжил» стал «кумиром, который прошёл испытание временем». 
За два десятилетия серия романов про «Гарри Поттер» выросла до семи книг, которые были изданы общим тиражом 450 миллионов экземпляров, включая переводы более чем на шесть десятков языков. Восемь фильмов, снятых по мотивам этих книг, принесли выручку в размере $7 млрд, а игрушки и коллекционные сувениры на тему Гарри Поттера – ещё $7 млрд. Людям определённого возраста и литературных вкусов будет трудно припомнить день, когда мировая аудитория не была околдована творением Роулинг. 
Этот курс, который я читал с 1993 года, представляет собой обзор популярных сочинений с XVII века до наших дней и призывает студентов задуматься о том, как и почему тем или иным бестселлерам удалось завоевать внимание аудитории. В конце каждого курса – в качестве упражнения в оценке популярных вкусов – я предлагал студентам самим выбрать последнюю книгу для включения в учебный план. 
В тот год на американские берега обрушилась настоящая «поттеромания». В июне американский издатель выпустил вторую книгу «Гарри Поттер и Тайная комната» в твёрдой обложке, а 8 сентября вышла третья книга серии – «Гарри Поттер и узник Азкабана» – одновременно с переизданием «Философского камня» в бумажной обложке. 
К концу сентября романы Роулинг занимали первые три места в списке художественных бестселлеров газеты New York Times, при этом «Философский камень» был лидером среди книг в бумажной обложке. А журнал Time поместил волшебника в очках на свою обложку. 
Для них это был второразрядный вздор, который даже близко не стоил их внимания, особенно в сравнении с любимыми книгами их собственного детства, такими как «Хроники Нарнии» или «Властелин колец». Хотя они вышли из детского возраста всего лишь несколько лет назад, они набросились на «Гарри Поттера» с таким же жаром, как многочисленные взрослые рецензенты, отличавшиеся особенно критическим настроем: «вторично», «плохо написано», «одни клише», «занудство». 
Взрослые с самого начала составляли значительную долю аудитории «Гарри Поттера», но мои студенты оказались в самой неподходящей демографической группе, чтобы оценить разворачивавшийся на их глазах феномен. Они были уже слишком старыми для новых детских книжек, но ещё слишком молодыми, чтобы завести собственных детей (как это случилось со мной как раз в то время). 
После перерыва в несколько лет я вновь читал курс «Американские бестселлеры». Когда для моих студентов настало время выбирать последнюю книгу для курса, они предложили «Философский камень». 
Однако на этот раз их рецензии были хвалебными. Эта новая группа, родившаяся в 1986-1989 годах, впервые прочла Роулинг в подростковом возрасте, когда они ещё не были студентами, а значит, они взрослели практически вместе с Гарри, Роном и Гермионой. 
Здесь уже я сам решил включить роман про Гарри Поттера в учебный план. Но вместо «Философского камня» я выбрал книгу «Гарри Поттер и узника Азкабана» – мой любимый роман из всех семи, знаменующий переход этой серии от детской литературы к художественной литературе для юных взрослых, где затрагиваются сложные темы верности, предательства, гнева и милосердия. 
Но как долго будет сохраняться популярность Гарри Поттера? Каждый раз, начиная курс «Детская литература», я провожу опрос: «Какие книги из этого учебного плана вы читали в детстве?». 
И не окажутся ли студенты 1999 и 2000 годов правы, а книги про Гарри Поттер действительно потеряют значение, так и не став вечной классикой? Или же впереди нас ждёт некая точка равновесия, когда процент прочитавших станет стабильным, прекратив дальнейшее падение? 
Возможно, 40-летний юбилей Гарри даст нам ответы на эти вопросы. 


Причины голода 
Даже сегодня в мире достаточное количество продуктов питания, учитывая необычайно высокий урожай в этом году, однако все больше людей не могут позволить купить себе те продукты, которые им нужны. Поиск решений выхода из этого углубляющегося кризиса и является задачей мировой конференции по вопросам продовольственной безопасности в Риме, которая должна пройти 3-5 июня. 
Даже до последнего повышения цен около миллиарда человек страдали от хронического голода, и еще два миллиарда человек недоедали, что увеличивает общее количество людей, подверженных риску голода до трех миллиардов, составляя почти половину населения земли. В результате прямых или косвенных последствий недоедания каждый день умирало около 18000 детей. 
Однако в процессе решения текущей гуманитарной катастрофы в результате повышения цен на продукты питания, мы не должны упускать из вида более долговременные проблемы, которые подорвали продовольственную безопасность за последние десятилетия. Очевидно, что нам срочно необходима «новая концепция» продовольственной безопасности. 
Основное увеличение производства продуктов питания связывают с зеленой революцией в 1960-х годах, – при значительной поддержке правительственных и некоммерческих организаций – что привело к появлению новых приоритетов в политике в 1980-е годы. По мере замедления роста производства продуктов питания, спрос на них продолжал увеличиваться, что не было обусловлено только ростом населения. 
С 1980-х годов правительства делали акцент на увеличении экспорта для заработка иностранной валюты и импорта продовольствия. Однако продукты питания нельзя рассматривать только как один из видов товаров, и правительствам следует разрабатывать соответствующую политику, инфраструктуры и институты для обеспечения продовольственной безопасности (что не должно равняться полному самообеспечению) на национальном и региональном уровнях. 
Проблема состоит в том, что игнорируя вопросы продовольственной безопасности и производственные сектора своих экономик на протяжении нескольких десятилетий, сегодня многим развивающимся странам не хватает финансовых средств для увеличения расходов на общественные нужды для увеличения производства продуктов питания и повышения продуктивности сельского хозяйства . Кроме того, растущая урбанизация и другое несельскохозяйственное использование земли уменьшило площадь земель, пригодных для производства продуктов питания, в то время как все больше земли отдается под производство других непродовольственных товаров, таких как биотопливо. 
Однако нам не следует торопиться с отказом от биотоплива, несмотря на несовершенное планирование за последние годы. Некоторые виды биотоплива значительно более эффективны с точки зрения затрат и энергоэффективности, а также различные запасы биотоплива имеют разные скрытые издержки для производства продуктов питания (цена на сахар значительно не изменилась за последнее время). 
Другая проблема заключается в том, что сегодня все меньше и меньше транснациональных аграрных компаний управляют сбытом, производством и затратами. В основном это ложится на плечи мелких фермеров и потребителей, особенно в бедных странах. 
Кроме того, более активная секьюритизация, более доступная торговля онлайн, а также развитие других финансовых инструментов рынка за последние годы значительно упростили спекулятивные инвестиции в больших объемах, особенно в товарные фьючерсы и рынок опционов, в том числе влияющих на продукты питание. 
Также не вызывает сомнения то, что сельскохозяйственные субсидии и тарифы богатых стран подорвали производство продуктов питания в развивающихся странах. Однако уменьшение субсидий фермерам приведет к росту цен на продовольствие, хотя бы на начальном этапе, в то время как уменьшение только сельскохозяйственных тарифов не обязательно приведет к увеличению производства продуктов питания в бедных странах, если им не будет оказана дополнительная поддержка. 
Мировое сообщество, чтобы избежать катастрофы, должно незамедлительно заняться решением продовольственной и производственной кризисной ситуацией, описанной выше, что подразумевает более щедрый бюджет и поддержку платежного баланса стран, импортирующих продовольствие. 
В заключение, в то время как лидеры собираются в Риме, международное сообщество должно обеспечить значимый глобальный вклад в продовольственную безопасность, которую не будут подрывать противоречивые стратегии. 

Психология сексуального хищника-суперзвезды 
Наоборот: полиция Великобритании начала расследование нескольких обвинений, выдвинутых против этого кинопродюсера, лауреата премии «Оскар». Вайнштейн «однозначно отрицает» обвинения в принуждении к сексу, никто пока арестован, однако две с лишним дюжины женщин уже публично обвинили его в сексуальных домогательствах, в том числе актрисы Анджелина Джоли, Гвинет Пэлтроу и Роуз Макгоуэн. 
Он работал с Вайнштейном над несколькими фильмами, но, по его словам, никто никогда не привлекал его внимания к проблеме сексуальных домогательств. «И они бы никогда этого и не сделали, потому что не были в этом заинтересованы, – заявил Аллен в интервью BBC.– Интерес заключался в том, чтобы сделать своё кино». 
Является ли эта ситуация голливудским эквивалентом круговой поруки, аналогом «голубой стены молчания» у полицейских офицеров США, или же мы в большей степени имеем дело с клиническим случаем? 
Один из возможных ответов можно найти в результатах нового психологического исследования. Его авторы, учёные из США и Израиля, считают, что существуют определённые черты личности, так называемая «чёрная триада» (нарциссизм, психопатия и макиавеллизм), которые чаще оказываются характерны для людей, склонных к сексуальным домогательствам. 
Одно из интригующих открытий этого исследования, опубликованного в 2016 году в журнале «Личность и индивидуальные отличия», таково: личные качества, связанные со склонностью к домогательствам, могут являться «специализированной психологической адаптацией», которая позволяет человеку эксплуатировать «ниши» в обществе. Иными словам, сексуальные хищники могут стремиться к карьере в неких конкретных отраслях, где у них будет возможность эксплуатировать других. 
Исследователи также обнаружили, что предрасположенность некоторых людей к успеху может также сочетаться с личными качествами, которые объясняют их склонность к эксплуатации. Например, качества, которые необходимы, чтобы стать лауреатом премии «Оскар», могут быть аналогичны качествам человека, желающего иметь множество сексуальных партнёров и связей с минимальными обязательствами. 
Делая шаг вперёд, авторы исследования приходят к выводу, что нам не следует удивляться, если мы обнаружим параллели этому явлению в других частях общества. Не только в Голливуде качества, которые делают человека звездой, одновременно делают его насильником. 
Его авторы – учёные из университетов Окленда и Джорджии в США и Академического колледжа Сапир в Израиле – опросили более 2500 израильских мужчин и женщин. Лица, склонные эксплуатировать других, продемонстрировали несколько общих качеств, в том числе бессердечность, тяжёлый характер, лживость, эгоцентризм, отсутствие честности или скромности и, наконец, завышенный интерес к собственным талантам и целям. 
Люди-нарциссы склонны убеждать себя в собственном величии. Они верят, что все остальные должны радоваться тому, что оказались в их компании, даже если это сопровождается сексуальными домогательствами против их воли. 
В то же время макиавеллисты уверены, что лучший способ взаимодействия с другими людьми – говорить им то, что от тебя хотят услышать. Их склонность к манипуляциям может привести к череде непрерывного обмана коллег и друзей, что отчасти объясняет, почему макиавеллисты занимаются сексуальными домогательствами и ищут быстрых сексуальных контактов. 
Когда с насильников сорваны маски, они обычно пытаются уклониться от обвинений. Заявления о психологических расстройствах, например «сексуальной зависимости», или отправка на «лечение» в реабилитационную клинику (сообщается, что так поступил Вайнштейн) соответствуют классической реакции в духе Макиавелли. 
На самом деле, властные хищники прямо сейчас могут прятаться за ближайшим кулером с водой. В исследовании «чёрной триады» цитируется проведённый в 1994 году опрос федеральных служащих в США: 44% женщин и 19% мужчин заявили о сексуальном домогательствах на работе в течение двух последних лет. 
Авторы исследования 2016 года напоминают нам о том, что сексуальные домогательства не всегда связаны с желанием добиться секса. Скорее, психологические желания, в том числе потребность в повышении чувства самооценки, а также собственной привлекательности и маскулинности, могут заставлять хищников злоупотреблять властью ради доминирования над другими или их унижения. 
В случае Вайнштейна, каким бы ни был его исход, особенно важно то, что сам Голливуд является пузырём нарциссической власти. Психологи могут утверждать, что именно данным качеством объясняется та слепота, которую демонстрируют представители Голливуда к предполагаемому развращённому поведению своих коллег. 
Сексуальные домогательства находятся в центре внимания в деле Вайнштейна, и так и должно быть, учитывая тяжесть выдвинутых обвинений и страдания, причинённые жертвам. 

Америка потеряла свою харизму? 
Как известно, самоуверенность Америки пошатнулась, когда даже президент начинает высказывать опасения, что последствия финансового кризиса могут оказаться еще более катастрофическими, чем Великая депрессия 1930-х годов. Не только Джордж Буш обеспокоен, что ситуация может значительно ухудшиться, прежде чем наступит улучшение. 
Профессиональные прогнозисты более оптимистичны, согласно их единодушному прогнозу рост для США в 2009 составит примерно – 1,5%, после точно такого же снижения во второй половине 2008 года. Это будет достаточно болезненный спад, однако он будет меньше 10-15% снижения выпуска продукции, который обычно ассоциируется с полномасштабной депрессией. 
Единодушные прогнозы все еще кажутся оптимистичными. В настоящее время, со своей финансовой системой жизнеобеспечения , резким падением цен на недвижимость, а также растущим уровнем безработицы экономика США выглядит более уязвимой, чем когда либо с 1970-х годов, а может и даже со Второй мировой войны. 
Тем не менее, необходимо отметить, что спад производства в течение более двух лет является относительно редким явлением, даже учитывая последствия серьезнейшего банковского кризиса. Исторически, с точки зрения статистики взаимоотношений, данный факт можно рассматривать как слабое утешение во время экономического спада, развитие которого в настоящее время кажется отличным от предыдущих катастроф. 
В один день может выпасть сектор «банкрот», а в другой – можно получить кредиты с экономическими и политическими выгодами. Существует надежда, что «звездная экономическая команда» избранного президента Обамы сможет утвердить согласованную и последовательную политику. 
Основными элементами «пакета восстановления» экономики являются, прежде всего, рациональный подход к повторному запуску финансовой системы. Это означает переоценку стоимости активов в соответствии с текущими рыночными ценами, реструктуризация и рекапитализация банков, а также новый подход к регулированию деятельности, который позволит реализовать креативность в сочетании с защитой общественности от «безумия», которое преобладало в течение более чем десяти лет. 
Многие лидеры государств, в значительной мере канцлер Германии Ангела Меркель, по вполне понятным причинам обеспокоены долговременными последствиями агрессивных макроэкономических стимулов. Принимая во внимание растущую роль, которое правительство играет в экономике, эта обеспокоенность является более убедительной. 
До начала 1950-х годов спад выпуска продукции на уровне 15-20% в течение одного года являлся обычным явлением (по общему признанию, учет национального дохода был более упрощенным). Некоторые академические экономисты полагают, что мы должны ужесточить его, как это делалось раньше. 
Остается только надеяться, что государство сможет выйти из участия в экономике в полтора раза быстрее, чем входит в нее. Тем не менее, существование четкой вероятности, что стимулы и реструктуризация могут дать положительные результаты, также дает основание надеяться, что усугубляющийся экономический спад не превратится в полномасштабную экономическую депрессию. 
Великобритания, Ирландия и Испания – каждая их этих сторон сталкивается с финансовым кризисом примерно одинаковой величины. Некоторые страны, зависящие от экспорта энергоресурсов, на экономическое положение которых влияют внешние факторы, например, Россия и Венесуэла, испытывают еще большее негативное влияние экономического кризиса. 
В настоящее время, пока отсутствует крупномасштабный «пожар» и существует большая вероятность, что в 2010 году начнется восстановление слабого экономического роста в США, Европе и Японии, а также, возможно, устойчивый рост на большинстве развивающихся рынков. Экономика США утратила значительную часть своей харизмы. 


Неужели финансовые новшества были дискредитированы? 
МОСКВА – Скептиков финансовой либерализации и новшеств ободрил кризис на мировых кредитных рынках, который разразился в середине 2007 года, когда проблемы с субстандартными ипотечными кредитами сначала появились в Соединенных Штатах. Неужели эти скептики правы? 
Весь субстандартный рынок в значительной степени является новшеством последнего десятилетия – слово "субстандартный" не существовало ни в одном языке до 1994 года – основанном на таких вещах, как возможность выбора ипотечных кредитов с плавающими процентными ставками (option-ARM’s), новые виды облигаций, обеспеченные долговыми обязательствами, и структурные инвестиционные компании. Раньше частные инвесторы в США просто не давали взаймы желающим взять кредит с плохой кредитной историей. 
Но, в то время как иногда действительно кажется, что текущий кризис разразился в результате – по крайней мере частично – финансовых новшеств, либерализация финансового рынка в итоге проявила себя хорошо. 
Исследование, опубликованное в 2005 году экономистами Гиертом Бекаертом, Кэмпбеллом Харви и Кристианом Лундбладом, показало, что когда страны либерализируют свои фондовые биржи, предоставляя им свободу действий без правительственного вмешательства, экономический рост ежегодно увеличивается в среднем на одну процентную точку. Более высокий рост обычно связан с инвестиционным бумом, который в свою очередь, кажется, связан с более низкой стоимостью капитала для фирм. 
Конечно, в то время как сложные финансовые меры позволяют нам продвигаться вперед в экономическом отношении, они также могут создать факторы риска. Подумайте о рабочих помостах и оборудовании вокруг строительных участков. 
Правительства и страховые компании внедряют более эффективные требования техники безопасности в ответ на несчастные случаи во время строительства. То же самое верно, с течением времени, и в отношении финансовых неудач. 
Высокое качество ее финансовых рынков должно быть важной причиной относительно устойчивого экономического роста Америки. Действительно, учитывая очень низкие нормы сбережений и высокий бюджетный дефицит в течение последних нескольких десятилетий, США в противном случае могли бы столкнуться с экономической катастрофой. 
Эффективные финансовые рынки позволяют им преследовать такие возможности, несмотря на эти ограничения, набирая инвесторов для предоставления капитала. Этих инвесторов в свою очередь может обнадежить, когда они находятся под защитой финансовых инструментов хеджирования и финансового многообразия. 
Давно идет обсуждение о том, имеют ли новые производные рынки, обеспечивающие такое финансовое хеджирование, тенденцию увеличивать изменчивость предшествующих финансовых рынков. Всеобщее согласие состоит в том, что не имеют. 
Мэйхью пришел к выводу о том, что довольно трудно сказать, усугубляют ли производные рынки изменчивость финансового рынка, потому что они имеют тенденцию появляться, когда существующие финансовые рынки уже являются более изменчивыми или могут предположительно стать таковыми. Более того, он пришел к выводу, что нет никаких доказательств того, что производные рынки создают изменчивость на исходных рынках наличных средств; на самом деле, они, возможно, даже уменьшают ее. 
Эффект лежащей в основе изменчивости финансовых рынков, возможно, даже не является правильным вопросом, который нужно рассматривать, когда принимаешь решение о том, стоит ли допускать новые производные продукты. Правильный вопрос состоит в том, способствуют ли эти продукты экономическому успеху и росту. 
Здесь Мэйхью приходит к выводу о том, что новые производные рынки явно увеличивают ликвидность и качество информации на существующих финансовых рынках. А именно эта ликвидность и качество информации, в конечном счете, стимулируют экономический рост. 
Субстандартный кризис раскрыл серьезные проблемы, которые мы должны решить. Например, нам нужна более сильная защита прав потребителя для розничных финансовых продуктов, более строгие требования к предоставлению информации о новых ценных бумагах и более эффективные средства для страхования рисков. 
Некоторые новшества, связанные с субстандартным кризисом – особенно, option-ARM’s, когда они распространяются на заемщиков, которые не умеют с ними обращаться – кажется, не имеют никакой определенной ценности. Но другие – те, которые связаны с секьюритизацией ипотечных кредитов – явно были важными новшествами, рассчитанными на долгий срок, потому что они могут помочь лучше распределить риски по всему миру. 
Так что, мы не должны замедлять финансовые новшества в целом. Наоборот, часть проблем, которые являются результатом субстандартного кризиса, вероятно, примут форму еще больших новшеств, дальше увеличивая изощренность наших финансовых рынков. 

Наступила ли уже глобальная стаг-дефляция? 
Приходящие самые последние макроэкономические новости из США, других государств с развитой, а также с развивающейся экономикой подтверждают тот факт, что мировая экономика столкнётся с мощной рецессией в 2009 году. В Соединённых Штатах начавшийся в декабре 2007 года экономический спад продлится по меньшей мере до декабря 2009 года – это самая продолжительная и глубокая рецессия в Штатах со времён Второй мировой войны с суммарным снижением ВВП, превышающим 5%. 
Экономический кризис в других странах с развитой экономикой (еврозона, Соединённое Королевство, Европейский Союз, Канада, Япония, Австралия и Новая Зеландия) разразился во втором квартале 2008 года, перед тем как потрясения на финансовых рынках в сентябре и октябре усугубили мировое ограничение кредитования. Это сокращение с тех пор стало ещё жестчё. 
Сейчас также наблюдается начало резкого снижения валютного курса на развивающихся рынках вследствие рецессии в странах с развитыми экономиками, снижение цен на товары и отток капитала, требующие увеличения дополнительных затрат на услуги. 
Другие развивающиеся рынки в Азии, Африке, Латинской Америке и Европе будут не в намного лучшем положении, и некоторые из них могут испытать полномасштабные экономические кризисы. И в самом деле, более дюжины стран с развивающимися экономиками в данный момент испытывают серьёзные финансовые затруднения, а именно Беларусь, Болгария, Эстония, Венгрия, Латвия, Литва, Румыния, Турция и Украина в Европе; 
Ослабшие рынки труда на фоне растущего уровня безработицы уменьшат затраты на рабочую силу и заработные платы. Дальнейшее падение цен на товары: ещё на 30% от летнего максимума увеличит трудности, вызванные дефляцией. 
Политическим руководителям следует побеспокоиться насчёт “неизвестного зверя”, называемого “стаг-дефляция” (сочетание экономической стагнации/рецессии и дефляции), а также по поводу ликвидных ловушек (когда официальные процентные ставки приближаются так близко к нулевому уровню, что традиционная денежно-кредитная политика теряет эффективность) и дефлирования долга (увеличения реальной стоимости номинальной задолженности, увеличивающей риск банкротства для находящихся в бедственном положении домашних хозяйств, компаний, финансовых учреждений и правительств). 
При снижении эффективности традиционной денежно-кредитной политики станут необходимы нетрадиционные политические инструменты, нацеленные на генерацию большей ликвидности и кредитования (посредством количественной разгрузки и прямых покупок центральным банком личных неликвидных активов). И в то время как традиционная финансовая политика (государственные расходы и снижение налогов) будет неотступно выполняться, нетрадиционная финансовая политика (затраты, связанные с выходом из сложившейся экономической ситуации с помощью финансовых учреждений, кредиторов и заёмщиков) будет становиться всё больше и больше существенной. 
Традиционно, центральные банки становятся кредиторами в самых крайних случаях, но в данной ситуации они обретают исключительный и единственный статус ссудодателей. Так как банки сокращают кредитование друг другу, другим финансовым учреждениям и в промышленные корпорации, то центральные банки становятся единственными доступными кредиторами. 
Более того, с обвалом системы потребления домашних хозяйств и капиталовложений предприятий правительства вскоре станут единственным органом, осуществляющим затраты, стимулирующим спрос и спасающим банки, компании и население. Долгосрочные последствия от разрушительной волны дефицита бюджета окажутся очень и очень серьёзными. 
И тем не менее, в краткосрочном периоде должны быть приняты очень агрессивные меры в области монетарной и фискальной политик, как традиционные, так и нетрадиционные, для обеспечения того, что неминуемая стаг-дефляция 2009 года не продолжит своё существование в 2010 году и позже. До настоящего времени ответные меры США оказываются более энергичными, чем стран еврозоны, так как Европейский Центральный банк отстаёт по срокам с уменьшением процентных ставок и финансовое положение Европейского Союза остаётся слабым. 
В условиях жёсткости экономического и финансовых кризисов, финансовые рынки не восстановятся еще некоторое время. Риск падения цен на широкий ряд рисковых активов (основные капиталы, облигации корпораций, предметы потребления, жилищный сектор и ряд активов развивающихся рынков) останется вплоть до конца 2009 года, пока не появятся настоящие причины для того, чтобы мировая экономика могла восстановиться в 2010 году. 

Неолиберализм потерпел неудачу в Мексике? 
Шесть лет назад я был готов сделать заключение, что Североамериканское соглашение о свободной торговле (NAFTA) можно назвать большим успехом. 
С момента заключения Североамериканского соглашения о свободной торговле рост реального ВВП Мексики составляет 3.6% в год, объемы экспорта увеличились с 10% ВВП в 1990 году до 17% ВВП в 1999 году и до 28% ВВП сегодня. В следующем году реальные объемы экспорта Мексики возрастут пятикратно по сравнению с показателями 1990 года. 
Именно в этой сфере – быстром развитии экспортных отраслей промышленности и значительном росте объемов экспорта - NAFTA принесла реальные изменения. NAFTA гарантирует мексиканским производителям беспошлинный и бесквотный доступ на американский рынок – крупнейший потребительский рынок в мире. 
Без этой гарантии инвестиций в увеличение производства для удовлетворения потребности американского рынка было бы гораздо меньше. 
Такое повышение эффективности за счет увеличения размеров рынка и развития специализации труда должно было привести к быстрому росту производительности труда в Мексике. Точно также, повышение эффективности должно было сопровождаться образованием капитала, что должно было гарантировать, что никакая будущая волна протекционизма в США не приведет к закрытию фабрик в Мексике. 
На сегодняшний день 100 миллионов мексиканцев имеют реальные доходы – в паритете покупательной силы – в размере приблизительно 10 тысяч долларов в год, что составляет четверть среднего уровня дохода в США. Они инвестируют около 20% ВВП в валовое образование основного капитала, что является хорошим показателем, и значительно расширили свою интеграцию в мировую (и североамериканскую) экономику со времени подписания NAFTA. 
Но рост ВВП на уровне 3.6% в год при годовых темпах роста населения в 2.5% означает, что средний доход мексиканцев сегодня всего на 15% выше уровня дохода до подписания NAFTA, и что разрыв между их средним доходом и средним доходом американцев только увеличился. Из-за роста неравенства большая часть мексиканцев живет не лучше, чем 15 лет назад. 
В интеллектуальном плане происходящее в Мексике является загадкой: мы верим в рыночные силы, пользу торговли, специализации и международного разделения труда. За последнее десятилетие в Мексике наблюдается огромный рост объемов экспорта в США. 
Однако успешная неолиберальная политика не привела к быстрому росту производительности труда и заработных плат рабочего класса, которые бы уверенно прогнозировали такие неолибералы как я, если бы в 1995 году нам сказали, что объемы экспорта Мексики увеличатся в пять раз в течение следующих 12 лет. 
Согласно Организации экономического сотрудничества и развития, сюда относится низкий средний уровень образования населения, при том, что уровень образования молодых рабочих не выше уровня образования их более пожилых коллег, низкий уровень обучения по месту работы, бюрократия, коррумпированная полиция и система правосудия, высокий уровень преступности, и огромный низкопродуктивный теневой сектор экономики, приводящий к сокращению налоговой базы и повышению налогов на остальную экономику. Но разве эти проблемы могут нейтрализовать преимущества географического положения Мексики и убедительные выгоды неолиберальной политики? 
Похоже, что могут. Оказывается, демографическое бремя быстро увеличивающейся рабочей силы значительно возрастает, когда эта рабочая сила не имеет хорошего образования, особенно если к этому фактору добавить неадекватную инфраструктуру, преступность и коррупцию в органах власти. 
Мы, неолибералы, указываем на то, что не NAFTA привела к плохой инфраструктуре, высокому уровню преступности и коррупции в органах власти. Таким образом, мы имплицитно говорим, что без NAFTA мексиканцы сегодня жили бы гораздо хуже, и положительно оцениваем результаты заключения этого соглашения. 
Эта неолиберальная версия может соответствовать действительности, а может и нет. Но, будучи свидетелями медленного роста Мексики на протяжении последних 15 лет, мы больше не можем повторять старую песню, что неолиберальный путь NAFTA и связанных с ним реформ является очевидно и безоговорочно правильным. 


Чего хочет добиться Иран в 2014 году? 
В период президентской избирательной кампании в Иране я обещал сбалансировать реальность и сохранение идеалов Исламской Республики – и я получил поддержку избирателей Ирана с большим преимуществом. В соответствии с полученным мандатом большинства, я следовал принципам умеренности и здравого смысла, что и является основным в проводимой мною государственной политике. 
В связи с этим мы будем работать над исключением напряженности в международных отношениях и укреплением наших связей как с традиционными, так и с новыми партнерами. Безусловно, это потребует достижения консенсуса внутри страны и четкого определения целей – и эти процессы уже начаты. 
Наряду с деятельностью по прекращению конфронтации и антагонизма, мы будем активно преследовать наши основные государственные интересы. Вместе с тем, принимая во внимание растущую взаимозависимость и взаимосвязь современного мира, эти непростые задачи могут быть решены только при прямом взаимодействии и сотрудничестве между государствами. 
Более того, быстрый «опережающий рост» стран с развивающейся и переходной экономикой показывает, что их объединённая экономика вскоре превзойдет экономику развитых стран. Вероятно, что страны с развивающейся и переходной экономикой к 2030 году будут создавать около 60% мирового ВВП, от уровня в 40% в 2000 году, что даст им возможность играть значительно большую роль на мировой арене. 
Во время этого переходного периода Иран может повысить свою роль в мире. Выборы этого года, в которых приняли участие около 75% имеющих право избирателей, говорят о том, что наша религиозная демократия достигла высокого уровня развития. 
Мы также рассматриваем возможности перестроить и улучшить наши двусторонние и многосторонние отношения со странами Европы и Северной Америки на основе взаимного уважения. Для этого необходимо снизить напряженность во взаимоотношениях и обеспечить всесторонние контакты, включая экономические связи. 
Мы можем начать эту работу, избегая создания новых сложностей в отношениях между Ираном и США и в то же самое время стараясь устранить унаследованную напряженность, которая продолжает портить отношения между нашими странами. Хотя мы и не сможем убрать недоверие и подозрительность иранцев относительно правительств США, бытовавшие последние 60 лет, мы должны сосредоточиться на сегодняшнем дне и думать о будущем. 
Это означает необходимость противодействия тем группам в США и нашем регионе, которые пытаются отвлечь международное внимание проблемами, в которых они заинтересованы, и препятствовать Ирану в улучшении его регионального статуса. Ухудшая перспективы заключения постоянно обсуждаемого соглашения по ядерной программе, такая политика увеличивает вероятность продолжения отчужденности в отношениях Ирана с США. 
Наш регион сегодня более, чем когда-либо раньше, охвачен проблемами сектантства, групповой враждебностью и является потенциальной почвой для роста экстремизма и терроризма. В то же время, недавнее применение химического оружия в Сирии запомнится народам нашего региона на долгие годы. 
Иран, ведущее государство в регионе, полностью готов работать в этом направлении, не жалея никаких усилий для достижения необходимых решений. Те силы, которые изображают Иран как угрозу и, таким образом, стараются подорвать доверие к нему в региональном и мировом масштабе, должны прекратить эту деятельность – в интересах мира и спокойствия в регионе и за его пределами. 
Представляя народ, который пережил ужас применения химического оружия, моё правительство решительно осуждает применение этого оружия в Сирийском конфликте. Я также озабочен тем, что некоторые части территории Сирии стали благодатной почвой для распространения экстремисткой идеологии и сборными пунктами для террористов, что напоминает ситуацию на наших восточных границах в 1990-е годы. 
Мы должны опираться на этот успех и понимать, что в Сирии крайне необходимы скоординированные региональные и международные действия. Мы готовы сотрудничать в создании мира и стабильности в Сирии путем серьёзных переговоров между региональными и вне-региональными сторонами. 
Это не менее важно и для ядерной программы Ирана, которая является предметом назойливого обсуждения в последние десятилетия. С начала 1990-х годов одно предсказание за другим о том, насколько близко подошел Иран к созданию атомной бомбы, оказывается беспочвенным. 
Мы также знаем, что это заявление меняется в зависимости от степени международного давления в отношении прекращения строительства поселений и окончания оккупации на палестинских территориях. Эти фальшивые тревоги продолжаются, несмотря на информацию разведывательных служб США о том, что Иран не принял решения о создании атомного оружия. 
Как объявлено в фатве Верховного лидера аятоллы Али Хаменеи, мы твердо убеждены, что развитие, производство, хранение и использование ядерного оружия противоречит нормам Ислама. Мы даже никогда не обсуждали возможность приобретения ядерных вооружений, поскольку мы считаем, что такие виды оружия могут подорвать интересы нашей национальной безопасности; в результате, эти вооружения отсутствуют в доктрине безопасности Ирана. 
Для выполнения этого обязательства и получения выгод от возможности, которую открыли недавние выборы, мое правительство приняло решение использовать все возможности в поисках взаимоприемлемого постоянного решения. Выполняя промежуточное ноябрьское соглашение, мы готовы продолжить работу с группой 5+1 (пять постоянных членов Совета Безопасности ООН плюс Германия) и другими с целью обеспечения полной прозрачности нашей ядерной программы. 
Таким образом, международное сообщество может убедиться в исключительно мирном содержании нашей ядерной программы. Мы никогда не отказывались от нашего права получить выгоду от ядерной энергии; но мы готовы работать в отношении устранения любой неопределенности и ответить на любой разумный вопрос по нашей программе. 
Продолжение давления, политики выкручивания рук, запугивания и применения мер по прекращению доступа Ирана к большому перечню необходимого – от медицинских технологий и до продовольствия – может только отравить атмосферу и подорвать условия достижения прогресса. 
Как мы показали в 2013 году, Иран полностью подготовлен к серьёзным контактам с международным сообществом и проведению добросовестных переговоров с нашими собеседниками. Мы надеемся, что наши коллеги также готовы использовать создавшиеся возможности. 

Как излечить "депрессирующий" мозг 
Ученые и специалисты в области психического здоровья добились больших успехов в понимании и лечении "большой депрессии", включая обнаружение роли дисбаланса химических веществ в головном мозге, таких как серотонин и норадреналин. Но существует все больше доказательств того, что депрессия также связана со структурными изменениями в областях мозга, отвечающих за настроение, память и принятие решений. 
Данные, полученные в результате экспериментов на животных, показывают, что вредные физиологические изменения являются следствием неспособности мозга и всего организма реагировать на повторяющиеся стрессы адаптивными структурно-функциональными модификациями. Три области головного мозга - гиппокамп, префронтальная часть коры головного мозга и мозжечковая миндалина - особенно подвержены патологическим изменениям в размере и функциях. 
В этот процесс вовлечены многие химические медиаторы, включая кортизол и адреналин, вырабатываемые надпочечными железами, другие гормоны и нейромедиаторы (такие как серотонин и норадреналин), а также ответные реакции автономной нервной и иммунной систем. Депрессия, таким образом, приводит к изменениям во всем организме, благодаря продолжительным химическим дисбалансам в системах, контролирующих работу сердца, иммунную систему и обмен веществ. 
Гиппокамп - главная структура, отвечающая за формирование воспоминаний о событиях и сопутствующих им переживаниях - вырабатывает рецепторы, позволяющие реагировать на гормоны стресса в крови. Сегодня нам известно, что он атрофируется при некоторых психиатрических расстройствах. 
В глубине гиппокампа - изогнутой продолговатой борозды, расположенной в обеих височных долях большого мозга - находится структура, называемая зубчатой извилиной (gyrus dentatus), которая вырабатывает новые нейроны на протяжении всей взрослой жизни человека. Хронический стресс задерживает нейрогенез, а также вызывает уменьшение размеров нейронов в гиппокампе - процесс, называемый "ремоделированием". 
Существуют и свидетельства того, что префронтальная часть коры головного мозга - основная область, отвечающая за контроль над эмоциями, а также принятие решений и рабочую память - уменьшается в размере во время большой депрессии. 
Гиперактивная мозжечковая миндалина, наряду с ненормальной деятельностью других областей головного мозга, приводит к нарушению сна и физической деятельности, а также нерегулярной секреции гормонов и других химических медиаторов, контролирующих многие структуры организма. Например, уровень гормона стресса кортизола повышается к вечеру, когда он в нормальном состоянии бывает низким 
Более того, некоторые виды антидепрессантов могут способствовать появлению этих нарушений. Тем не менее, одна из самых интересных черт этих структурных изменений заключается в том, что они предотвратимы и потенциально обратимы при применении соответствующих препаратов. 
Действительно, в основных аспектах депрессию можно сравнить с болезнью Кушинга - нарушением, вызванным выработкой повышенного количества кортизола. 
Хорошие новости, исходя из болезни Кушинга, заключаются в том, что уменьшение размеров гиппокампа и ухудшение памяти обратимы, по крайней мере, частично в течение нескольких лет после приведения в норму уровня кортизола. Это дает основания полагать, что структурные изменения в мозге, связанные с большой депрессией, можно предотвратить или даже обратить посредством применения соответствующих медикаментов и других видов лечения. 
И все же, проблема многих современных препаратов заключается в том, что даже после проведения лечения рецидивы большой депрессии наблюдаются в 70-80% случаев. Это говорит о том, что лежащие в основе депрессии физиологические процессы, которые могут привести к структурным изменениям в мозге, не прекращаются, и что, таким образом, срочно требуется новое поколение антидепрессантных препаратов. 
Литий - стабилизатор настроения и нейропротективное средство - обладает необходимыми свойствами, однако его токсичность делает его далеко не идеальным средством. И, как всегда, задачей ученых, занимающихся медицинскими исследованиями, является разработать более эффективные препараты, обеспечив при этом безопасность их применения. 

Восстановление больного человека Южной Азии 
Пакистан одновременно переживает три переходных периода. От того, как они будут проходить, будет зависеть будущее не только Пакистана, но и большей части мусульманского мира, особенно по мере того, как силы Арабской весны меняют правительства на всем Ближнем Востоке. 
Большинством мусульманских стран на протяжении десятилетий управляли автократы, которые либо прямо вышли из вооруженных сил, либо имели сильную поддержку «хаки». Так было в Египте, Ливии, Йемене, Сирии и, конечно, в Пакистане. 
Арабская весна ослабила ту иллюзорную легитимность, которая была у этого стиля управления. Но в Пакистане делегитимация военного правления, в действительности, произошла три года назад, и давление в сторону перемен появилось из того же источника – беспокойного и мобилизованного нового среднего класса. 
Несколько десятилетий назад американский политолог Сэмюэл Хантингтон утверждал, что экономическое процветание в развивающихся странах со слабыми государственными институтами не обязательно приведет к политической стабильности. Напротив, экономический рост в таких условиях может быть политически дестабилизирующим ‑ и часто таковым и является. 
Так произошло в Турции и Пакистане в 1990-х и начале 2000-х годов, а затем и в большей части арабского мира. Рост устремлений арабской молодежи в Египте и Тунисе, колыбели Арабской весны, последовал за впечатляющим экономическим ростом, который так и не просочился вниз. 
Военно-политические системы исключают такое участие, следовательно, за экономическим ростом вопрос демилитаризации политики стал боевым кличем во всех крупных мусульманских странах, управляемых военными, от Индонезии до побережья Средиземного моря. Даже Иран пострадал, в котором революционная гвардия контролирует примерно треть экономики, когда результаты президентск��х выборов в 2009 году вызвали большие антиправительственные акции в Тегеране и других крупных городах. 
В своей недавно вышедшей книге «Почему рушатся государства» экономисты Дарон Асемоглу (Daron Acemoglu) и Джеймс Робинсон предположили, что выборы ‑ даже те, которые были свободными и справедливыми ‑ не обязательно ведут общества от того, что они называют «добывающими» системами, к «инклюзивным» системам. Добыча богатств страны для использования элитой может произойти даже в демократических обществах, когда те, кто доминирует в политической системе, не испытывают ограничений, кроме периодических выборов. 
В этот момент на сцену выходит необходимость создания институциональных механизмов сдержек и противовесов поведения элиты. Поиск таких механизмов является именно тем, что в настоящее время происходит в Пакистане. 
В то время как их личное богатство увеличивалось, уровень жизни для всех остальных находился либо в стагнации, либо, как для низкодоходных групп населения, сократился. Таким образом, по мере того как Пакистан согласовывал свой политический переходный период, он переживал значительный экономический спад. 
В результате судебные институты, средства массовой информации и многие организации гражданского общества сегодня пытаются не только удержать солдат в казармах, но также сдерживать хищное поведение политического истеблишмента. 
Три судебных разбирательства в более напористом Верховном суде Пакистана обещают перевести страну от фазы демилитаризации к системе, в которой могут применяться значимые инструменты сдержек и противовесов к тем, кто обладает властью. Одно из них заключается в попытке заставить администрацию премьер-министра Юсуфа Раза Гилани возобновить разбирательство в швейцарском суде, который рассматривал обвинения в отмывании денег и злоупотреблении государственными средствами президентом Асифом Али Зардари. 
Во втором случае Верховный Суд хочет, чтобы военные спецслужбы Пакистана отчитались за сотни, если не тысячи, пропавших без вести людей, которые были задержаны в рамках кампании по сдерживанию роста исламского экстремизма или подрыва сепаратистских устремлений в беспокойном Белуджистане. 
Третье дело касается старых жалоб, сделанных одним из политиков десятилетия назад относительно «тройки» ‑ состоящей из президента, премьер-министра и начальника штаба армии – которая в то время управляла Пакистаном. Истец заявил, что значительные средства были направлены на поддержание кандидатов тройки во время всеобщих выборов 1990 года, на которых партия Наваза Шарифа одержала крупную победу над Народной партией Беназир Бхутто. 
Наконец, Пакистан переживает переходный период, в котором власть переходит от центрального управления к субнациональным правительствам. 18-я поправка к конституции, принятая в 2010 году, говорит именно об этом, но ее реализация затягивается партиями, которые предпочитают высоко централизованную политическую структуру. 
Если трансформация политической системы Пакистана пройдет успешно, она может стать образцом для других мусульманских стран, которые пытаются перейти от добывающей системы к инклюзивной системе правления. Турция уже прошла некоторое расстояние по этому пути. 

Новая жизнь в пожилом возрасте 
В 2012 году более 2,4 миллионов американцев в возрасте старше 65 лет оказались в отделениях неотложной помощи с травмами, полученными из-за падения. Учитывая быстрое старение населения во всем мире, масштаб таких проблем растет в геометрической прогрессии, что затрагивает не только системы здравоохранения, но и экономику, политику правительств и, разумеется, семьи. 
Согласно оценкам Организации Объединенных Наций, к середине этого столетия число лиц старше 60 удвоится, а число людей старше 65 – впервые в истории – превзойдет количество детей в возрасте до пяти лет. У этой демографической тенденции очень простое объяснение: глобальные показатели рождаемости упали, со среднего показателя в пять детей на одну женщину в 1950-1955 годы до 2,5 детей на одну женщину в 2010-2015 годах. 
Действительно, они могут играть позитивную роль в качестве активных потребителей – потенциал, который многие отрасли промышленности уже п��изнали и начали использовать. По данным американского банка «Меррилл Линч», на людей старше 50 лет в США приходится почти 60% потребительских расходов. 
Однако это не способствует разрешению этой, казалось бы, неразрешимой фундаментальной проблемы: сокращения пула налогоплательщиков, необходимого для поддержки растущего числа пенсионеров. Этот дисбаланс уже вынудил некоторые правительства повысить пенсионный возраст и изменить пенсионную политику, чтобы оттянуть или сократить выплаты и удержать людей в составе рабочей силы. 
Вот почему отрасль здравоохранения должна играть важную роль в усилиях по решению проблем, связанных со старением населения. Старость должна рассматриваться не просто как неизбежный этап жизни, но и как возможность для компаний и систем здравоохранения помочь людям благоденствовать. 
Подобные усилия не менее важны для поиска способов более эффективно сдерживать снижение производительности и независимости людей, сохраняя их физическую силу, сообразительность и такие способности, как зрение или слух. Это важно не только для самих пожилых пациентов, но и для их семей и опекунов. 
Одним из наиболее перспективных направлений является регенеративная медицина, которая имеет множество потенциальных приложений – в том числе для предотвращения или обращения вспять процесса утраты слуха. На данный момент одна треть людей в возрасте 65-70 лет (и половина тех, кому за 75) испытывают значительную потерю слуха, зачастую вызванную повреждением или потерей волосковых клеток внутреннего уха, которые воспринимают и преобразуют звуковые волны в сигналы, которые регистрируются головным мозгом. 
Чтобы решить эту проблему, моя компания – Novartis ‑ тестирует соединение под названием CGF166, которое ориентировано на определенные здоровые клетки во внутреннем ухе и «включает» особый ген, который стимулирует развитие волосковых клеток. В нашем исследовании мы уже перешли к фазе клинических испытаний, в ходе которых будет проведена оценка переносимости и эффективности CGF166 в лечении пациентов с тяжелой формой потери слуха. 
И текущие тенденции, при которых бремя растущих затрат на здравоохранение все чаще перекладывается на самих пациентов, не внушают оптимизма. Чтобы изменить эту тенденцию, отрасль здравоохранения должна работать со всеми заинтересованными сторонами для поддержания финансовой устойчивости систем здравоохранения, чтобы они могли лучше справляться с растущим спросом на лечение. 
Например, индустрия медико-санитарной помощи могла бы работать с правительствами над предложением укрепляющих здоровье услуг – таких, как удаленный мониторинг здоровья, приложения мониторинга и поддержания здоровья и инструменты для взаимодействия с пациентом – в дополнение к лекарственным препаратам. Обеспечение наличия квалифицированных медицинских работников и консультантов, которые могли бы отвечать на вопросы пациентов об их лечении или связанных с ним проблем, таких как страхование, тоже могло бы быть полезным. 
Плательщики, в свою очередь – как государственные, так и частные страховщики – должны создать механизм для поощрения компаний здравоохранения, основанный на реальных преимуществах их продуктов и услуг. Помимо ежегодного платежа за каждого пациента, компания здравоохранения могла бы получать бонус или штраф, в зависимости от достигнутых результатов. 
Удовлетворение потребностей, связанных со старением населения, является самой большой проблемой, с которой столкнулись компании здравоохранения и плательщики. Успешная модель позволит снизить расходы на здравоохранение, увеличить продолжительность жизни и улучшить качество жизни пожилых людей. 
Обеспечение того, чтобы каждый человек проживал максимально здоровую жизнь, причем как можно более долгую, послужит интересам каждого. 

Как крипто-богачи должны потратить свои деньги? 
Состояние каждого в первой десятке оценивалось примерно в 1 миллиард долларов, в то время как состояние – американского изобретателя блокчейна Криса Ларсена – было оценено в 8 миллиардов долларов. По словам редактора журнала, лучший способ вывести цифровую валюту из тени и ввести ее “в подростковый возраст узаконенного класса активов” – это пролить свет на ее бенефициаров. 
Как только это произойдет, новые известные криптовалютные миллиардеры, как и многие до них, захотят, чтобы в них увидели не просто преуспевающих людей, но и людей, делающих добро. И одной из наилучших благотворительных целей для поддержки является здравоохранение в развивающихся странах. 
Несколько лет назад, когда я работал консультантом по стратегии частного здравоохранения, я посоветовал состоятельным частным лицам и их компаниям в Южном Судане, Гамбии и Танзании, наилучший способ отплатить сообществам, где работали их предприятия. Эти инвесторы – практически все, кто обогатился за счет нефтяной промышленности – столкнулись с сильным социальным давлением использовать свое богатство для гуманитарной деятельности. 
Первоначальные ассигнования были скромными; но со временем их пожертвования помогли профинансировать реформы здравоохранения в других частях Африки. Несмотря на то, что эти инвестиции были лишь незначительной частью от общих потребностей, их влияние на результаты в области здравоохранения было значительным. 
Самые богатые держатели криптовалюты с легкостью могли бы продолжить с того места, где остановились богатейшие из нефтяного сектора. И для тех, из списка Forbes, кто ищет идеи о том, как заняться благотворительной деятельностью в области здравоохранения, ниже перечислены четыре варианта: 
Этого можно достичь путем присоединения к Биллу Гейтсу, Марку Цукербергу, Элану Маску и многим другим, кто пожертвовал по меньшей мере половину своего личного состояния на социальные нужды, включая глобальное здравоохранение. Или их обязательства могли бы в большей степени соответствовать обязательствам данным мировыми звездами футбола, которые пообещали выделять на благотворительность по меньшей мере 1% от своих зарплат. 
Во-вторых, выступайте за введение налога на торговые операции в цифровой валюте и настаивайте на использовании доходов для финансирования проектов в области здравоохранения в развивающемся мире. Такой налог может быть смоделирован по так называемому Налогу Робин Гуда, рассматриваемому в Соединенном Королевстве, который установил бы крошечный тариф на финансовые операции, чтобы помочь оплатить программы по борьбе с нищетой и инициативы по изменению климата. 
Во многих бедных странах, системы здравоохранения страдают от отсутствия безопасности ведения карт пациентов, лазейки, которые криптовалютные технологии могли бы помочь закрыть. Инвестиции в цифровые решения, также могли бы помочь улучшить результаты в области здравоохранения и упорядочить процесс принятия решений на основе данных. 
И, наконец, финансировать проекты, которые улучшают управление финансами в области здравоохранения. Криптовалютные миллиардеры обязаны своим состоянием безопасности своих транзакций; здравоохранение в развивающемся мире, который страдает от высокого уровня институционализированной коррупции, могло бы извлечь пользу из аналогичных мер контроля. 
Проще говоря, не существует лучшего места для прямой криптовалютной благотворительности, чем проекты в области здравоохранения на Глобальном Юге, где торговля цифровыми валютами распространяется быстрее, чем где-либо еще. В Венесуэле, где национальная валюта находится в свободном падении, биткойн стал ведущей “параллельной валютой” для оплаты основных товаров и услуг, включая медицинские счета. 
Разумеется, криптовалютные нувориши не обязаны финансировать социальные проблемы из своего богатства; в конце концов, это их деньги. Но история часто недоброжелательна к мега богатым скрягам. 
Самые богатые держатели криптовалюты будут в хорошей компании, если они пообещают использовать часть своего богатства для улучшения жизни менее удачливых. И, по моему опыту, нет лучшего способа наиболее эффективно использовать свое богатство, чем потратить его на здравоохранение в развивающемся мире. 

Как повысить доступность базовых лекарств 
Здоровое население способно лучше производить, торговать и заниматься инновациями, а нездоровое население создаёт нагрузку для бюджетов и повышает риски сокращения экономической деятельности. Эту логику можно обнаружить в бесчисленном количестве докладов Евросоюза, и она становится всё более популярной даже в США, несмотря на внешнеполитическую стратегию «Америка прежде всего», избранную администрацией президента Дональда Трампа. 
Реакция ВОЗ на вспышку Эболы в Западной Африке в 2014-2016 годах была прямо признана провальной. Между тем, на фоне распространения новых заболеваний, подобных Зике, и возрождения старых, например, бубонной чумы, становится совершенно очевидно, что значительная часть человечества по-прежнему полностью зависима от биологии. 
Для предотвращения подобных катастрофических событий нам нужен комплексный подход, помогающий улучшить качество медицинской помощи в странах с низкими и средними доходами. В частности, этим странам нужно помочь в совершенствовании систем обеспечения лекарствами, а также в борьбе с хроническими заболеваниями, такими как рак и диабет, поскольку они создают огромную нагрузку на их экономику. 
К сожалению, руководство ВОЗ, как и большинства стран Запада, не занимается как следует этой работой, поскольку его отвлекает идеологическая одержимость проблемой цен на лекарства. Однако цены на лекарства являются исчезающей малой частью проблемы для тех стран, которые стараются создать здоровое и продуктивное общество. 
В тех случаях, когда лекарства не попадают к нуждающимся в них людям, причиной оказываются не высокие цены, а плохая работа систем здравоохранения. К счастью, аналитики, изучающие проблемы систем здравоохранения, уже выяснили, что несколько структурных реформ способны помочь ликвидировать основные узкие места, которые сейчас препятствуют распределению жизненно необходимых лекарств. 
Из-за неадекватных и ненадёжных транспортных сетей доступ к медицинским услугам становится дорогим и затратными по времени, а доставка лекарств со складов затрудняется. Повысив качество дорог, и активнее развивая транспортные системы, развивающиеся страны могут улучшить не только состояние здоровья населения, но также его экономические и образовательные перспективы. 
Вторая проблема, наблюдаемая даже в зонах с адекватной инфраструктурой, – это бюрократические и экономические барьеры, ограничивающих доступ к жизненно необходимым лекарствам. По данным проведённого в 2008 году исследования в 36 развивающихся странах, мучительные процессы регистрации и одобрения лекарств часто приводят к дефициту 15 наиболее распространённых дженериков. 
По данным ВОЗ, миру не хватает примерно 7 миллионов профессиональных медицинских работников; к 2035 году эта цифра, как ожидается, вырастет до 13 миллионов. Ситуация усугубляется ещё более острым дефицитом специалистов, умеющих лечить хронические заболевания (например, диабет), которые быстро распространяются в странах развивающегося мира из-за изменений в диете и привычках. 
Даже когда жизненно необходимые лекарства под брендами дженериков имеются в наличии, они часто оказываются недоступны пациентам с низкими доходами в тех странах, где государственные субсидии скудны, а страховые механизмы снижения рисков отсутствуют. По некоторым оценкам, почти 90% населения в странах с низкими и средними доходами резко беднеют, когда им приходится платить из своего кармана хотя бы за одно из распространённых лекарств-дженериков. 
Например, индийское правительство тратит лишь около 1% ВВП на здравоохранение, что намного ниже 5%, необходимых для перехода к всеобщему медицинскому обслуживанию. Но лишив разработчиков лекарств прав на интеллектуальную собственность, невозможно улучшить состояние здоровья населения в стране, в которой отсутствуют важные нормы социальной защиты. 
Повышение доступности базовых лекарств – критически необходимо для улучшения состояния здоровья сотен миллионов людей во всём мире. Когда общество освобождается от бремени болезней, оно может сосредоточиться на задачах повышения производительности, потребления и развития торговли. 

Новая эра инноваций в здравоохранении 
Эта волна позволит создать более умную, более скоординированную и более эффективную медицину, которую когда-либо видел мир. Новые технологии и лекарства меняют правила игры и преображают методы лечения, радикально улучшая обслуживание пациентов и создавая почву для новых прорывов. 
В прошлом году в мире появилось рекордное число новых медикаментов – 61 (для сравнения в течение предыдущего десятилетия в среднем ежегодно появлялись 34 новых лекарства). Более 40% этих лекарств были предназначены для лечения редких или трудноизлечимых болезней, в том числе гепатита С, менингококковой инфекции типа B и метастатической меланомы. 
Новую волну инноваций можно объяснить тремя ключевыми факторами – появление возможности сделать терапию более индивидуальной, ускорение вывода лекарств на рынок, более эффективное взаимодействие с пациентами. 
Значительный прогресс знаний в области геномики (в частности, о том, как болезни проявляются и развиваются в теле на генетическом уровне) расширил наши возможности воздействия на болезни на каждом этапе их развития и повысил качество обслуживания пациентов. Генетические маркеры, к примеру, способны указать, каким пациентам лучше подходит то или иное лекарство. 
При лечении пациентов с раком груди на ранней стадии генетические маркеры показывают, поможет ли им химиотерапия, или лучшим вариантом является использование лишь гормональной терапии. Новое лекарство от рака легких, разработанное моей компанией, Novartis, эффективно только для пациентов с немелкоклеточным раком легких, которые имеют особую генетическую мутацию. 
Одним из многообещающих направлений исследований являются механизмы CRISPR – этой самый современный инструмент, позволяющий нам удалять, исправлять или заменять гены, вызывающие болезни. Наше понимание особенностей заболевания у каждого больного становится всё более точным, поэтому и лечение будет всё более эффективным, при этом риски побочных эффектов уменьшатся. 
Кроме того, успехи в нашем понимании болезней помогают повысить эффективность процесса разработки лекарств, сделав возможным ускорение вывода инноваций на рынок. Например, при клинических испытаниях генетическое тестирование проводится среди участников, которые уже были предварительно отобраны, что сокращает время их поиска. 
Наконец, доступность данных в реальном времени, а также новые технологические инструменты создают потенциал для улучшения взаимодействия с пациентами и для более строгого соблюдения ими условий лечения. Особенно это касается пациентов с неинфекционными заболеваниями. 
Это приводит к крупным затратам систем здравоохранения – около $200 млрд в США и 125 млрд евро ($125 млрд) в Евросоюзе ежегодно. Технологии, которые вовлекают пациентов в процесс заботы о собственном здоровье и упрощают процесс выполнения медицинских рекомендаций, помогают лучше справляться с болезнями, способствуют уменьшению числа случаев госпитализации и снижению затрат. 
Можно ожидать дальнейших прорывов, вызванных конвергенцией науки и технологий, особенно благодаря появлению в медицинской отрасли новых, нетрадиционных игроков. В этом процессе всё более важную роль будет играть партнёрство между медицинскими и технологическими компаниями. 
В здравоохранении наступила крайне интересная эра, а на горизонте уже виднеется множество прорывных инноваций. Для пациентов, а также для поставщиков медицинских услуг это очень хорошая новость. 

Путь здравоохранения 
Одной из самых важных задач в сфере медицинских исследований в течение следующего десятилетия должна быть интеграция достижений биологии, материаловедения, химии и биоинженерии для создания революционного нового поколения медицинских приборов и систем доставки лекарств. Действительно, главной проблемой, стоящей перед исследователями в этих различных областях является не отсутствие научного прогресса, а скорее недостаток адекватного междисциплинарного тренинга. 
По сегодняшним оценкам, почти половина всех затрат на здравоохранение приходится на повреждения тканей или органов. Способность создавать новые органы, такие как печень, спинной мозг, сердце, почки, а также многие другие ткани или основанные на органах системы может радикально сократить время госпитализации, облегчить страдания и продлить жизнь. 
В частности, необходимо найти подходящий источник для быстрого производства достаточного количества разнообразных клеток. Стволовые клетки представляют собой потенциально важный источник, но для этого сначала необходимо решить проблему контроля над их видоизменениями и ростом, а также их отторжения иммунной системой человека. 
Еще один потенциальный путь заключается в разработке микро-электрических механических систем (MEMS), которые можно использовать для доставки лекарств. Эти микроприборы, сделанные из кремния или других материалов с золотым (или каким-нибудь другим) покрытием, можно будет начинить лекарствами (или датчиками). 
Такие системы потенциально могут доставлять новые виды лекарств в сложные структуры, что может оказаться полезным, например, при химиотерапии раковых опухолей. Они также могут предоставить новые способы локализованной доставки лекарств, что может быть полезным в нескольких областях, включая доставку множества разных препаратов. 
Сегодня большинство биоматериалов являются готовыми материалами, которые раньше применялись в производстве потребительских товаров. Например, материал, использующийся в искусственном сердце, первоначально применялся для изготовления женских ремней. 
Например, хирург может поместить что-то вроде проволочки в маленькое эндоскопическое отверстие; в присутствии соответствующего стимула (например, температуры или света), она преобразится в медицинский прибор необходимой формы, как например эндопротез сосуда или пластину для предотвращения слипания. Еще одной потенциальной сферой использования таких материалов могут быть ��амосращивающиеся швы, которые можно будет применять при минимально инвазивной хирургии. 
В настоящее время такие молекулы вводятся с помощью инъекции. Но если ученые смогут разработать лучшие системы доставки или синтетические средства, которые будут безопаснее, дешевле и проще в производстве, то появятся огромные возможности для сложных лекарственных препаратов, которые можно будет вводить без инъекций. 
Новые достижения в инженерной медицине могут помочь в направлении лекарств на конкретные клетки, в частности раковые клетки, что очень сложно сделать по ряду причин. Одна из проблем заключается в разработке микро и нано частиц, которые могли бы переноситься кровью без поглощения их другими клетками в этом процессе. 
Все эти грядущие изменения могут иметь огромный эффект на разработку лекарств и диагностику. 
Однако, для разработки и эксплуатации целого ряда потенциальных новых средств для борьбы с болезнями требуются выдающиеся ученые и инженеры, включая тех, кто имеет междисциплинарный тренинг. 

Переизбыток больниц вредит развивающимся странам 
ФРИТАУН (СЬЕРРА-ЛЕОНЕ) – Доноры, в частности Всемирный банк и Всемирная организация здравоохранения, часто призывают развивающиеся страны больше инвестировать в национальные системы здравоохранения. Стремление быстро и повсюду, даже в самых удалённых регионах, построить больницы и лечебные учреждения может показаться кратчайшей дорогой к обеспечению всеобщего медицинского обслуживания, однако на практике оказывается, что это не так. 
Недавняя эпидемия Эболы в странах Западной Африки показала неотложную необходимость создания более надёжных, эффективных и устойчивых систем здравоохранения в развивающихся странах. Когда страны слишком торопятся возвести побольше больниц, в результате возникают объекты, которые, как правило, построены впопыхах, не имеют необходимого оборудования, обеспечения и персонала и не способны оказывать критически важные медицинские услуги эффективно. 
Например, недавно перестроенный медицинский центр в Масунтху очень скудно оборудован, а в кранах там нет воды. В соседних деревнях Маселлех и Катери в медицинских пунктах трещина на стенах, крыши текут, и там настолько мало шкафов, что шприцы и карты пациентов приходится хранить прямо на полу. 
Согласно «Справочнику первой медицинской помощи за 2004 год», в 2002 году, когда завершилась гражданская война, в Сьерра-Леоне существовало менее 700 медицинских пунктов. В 2003 году правительство, не имевшее достаточно средств, решило «децентрализовать» различные государственные услуги, передав эти функции на региональный уровень, что стало причиной жёсткой конкуренции за ограниченные ресурсы. 
Местные советы, пытаясь ухватить наибольший кусок пирога, начали выступать с идеями новых проектов, что привело к быстрому и бесконтрольному расширению системы здравоохранения. Сегодня в Сьерра-Леоне, стране с населением всего лишь семь миллионов человек, имеется почти 1300 медицинских центров. 
В сентябре прошлого года Сьерра-Леоне провела оценку распределения медицинских учреждений и работников по территории страны, с целью сделать более информированным обсуждение программы «Человеческие ресурсы для медицинской стратегии 2017-2021». Результаты поразительны: лишь в 47% медицинских учреждений в стране имелось более двух сотрудников, и это с учётом работников, не получающих регулярную зарплату, и волонтёров. 
В Индонезии правительство вкладывало нефтяные доходы страны в крупномасштабное, быстрое расширение системы базовых социальных услуг, в том числе здравоохранения. Однако сегодня нехватка врачей стала болезнью многих из этих учреждений, особенно в удалённых районах, где к тому же ещё и высок показатель прогулов. 
Помимо нехватки персонала, в медицинские учреждения в отдалённых районах Индонезии нет адекватной инфраструктуры: чистой воды, санитарных систем, надёжного электроснабжения, базовых медикаментов и оборудования. Децентрализованные местные власти, не имеющие достаточного контроля над отдалёнными больницами, не в состоянии следить за их работой. 
На самом деле, он способствует ухудшению положения, в частности из-за плохих санитарных условий и слабости систем оповещения о чрезвычайных ситуациях. Во время последней эпидемии Эболы плохо оборудованные медицинские центры способствовали росту смертности, причём не только среди пациентов, но и среди медицинских работников, которые им помогали. 
Власти должны прекратить поддерживать бесконтрольный рост числа плохо оборудованных и плохо работающих медицинских центров, а вместо этого рассмотреть варианты более взвешенных подходов. Конечно, людям, живущим в отдалённых районах, нужен доступ к качественному здравоохранению, так чтобы им не надо было ехать по плохим и опасным дорогам, которые часть года являются практически непроходимыми. 
Большинство медицинских объектов в Сьерра-Леоне были построены на средства доноров, однако правительство страны поддерживало планы, способствовавшие этому строительному буму. Правительство и доноры несут совместную ответственность за переход к более взвешенному подходу, гарантирующему предоставление качественных услуг. 
Участники проходящей сейчас Всемирной ассамблеи здравоохранения ВОЗ должны обратить внимание на эту ответственность и начать процесс переосмысления действующих стратегий с целью обеспечения всеобщего доступа к медицинским услугам. Более взвешенный подход не позволит так же быстро построить такое же количества больниц. 

Правда о здоровой пище 
Макароны с "низким содержанием углеводов" относятся к категории здоровой пищи, известной в торговле как “меньшее зло” – пищевые продукты с меньшим количеством ненужных калорий, жиров, искусственных жиров, сахара, соли или углеводов. Теперь существует целая индустрия таких продуктов, так же как и здоровой пищи, которая относится к разряду "натуральной", "здоровой" и "функциональной". 
В Соединенных Штатах "здоровый" имеет точное значение, принятое Министерством Сельского Хозяйства США. Однако, "натуральный" означает то, что говорит производитель или изготовитель пищевых продуктов. 
Если вы регулярно покупаете такие пищевые продукты, то вы среди потребителей LOHAS (Здоровый и Устойчивый Образ Жизни) – желанная демографическая основа для индустрии здоровой пищи. Вы покупаете продукты с низким содержанием углеводов, энергетические и питательные батончики, пищевые продукты и напитки с витаминами и минералами, соевые пищевые продукты и фактически все это с утверждениями о том, что они полезны для здоровья. 
Как и многие люди, я думала, что в производстве функциональных пищевых продуктов преобладали небольшие новаторские компании. На самом деле, PepsiCo удерживает 25% от доли рынка по производству таких продуктов, как изделия из зерновых злаков Quaker и витаминизированные соки Tropicana, которые относятся к разряду одобренных FDA полезных для здоровья продуктов. 
Самые популярные функциональные пищевые продукты – безалкогольные напитки, спортивные напитки, зерновые завтраки, закуски, энергетические батончики и сокосодержащие напитки. Около трех четвертей зерновых завтраков заявляют о том, что они полезны для здоровья, потому что в них содержится цельное зерно или волокно, которое было добавлено для того, чтобы сделать их "функциональными". 
Они также обеспечивают “баланс портфелям компаний по производству продуктов питания, тем самым ограничивая корпоративную ответственность как на юридическом фронте, так и на фронте инвентарной оценки” – ссылка на потенциальные претензии к компаниям по поводу того, что их продукты могут вызвать ожирение или стать причиной плохого здоровья. 
Но многие из этих продуктов – это по существу сахарная вода или сладкие пищевые продукты, которые вполне могут быть печеньем, с добавленными или удаленными ингредиентами для того, чтобы понравиться клиентам LOHAS, которые иначе бы их не купили. Частная испытательная лаборатория ConsumerLab.com пришла к выводу, что практически ни одна из “витаминных вод”, которые она протестировала, не содержит того, что написано на ее этикетке, а в некоторых было только от 20% до 50% количества перечисленных питательных веществ. 
Подобно этому, половина жиров в большинстве энергетических батончиков – которые приносят $2 миллиарда в ежегодных объемах продаж – являются насыщенными, а некоторые – искусственными. У многих батончиков, предназначенных для людей, которые сидят на диете с низким содержанием углевода, есть вводящие в заблуждение вычисления “чистого углевода”. 
Даже если бы я не видела этих результатов и предупреждений, я бы не стала есть энергетические батончики, которые, согласно журналу Consumer Reports , на вкус, как будто “с песком, мелом или химикатами”. 
Я не вижу смысла в том, чтобы есть неусваиваемые углеводы с добавлением витаминов и волокон, приправленные искусственными заменителями сахара. Если я считаю, что мне нужно больше витаминов, я предпочитаю принимать поливитамины. 
Это не значит, что я хочу преуменьшить ценность кое-каких продуктов, которые относятся к меньшему злу – молока и йогурта с низким содержанием жира, например. Но большинство пищевых продуктов, изображающих из себя "здоровую пищу", поднимают тот же самый вопрос, как и конфета с добавлением витаминов: неужели добавление витаминов действительно делает продукт более полезным для вас? 

Инноваторы здравоохранения развивающегося мира 
ДАККА – Мы живем в эпоху трагических парадоксов в области здравоохранения. Кампании массовой иммунизации искоренили целые заболевания, но дети в таких странах, как Гаити и Бангладеш продолжают умирать от заболеваний, легко поддающихся лечению, вызванных распространенными патогенами. 
В основе этих парадоксов лежит следующее: подавляющее большинство исследований в области здравоохранения проводится в богатых странах, в то время как самая тяжелая часть бремени глобального здравоохранения ложится на страны с низким и средним уровнем дохода. Существует что-то крайне неэффективное – даже аморальное – в этом распределении ресурсов, которое подрывает развитие решений в области здравоохранения для тех, кто больше всего в них нуждается. 
Несомненно, можно было решить первое поколение глобальных проблем в области развития прямыми передачами капитала и решений богатыми странами бедным. Примеры включают программы по продвижению зачисления в начальные школы, а в области общественного здравоохранения, проведение кампаний массовой иммунизации. 
Но новое поколение проблем развития, от качества образования до детской смертности от болезней, поддающихся лечению, будет не так легко решить. Они требуют долгосрочного наращивания потенциала и передачи знаний от богатых стран бедным, причем последние должны получать гораздо больше содействия в разработке решений. 
Другими словами, центр внимания глобальных стратегий и инвестиций в области общественного здравоохранения должен сместиться в сторону снижения структурных различий между богатыми и бедными странами, с точки зрения их возможности для медицинских исследований и внедрения общественного здравоохранения. Эта миссия – которая, я бы сказал, сегодня должна стать основной целью глобальных усилий в области общественного здравоохранения – потребовала бы центральную роль для таких учреждений, как Международный центр исследования диарейных заболеваний (icddr, б), базирующийся в Дакке, Бангладеш, где я работаю как ученый. 
На сегодняшний день, большинство глобальных мероприятий в области общественного здравоохранения привлекает исследователей из развитых стран, которые руководят командами местных специалистов в развивающихся странах. Хотя это лучше, чем навязывание развивающимся странам готовых решений, как это имело место во время Холодной Войны, этого не достаточно. 
Значение инноваций под руководством развивающейся страны неоднократно подтверждалась. За последние 15 лет, научные инновации, возглавляемые развивающимися странами, в значительной степени способствовали прогрессу в достижении Целей развития тысячелетия ООН (ЦРТ), особенно тех, что касаются глобального здравоохранения. 
Самих вкладов icddr,b достаточно, чтобы доказать ценность инноваций развивающихся стран в области здравоохранения. Исследователи института занимаются инновационной и сложной наукой, от классических клинических испытаний и эпидемиологических исследований до испытаний модификации поведения, направленных на снижение распространения инфекционных заболеваний – с замечательными результатами. 
Знаковым примером работы icddr,b является пероральный регидратационный раствор (ORS), простой сбалансированный раствор сахара и соли вводят перорально людям, страдающим от желудочно-кишечных заболеваний, таких как холера. Этот раствор, в разработке которого icddr,b сыграл ведущую роль, с 1960 года предотвратил около 40 миллионов смертей по всему миру, и был назван одним из самых важных медицинских изобретений двадцатого века. 
Совсем недавно, моя команда и я разработали новую недорогую систему для применения аппарата “bubble CPAP” (постоянного положительного давления в дыхательных путях), который удерживает воздух, поступающий в процессе лечения тяжелой пневмонии. В проекте также принимал участие Тревор Дьюк, директор Центра международного здоровья ребенка Королевской детской больницы в Университете Мельбурна. 
После испытаний, больница icddr,b в Дакке внедрила новый недорогой аппарат bubble CPAP, как часть стандартного лечения детей с пневмонией, вместо терапии рекомендованной ВОЗ. С тех пор уровень смертности пациентов, которых лечили при помощи bubble CPAP упал с 21% до всего 6%. 
Эти выдающиеся успехи связаны с тем, что исследователи icddr,b - большинство из которых Бангладешцы, обучавшиеся за границей – хорошо знакомы с проблемами, которые они пытаются решить. Они понимают, что значит сталкиваться с серьезными – и, в некоторой степени, непреодолимыми – ресурсными ограничениями. 
15-летний опыт ЦРТ прямо указал бесспорный потенциал инноваций развивающихся стран, с целью продвижения общественного здравоохранения. К счастью, мировые лидеры, похоже, приняли этот урок близко к сердцу: в интересах Целей устойчивого развития – амбициозная программа в области развития после 2015 года, принятая ООН в сентябре прошлого года – основывается на идее локальной ответственности. 
Но, несмотря на открытую поддержку научных исследований и разработок со стороны местного руководства, серьезные препятствия на пути инноваций развивающихся стран остаются – и должны быть срочно устранены. Поэтому неудивительно, что основная проблема заключается в отсутствии ресурсов, как человеческих, так и финансовых. 
При адекватной поддержке со стороны местных и международных финансовых механизмов, более инновационные хабы, подобные icddr,b могли бы возникнуть и процветать в бедных странах. Продвигая обмен знаниями и передачу технологий, эти центры могли бы расширить сотрудничество между развивающимися странами, и помочь нам, наконец, преодолеть повсеместное и трагическое неравенство, которое зачумляет глобальное здравоохранение. 
Инновации в области здравоохранения, разработанные в бедных странах мира, прошли проверку масштабности и применимости в тех местах, которые нуждаются в них больше всего. 

Право на охрану здоровья является универсальным 
ЖЕНЕВА – В этом году во Всемирный день борьбы со СПИДом, 1 декабря, мы должны вспомнить о 35 миллионах людей, умерших от болезней, связанных со СПИДом, и о 76 миллионах людей, которые были инфицированы ВИЧ, с момента начала отчетности. И мы можем отпраздновать тот факт, что почти 21 миллион людей, живущих с ВИЧ, на сегодняшний день имеют доступ к жизненно важному лечению. 
Но мы также не должны упускать из виду тот факт, что более 15,8 миллиона человек все еще ждут лечения, а около 11 миллионов человек даже не знают, что они инфицированы. Во время чтения этого комментария, еще три молодых женщины заразятся ВИЧ. 
Ее целью является сокращение дорожно-транспортных происшествий; борьба с неинфекционными заболеваниями; СПИД, туберкулез, малярия и запущенные тропические болезни; гарантия всеобщего медицинского страхования и доступ к услугам в области сексуального и репродуктивного здоровья; а также существенно сократить смертность от загрязнения окружающей среды – к 2030 году. 
Несмотря на то, что страны со всего мира привержены этой цели, бесчисленное количество людей все еще вдыхает опасные объемы частиц токсичных веществ и не имеет доступа к безопасной воде и надлежащей санитарии. Слишком много правительств систематически не принимают меры по экологическим и другим вопросам регулирования, закрывают глаза на компании, которые получают прибыль от продажи нездоровых и вызывающих привыкание продуктов, и как следствие, в проигрыше остаются те, кого они должны защищать и служить. 
И каждый человек имеет право на доступное, качественное медицинское обслуживание и свободу от дискриминации и притеснения. Реализация права на охрану здоровья означает уважение к физической и умственной неприкосновенности, а также возможность участвовать и содействовать своему сообществу. 
Сегодня, мы призываем мировых лидеров противостоять несправедливости в области здравоохранения, где бы они с этим не сталкивались, и принимать меры для соблюдения уважения, защиты, а также отстаивать право на здоровье для всех людей. Амбициозная повестка дня ЦУР на 2030 год предоставила всем нам возможность разработать политику, направленную на создание и расширение прав и возможностей “гражданина всеобщего здоровья”. 
Она – личность, которая знает свои права и может высказывать свои опасения, оспаривать несправедливость и привлекать к ответственности лиц, принимающих решения. Он – это личность, которая не просто просит, а требует доступ к врачам, лечению или профилактической помощи. 
Расширение прав и возможностей граждан всеобщего здоровья потребует прогресса, по крайней мере, в трех политических областях: популяризация участия, демократизация данных и ликвидация дискриминации. Что касается первого, мы должны открыть программы и политики в области здравоохранения для конструктивного участия общественности. 
Во многих странах, здравоохранение является одним из наиболее коррумпированных секторов. Для решения этой проблемы, граждане всеобщего здоровья нуждаются как в институциональной поддержке, так и в наиболее эффективных инструментах, требующих уважения их права на охрану здоровья. 
В ЮНЭЙДС мы следуем изречению: “То, что поддается оценке, можно осуществить”. Анализ данных оказался одним из самых мощных инструментов в борьбе с эпидемией ВИЧ, поскольку он позволяет нам повышать осведомленность, выявлять людей, не получающих помощи, направлять инвестиции и координировать действия. 
Наряду с этим, проведение тщательной оценки воздействия ключевых стратегий и инвестиций на здоровье должно стать нормой, а не исключением. Глобальному сектору здравоохранения необходима гораздо более независимая информационно-пропагандистская деятельность и подотчетность, которые ООН и группы гражданского общества, в частности, в состоянии обеспечить. 
Дискриминация создает de facto барьеры на пути всеобщего охвата услугами здравоохранения и препятствует доступу многих людей к медицинским услугам любого рода. Например, каждый восьмой, ответивший на Индекс стигматизации людей, живущих с ВИЧ, говорит, что им было отказано в медицинской помощи из-за предрассудков. 
Правительства должны удвоить свои усилия по защите лиц от дискриминации и создать эффективные механизмы для людей, требующих правовой защиты, когда частные или государственные субъекты нарушают их право на защиту здоровья. Мы призываем всех практикующих врачей и учреждения здравоохранения противостоять дискриминационным законам, политикам или практикам. 
Защита права на охрану здоровья обеспечивает основу, необходимую для того, чтобы каждый мог реализовать свой потенциал и свои мечты. 

Азбука лечения неинфекционных заболеваний 
В реальности «Болезни Х» не существует – по крайней мере, пока что. Это часть продуманной кампании ВОЗ по повышению осведомлённости общества с целью улучшить подготовку людей и правительств к борьбе с угрозами, исходящими от новых инфекционных болезней. 
Вопрос не в том, появятся новые опасные инфекционные болезни или нет; вопрос в том, когда они появятся. Как ясно следует из заявления ВОЗ, нам необходимо срочно создавать более мощные и более оперативно реагирующие системы здравоохранения для борьбы с будущими эпидемиями. 
По данным Всемирной федерации по борьбе с ожирением, неинфекционные заболевания, вызываемые ожирением, могут обходиться миру почти в $1,2 трлн ежегодно в период до 2025 года. Этот ущерб окажет глубокое дестабилизирующее влияние на страны с низкими и средними доходами и может сорвать работу над достижением глобальной безопасности в сфере здравоохранения. 
Мы должны пересмотреть наши инвестиции в глобальные системы здравоохранения, чтобы не допустить такого исхода. Одновременно с подготовкой к появлению «Болезни X», мы должны также укреплять те части системы здравоохранения, которые поддерживают пациентов и помогают им жить полноценной, здоровой жизнью. 
В этой программе, начатой Фондом Карлоса Слима при поддержке мексиканского правительства и компании Eli Lilly, которая проводит её оценку, используется многоуровневый подход к совершенствованию методов обнаружения, диагностики и лечения диабета второго типа. В рамках программы ведётся также работа по профилактике данного заболевания путём повышения осведомлённости населения о ключевых факторах риска, в том числе избыточного веса. 
Диабет является особенно серьёзной угрозой для Мексики, где из-за урбанизации и других социальных перемен люди вынуждены вести более сидячий образ жизни, что способствует росту числа заболеваний, вызванных ожирением. Если нынешние тенденции сохранятся, тогда количество людей с диабетом в Мексике, согласно прогнозам, вырастет в период с 2016 по 2035 годы с 11,5 миллионов человек до 16 миллионов, а это более 10% населения. 
Однако около 30 миллионов мексиканцев имеют доступ лишь к клиникам первичной помощи, которыми управляет Seguro Popular – государственная система здравоохранения Мексики, обслуживающая людей без медицинской страховки. Из-за этого возникает значительное отставание в качестве лечения диабета у существенной доли населения. 
Для ликвидации отставания в качестве медицинского обслуживания в рамках Casalud была начата программа использования интегрированных мобильных устройств и непрерывного обучения с целью дать возможность тем, кто оказывает первичную помощь, в том числе медсёстрам и клиническим работникам, активней заниматься ранним выявлением диабета. Использование мобильных технологий в этой программе позволяет медицинским работникам (и не только) измерять количество сахара в крови и другие жизненно важные показатели в рамках регулярных проверок. 
В рамках Casalud была также создана онлайн-система управления информацией для координации со специалистами-консультантами при лечении пациентов, а также для координации поставок необходимых лекарств. 
Кроме того, технологические аспекты этой программы облегчили жизнь медицинским службам. До появления мобильной системы управления запасами 44% аптек регулярно испытывали нехватку важнейших лекарств, а сейчас эта цифра снизилась до 15%. 
Изначально, в 2009 году, она была запущена в клиниках семи штатов Мексики, а к 2015 году она действовала уже в клиниках 20 штатах, обслуживающих 1,3 млн пациентов ежегодно. Теперь же правительство Мексики включило её в свою национальную стратегию по борьбе с ожирением и диабетом. 
Но мы должны также помнить о том, что глобальная безопасность в сфере здравоохранения – это не только защита людей от новых бактерий. Это ещё и постоянная поддержка пациентов на протяжении всего периода лечения, гарантирующая им долгую, здоровую и продуктивную жизнь. 
Для этого нам нужно укреплять нынешние системы здравоохранения, обучать и расширять возможности медицинских работников, работающих на передовой, а также максимально применять технологии, которые помогают сократить расходы. Мы уже видим высокую отдачу от такого подхода в Мексике. 

Запретить судовой мазут в Арктике 
ЛОНДОН – Тридцать пять лет назад в рамках экспедиции вокруг земного шара Чарльз Бёртон и я пересекли Северный Ледовитый океан через Северный полюс, прожив три месяца в палатке на плавучей льдине. Это путешествие определило всю нашу жизнь и помогло установить мировой рекорд, который не побит до сих пор. 
Но есть ещё один рекорд, который выглядит намного менее устойчивым. Он принадлежит собственно арктическим льдам: в марте этого года они сократились до минимального размера за всю историю наблюдений. 
Корабли в Арктике загрязняют лёд и снег оксидами серы и так называемым «чёрным углеродом» (black carbon). Накопление этих загрязнителей ускоряет процесс таяния льдов, что ведёт к повышению температуры воды в океане. 
На этом заседании Канада (вместе с несколькими странами Арктики и других регионов мира) предложит стратегию ограничения использования и транспортировки судового мазута в Арктике. Необходимо, чтобы все участвующие в этой встрече государства поддержали данную, крайне важную меру ради защиты хрупкой и быстро исчезающей арктической экосистемы. 
В августе 2011 года мазут был запрещён на любых судах, входящих в воды Антарктики. Однако страны Арктики движутся в этом направлении намного медленнее: в 2015 году на долю мазута приходилось почти 60% судового топлива, потребляемого судами в Арктике. 
Но сейчас уже широко признаётся, что экологические и человеческие издержки перевешивают выгоды мазута. В ледяной воде разложение мазута происходит очень медленно, он разрушает экосистему и источники жизни тех, кто от неё зависит. 
На сегодня введено лишь небольшое число запретов на мазут, например, в Южном (Антарктическом) океане, а также в водах вокруг норвежского архипелага Свальбард (Шпицберген). По мере отступления арктического льда будут открываться новые морские линии для более крупных судов, которые будут следовать под флагами всё большего числа государств. 
Сейчас, во время заседания ИМО, как можно большее число стран должны выступить вперёд и присоединить свой голос к призывам тех государств, которые требуют запретить мазут в Арктике. Европейский парламент, со всей стороны, уже активно поддержал такое решение. 
К ужесточению регулирования или прямому запрету призывают, например, Датская ассоциация судовладельцев и оператор арктических, экспедиционных круизов Hurtigruten. Другие шиппинговые компании также говорят о необходимости регулирования с целью сохранения равенства конкурентных условий. 
В январе 2017 года компания Hurtigruten вступила в альянс «Чистая Арктика», чтобы дать старт инициативе «Арктическое обязательство». Данная инициатива объединяет шиппинговых операторов, полярных исследователей, НКО, местные сообщества и бизнес с целью поддержать поэтапный отказ от мазута (до того как в Арктике начнёт расти судоходство), а также призвать индустрию морского транспорта переключаться на альтернативные виды топлива. 
На июльском заседании Комитета по защите морской среды, страны-члены ИМО должны опереться на уже достигнутый прогресс и поддержать идею поэтапного отказа от мазута, выдвинутую Канадой. В частности, они должны обязаться реализовать все принятые в итоге решения ИМО, а также гарантировать, что использование мазута в арктических водах будет со временем полностью запрещено. 


Количественное смягчение для народа 
Оксфорд – Сейчас существует практически полная уверенность в том, что к концу этого года, падение цен на сырьевые товары и энергоресурсы толкнут ежегодную инфляцию в еврозоне ниже нуля - ниже целевого уровня Европейского центрального банка почти на 2%. 
В своей актуальной форме, обычная денежная политика была - и в американском стиле количественное смягчение будет - мало влиять на ключевые страны еврозоны. Это можно объяснить отчасти тем, что, когда дело доходит до предоставления кредита, рынки капитала в еврозоне делают гораздо менее тяжелую работу (в случае, когда банки имеют большее значение), чем в Соединенных Штатах. 
В то же время, курс евро - это механизм, посредством которого нынешняя политика может еще что-то изменить - не может быть брошен вниз еще дальше. Во-первых, учитывая огромный профицит торгового баланса еврозоны, это приведет к сильному международному сопротивлению. 
В Германии, Франции и Италии, высокие цены на жилье стимулируют не-владельцев, боль��е экономить на первоначальных взносах и внушить предосторожность арендаторам, которые ожидают будущих подъемов арендной платы. И большое количество недвижимости существующих владельцев не приводит к значительно более высоким затратам, учитывая отсутствие доступа к ипотечным кредитам и дешевому ипотечному рефинансированию. 
В США, используются более щедрые предположения относительно учетных ставок для расчета пассивов пенсионного фонда. 
В еврозоне, вопрос распределения является особенно сложным, если учесть, что институциональные различия между странами могут создать впечатление дискриминации между ними. 
Такая стратегия должна основываться на утверждении Фридмана, что “сбрасывания вертолета” - печатанием больших сумм денег и их публичным распространением - всегда можно стимулировать экономику и бороться с дефляцией. Но, для того, чтобы добиться максимальной результативности такой операции, ЕЦБ также должен найти способ обеспечить справедливое распределение. 
Простым решением, было бы распределить финансирование правительств, которые могли бы решить, как лучше потратить их в своих странах. Но правило еврозоны против такого подхода, как использование ЕЦБ для финансирования государственных расходов. 
Как следствие, более реальным вариантом, было бы обеспечить всех работников и пенсионеров номерами социального страхования (или местным эквивалентом) с оплатой от ЕЦБ, распространению которых правительства будут лишь содействовать. Другой альтернативой было бы использовать список избирателей, общественной базы данных, которые ЕЦБ мог бы использовать независимо от правительства. 
Экстраполируя опыт Америки 2001 года, когда уступкой в $ 300 на социально обеспеченного человека увеличили расходы примерно на 25% от распределенной общей суммы, чек в € 500 ($ 640) от ЕЦБ может повысить расходы примерно на 34 млрд €, или 1,4% ВВП. Дополнительные доходы от налогов, что произвела бы такая уступка, значительно сократили бы дефицит государственного бюджета. 
За подъемом экономики еврозоны из дефляции, такая инициатива будет иметь огромные политические выгоды, например, это уменьшило бы недовольство в отношении европейских институтов, в частности в таких борющихся странах, как Греция и Португалия, где дополнительные € 500 будут иметь особенно сильное влияние на расходы. Таким образом, ЕЦБ мог бы доказать недовольным гражданам и инвесторам, что это серьезный целевой показатель инфляции, и даже помочь остановить рост националистических партий. 
Надо отметить, что некоторые страны - особенно Германия - скорее всего, способны противостоять такому подходу, выстраивая аргументы о благоразумии и ответственности. Но дело в том, что “деньги из вертолета” будет работать - и никакой закон в еврозоне этого не запретит. 
После нескольких лет жесткой экономии, распрей и безработицы, пора реализовать программу КС, которая обеспечит то, что нужно Европе. 

Запах денег с вертолёта 
ЛОНДОН – Фискальная политика возвращается в моду после многих лет, если не десятилетий, забвения. Причина проста – недостаточное восстановление экономики после глобальная краха 2008 года. 
Это на четыре процентных пункта выше, чем считалось ранее. «Возможный вывод из этого факта, – заключает ЕЦБ, – в том, что меры стимулирования совокупного спроса (в том числе фискальная и монетарная политика) должны играть всё более важную роль в экономической политике». 
Фискальная политика была, по сути, полностью прекращена после 2010 года, поскольку из-за кризиса правительства столкнулись с беспрецедентными за всё послевоенное время размерами бюджетных дефицитов и резко выросшим соотношением госдолга к ВВП. Нормой стала политика сокращения бюджетных расходов. 
Банк Англии и ФРС США влили огромные суммы в экономику своих стран с помощью программ «количественного смягчения» (QE) – масштабной скупки долгосрочных государственных и корпоративных ценных бумаг. В 2015 году ЕЦБ также запустил программу скупки активов, которую президент ЕЦБ Марио Драги пообещал продолжать до тех пор, «пока мы не увидим устойчивой коррекции темпов инфляции». 
Но как подчёркивается в исследовании Томаса Фаци из Института нового экономического мышления, меры количественного смягчения слабо повлияли на банковское кредитование, при этом выросли объёмы просроченных кредитов, не говоря уже о печальных цифрах ВВП и инфляции. Помимо этого, у политики QE обнаружились нежелательные последствия с точки зрения распределения богатства: средства достаются тем, у кого они уже есть и на чьи текущие расходы мало влияет появление дополнительных денег. 
В сегодняшней дефляционной среде наблюдается обратная картина. Центральные банки пытаются накачать экономику ликвидностью, чтобы стимулировать активность, но эти действия нивелируются способностью коммерческих банков выкачивать эту ликвидность, накапливая резервы и отказываясь кредитовать. 
Однако есть проблема – климат общественных ожиданий. Как говорит экономист из Оксфорда Джон Мюльбауэр, министерства финансов и центральные банки «вбили в сознание частного сектора идею необходимости снижения валового госдолга относительно ВВП». 
Эти ортодоксальные взгляды вытекают из представлений, что заимствования – это просто «отложенные налоги». В соответствии с данными взглядами, когда частный сектор уверен, что налоги будут неизбежно расти из-за необходимости выплачивать госдолг, люди начинают увеличивать сбережения, чтобы платить возросшие налоги. 
В результате, аналитики и политики начали муссировать идеи различных нетрадиционных фискальных мер в дополнение к нетрадиционным монетарным мерам. В частности, обсуждаются вариации так называемых «денег с вертолёта» в развитие знаменитого теоретического эксперимента Милтона Фридмана 1969 года: «однажды вертолёт… сбросил с неба банкноты на сумму $1000». 
Например, можно выдать всем избирателям или гражданам смарт-карты стоимостью $1000 каждая. Швейцарский экономист Сильвио Гезелль, предложивший схему «свободных денег» ещё в начале прошлого века, добавлял одно условие: неистраченные суммы раз в месяц облагаются налогом, чтобы отбить охоту к накоплению. 
Другой вариант – деньги с вертолёта можно использовать для финансирования инфраструктурных расходов. Преимущества подобного «монетарного финансирования» в том, что эти расходы, хотя и увеличивают дефицит и приводят к постоянному росту денежной массы, не увеличивают национальный долг, потому что правительства будут «должны» эти деньги только своим собственным банкирам. 
И существует понятная угроза, что власти могут быстро пристраститься к монетарному финансированию для оплаты частных и государственных расходов. Именно поэтому данная мера вряд ли будет испробована в открытую (если, конечно, экономическая ситуация серьёзно не ухудшится). 

Помогите бедным помочь себе самим 
ХЕЛЬСИНКИ. Одним из первых результатов сегодняшнего глобального экономического спада является то, что государства-доноры урезают свои программы помощи иностранным государствам. 
Помощь Японии иностранным государствам снизилась на 44%, когда в этой стране наступили тяжёлые времена. Текущий мировой кризис может снизить размер официальной помощи на цели развития (ODA) на 30%. 
Также, легко предсказать, что государства-доноры будут пристально следить за постоянно растущими расходами на 14 миротворческих операций ООН во всём мире. Общая стоимость всех операций ООН за 12 месяцев до середины 2008 г. достигла 6,7 млрд долларов США, что примерно в два раза превышает уровень 15-летней давности. 
Но подавляющий объем средств, поступающих из богатых стран в развивающиеся, осуществляется посредством денежных переводов, посылаемых рабочими-мигрантами. Похоже, немногие политики знают об этом. 
Объём всей помощи ODA в 2006 г. составил 126 млрд долларов США, т.е. менее половины от объёма частных денежных переводов, включая помощь всех стран (входящих и не входящих в ОБСЕ), а также Китая. Если сегодняшний экономический спад будет стоить мигрантам их работ в богатых ��транах и вынудит их вернуться домой в свои страны, миллионы уже бедных людей окажутся в ещё большей бедности. 
Возможные последствия можно понять, посмотрев, куда идут пересылаемые 300 млрд долларов США. В 2006 г. бедные европейские страны получили около 50 млрд долларов США, Африка получила 38 млрд долларов США, Латинская Америка и страны Карибского бассейна – 68 млрд долларов США, Ближний Восток – 24 млрд долларов США. 
В действительности, некоторые страны зависят от данного потока доходов. Республика Кабо-Верде получила 34% своего ВВП с помощью денежных переводов из-за границы, Эритрея – 38%, Бурунди – 23%. 
Некоторые из данных стран либо находятся в состоянии войны, либо их государственное устройство является хрупким, так что сокращение потока денежных переводов усилит их нестабильность и, возможно, приведёт к увеличению потока мигрантов в другие страны. Поэтому правительствам стран Европы и других регионов следует серьёзно задуматься над тем, кто займёт места рабочих-мигрантов, когда они вернутся домой. 
Данные правительства уже расходуют деньги налогоплательщиков на прямую помощь иностранным государствам. Поэтому им следует рассмотреть возможность введения налоговых льгот, которые могут побудить работодателей не увольнять рабочих-мигрантов, т.к. это, вероятно, будет гораздо более эффективным способом поддержки бедных стран. 
К тому же, учитывая, что стоимость услуг по денежным переводам зачастую отнимает большой кусок переводимых сумм, можно ввести механизмы, обеспечивающие наличие надёжных и недорогих финансовых каналов, в особенности, когда частные деньги не могут легко достичь удалённых сельских регионов, как это часто случается в Африке и Азии. 
Данные новые правила, безусловно, увеличили стоимость переводов. Но борьба с терроризмом и с его финансированием означает, что правительства и финансовые учреждения должны обладать обширными данными о денежных потоках, идущих за границу, что позволит им помочь людям более легко отправлять деньги своим родственникам. 
Отправка денег в некоторые страны сегодня разрешена только через официальные банковские каналы, что фактически привело к возникновению монополий и препятствует достижению пересылаемыми деньгами сельских регионов, в которых нет банков. В Западной Африке простой оператор по переводу денег сегодня получает 70% официальных платежей и также налагает эксклюзивное право на банки. 
В некоторых странах ограничительные юридические нормы запрещают мигрантам пользоваться официальными банковскими системами, если у них нет необходимого юридического статуса. В других странах, однако, были предприняты шаги, чтобы сделать возможным перевод денег даже с помощью мобильных телефонов. 
Один только объём данных денежных переводов и их важность в поддержании уровня жизни многих миллионов людей выше черты бедности говорят о том, что правительства богатых стран должны вплотную заняться совершенствованием существующей системы. Более качественная система поможет снизить нагрузку на невинных жертв финансово-экономического кризиса. 
Подобный пересмотр системы денежных переводов должен касаться устранения излишних ограничений и оказания государственной помощи данной неофициальной, но чрезвычайно важной сети помощи. 

Живое наследие Хельсинки 
ВЕНА – Сорок лет назад Совещание по безопасности и сотрудничеству в Европе завершилось подписанием Заключительного Хельсинкского акта, ставшего историческим триумфом сотрудничества над противостоянием и создавшего условия для окончания Холодной войны. Это соглашение продемонстрировало революционный подход к теме всеобщей безопасности, а также к двусторонним и многосторонним отношениям. 
Именно поэтому, когда Сербии доверили председательство в течение 2015 года в Организации по безопасности и сотрудничеству в Европе (ОБСЕ), выросшей на базе Хельсинкских договоренностей, мы намеревались праздновать многочисленные достижения этого соглашения, достигнутые за 40 лет. Однако этот юбилей обрел новое значение на фоне возобновления вооруженных конфликтов в Европе, которые противоречат фундаментальным принципам Заключительного Хельсинкского акта. 
Укрепить европейскую безопасность можно лишь одним способом – достигнув долгосрочного урегулирования, основанного на этих принципах. И на самом деле, если бы эти принципы соблюдались, нынешний кризис в Украине вообще бы не случился. 
Растущее чувство недоверия, враждебности, снижение интереса к соблюдению принципов всеобщей безопасности ОБСЕ стали препятствовать сотрудничеству в целом ряде сфер. Конструктивное взаимодействие в вопросах безопасности оказалось затруднено, что нашло отражение в отсутствии прогресса на переговорах по контролю над вооружениями и другим ключевыми пунктами повестки дня ОБСЕ. 
Начало кризиса в и вокруг Украины лишь усугубило эти проблемы, сделав необходимость в поиске их решения еще более острой. В прошлом году на заседании Министерского совета в Базеле, когда Швейцарии председательствовала в ОБСЕ, для работы над темой «Европейская безопасность как совместный проект» была создана «Группа мудрецов», которая на этой неделе на выездном заседании Мюнхенской конференции по безопасности в Вене предоставила очень ценные выводы в Промежуто��ном докладе о европейской безопасности. 
Доклад фокусируется на уроках деятельности ОБСЕ в Украине. Часть предложенных решений отражена в самом названии группы: европейская безопасность действительно является совместным проектом. 
Впрочем, для смягчения кризиса был мобилизован весь набор инструментов ОБСЕ с целью помочь осуществлению и других важных мер, в том числе в таких сферах, как конституционная реформа, защита прав этнических меньшинств, политический диалог и примирение. Будучи единственной региональной платформой, объединяющей всех участников процесса, ОБСЕ играет важнейшую роль в поддержании каналов связи и в поиске возможностей для совместных действий. 
Хорошие отношения со всеми основными участниками этого кризиса позволяют Сербии внести свой вклад в данный процесс. Наши главные цели – предотвращение эскалации кризиса в более крупный конфликт, обеспечение устойчивого политического процесса, сохранение духа сотрудничества в работе ОБСЕ. 
Практически нет сомнений в том, что деэскалация в зоне конфликта и видимый прогресс в работе Трехсторонней контактной группы (а также четырех рабочих групп, действующих под ее эгидой) могли бы создать базу для возобновления диалога о более широких проблемах европейской безопасности и будущей роли ОБСЕ. Необходимость в сотрудничестве для преодоления транснациональных и глобальных угроз безопасности совершенно очевидна, поэтому трудно найти более важную задачу. 
Проще говоря, без согласованного подхода к вопросам безопасности и продуманной совместной реакции решить нынешние проблемы будет практически невозможно. А ситуация может значительно ухудшиться: так называемые «замороженные» конфликты могут разгореться вновь, войдя в стадию вооруженного противостояния. 
Тем не менее, с храбростью и ответственностью они смогли выработать прагматичный компромисс, основанный на наборе ключевых принципов. Этот компромисс открыл путь для долгосрочного сотрудничества и фактически привел к возникновению сегодняшнего мира, взаимосвязанного и взаимозависимого. 
Нынешние лидеры должны проявить такую же дальновидность и мудрость, поддержав усилия ОБСЕ по возрождению принципов Хельсинкского соглашения. Это потребует дополнительных инвестиций финансовых ресурсов и политического капитала, а также взаимной приверженности использовать эти инвестиции на благо. 
Сербия, чье общество построено на серии компромиссов, достигнутых после периода конфликта, хорошо подходит для роли координации столь необходимого Европе диалога о безопасности во время своего председательства в ОБСЕ. Эта организация помогала нам, когда мы сами переживали переходный период. 
Хельсинкские принципы не нуждаются в пересмотре. Напротив, их нужно подтверждать, укреплять и защищать. 

Непостоянство органического сельского хозяйства 
Растущее число университетов предлагают курсы или даже программы по “поддержанию устоявшегося уровня”, и многие большие компании могут похвастаться отделами, которые занимаются этой темой. В апреле, многие из крупных международных компаний в области сельского хозяйства/пищевой промышленности были представлены на трехдневной "Выставке Устоявшихся продуктов”, созванной Wal-Mart-ом - крупнейшим ритейлером в США - в его штаб-квартире в Арканзасе. 
Например, устойчивость в сельском хозяйстве зачастую связана с органическим земледелием, чьи сторонники рекламируют его как “устойчивый” метод прокормить быстро растущее население планеты. Но что означает “устойчивый” на самом деле, и какое отношение он имеет к органическим методам производства продуктов питания? 
Например, недавнее исследование показало, что потенциал загрязнения подземных вод может быть значительно снижен, если удобрения распределены через систему орошения в зависимости от потребности растений в период роста; однако, органическое земледелие зависит от компоста, использование которого не соответствует требованию растений. Более того, хотя компостирование настойчиво навязывается, как “зеленая” практика, оно генерирует значительное количество парниковых газов (и часто является источником болезнетворных бактерий в почве). 
Исследование также показало, что “интенсивное органическое сельское хозяйство, опираясь на твердое органическое веществе, например, составное удобрение из навоза, которое смешивается с землей до посадки, привело к значительному понижению выщелачивания нитратов” в грунтовых водах. Увеличение уровня нитратов в грунтовых водах вряд ли признак устойчивости, особенно во многих самых плодородных в мире сельскохозяйственных регионах в период засухи. 
Низкое количество урожая органического сельского хозяйства - как правило, на 20-50% ниже обычного сельского хозяйства - накладывает различные нагрузки на сельскохозяйственные угодия, особенно на потребление воды. 
Британский мета-анализ, опубликованный в 2012 году выявил некоторые “больные вопросы”, которые были самыми большими в органическом сельском хозяйстве. Например, было установлено, что “выбросы аммиака, выщелачивание азота и выбросы закиси азота на единицу продукции были выше от органических систем”, а также таковыми были “землепользование, потенциал эвтрофикации, и потенциал окисления на единицу продукции.” 
Более низкая урожайность в экологическом сельском хозяйстве в значительной степени неизбежна, как следствие добровольного отказа от различных передовых методов и технологий. Органическое производство позволяет использовать ограниченные возможности пестицидов, создают трудности в удовлетворении спроса на новейшие удобрения, и исключает доступ генно-инженерным сортам. 
Такие системы земледелия имеют много экологических преимуществ, особенно в том, что касается ограничения эрозии почвы и стока удобрений и пестицидов. Органические фермеры часто сажают покровные культуры, но при отсутствии эффективных гербицидов, они больше полагаются на обработку почвы (или даже на трудоемкую ручную прополку) для борьбы с сорняками. 
В то же время, органические производители действительно используют инсектициды и фунгициды для защиты своего урожая, несмотря на зеленой миф, что они этого не делают. Более 20 видов химикатов (в основном содержащие медь и серу) обычно используются в выращивании и переработке органических культур - все приемлемо в соответствии с правилами США для сертификации органических продуктов. 
Пожалуй, самым нелогичным и наименее устойчивым аспектом органического сельского хозяйства в долгосрочной перспективе является исключение “генной инженерии” (также известной как “генетически модифицированного”, или ГМ) растений - но только тех, которые были изменены самыми точными методами и дают предсказуемый результат. 
Исключение организмов из экологического сельского хозяйства просто потому, что они были изготовлены современными, улучшенными методами не имеет никакого смысла. Оно не только отрицает, что фермеры улучшили семена, но и отрицает доступ потребителей органических товаров к питательно улучшенным продуктам, таким как масла с повышенным содержанием жирных кислот омега-3. 
В последние десятилетия, обычное сельское хозяйство стало более экологически чистым и экологически безопасным, чем когда-либо прежде. Но это отражает научно обоснованное исследование и старомодную технологическую изобретательность со стороны фермеров, селекционеров и аграрных компаний, а не иррациональную оппозицию современным инсектицидам, гербицидам, генной инженерии и “индустриального сельского хозяйства.” 

Больше плодов на каплю воды 
Организация Объединенных Наций назвала засуху «самым дорогостоящим стихийным бедствием в мире»: как в финансовом отношении (обходясь в $6-8 млрд в год), так и с точки зрения человеческих жертв. С 1900 г., засуха повлияла на два миллиарда человек, что привело к более чем 11млн смертей. 
Учитывая, что на сельское хозяйство приходится 70% потребления воды, вполне логично, что в среднем по всему миру э��от сектор должен быть в центре внимания с точки зрения мер по сохранению. И, в самом деле, существует доказанная технология, которая может начать длинный путь в направлении сокращения последствий засухи: генная инженерия (GE). 
Иногда ее еще называют «генетическая модификация»: GE позволяет селекционерам дать существующим культурным растениям новые функции - например, экономию воды. Даже с исследованиями и разработками, которые затрудняют сопротивления от активистов и чрезмерного государственного регулирования, засухоустойчивый сорт GE сельскохозяйственных культур выходит из стадии разработки во многих частях мира. 
За последние два десятилетия, такие сорта сельскохозяйственных культур были выращены на более чем 1,5 миллиарда гектаров, между более чем 17 млн ​​фермеров в 30 странах - не нарушая ни одну экосистему или вызывая даже боль в животе. Во всем мире эти новые сорта обеспечили «очень значительные чистые экономические выгоды на уровне фермерских хозяйств, на сумму $18,8 млрд в 2012 году и $116.6 млрд» с 1996 по 2012, в соответствии с недавним отчетом Landes Bioscience. 
Большинство из этих новых сортов сельскохозяйственных культур разработаны, чтобы противостоять гербицидам, чтобы фермеры могли принять более экологически чистую практику выращивания, и многие из них также были разработаны для того, чтобы противостоять вредителям и болезням, которые опустошают плоды. Другие имеют более высокую питательную ценность, что делает их идеальными для населения развивающихся стран, которые борются за то, чтобы приобрести питательные вещества необходимые для здоровой и продуктивной жизни. 
Но, в долгосрочной перспективе, величайшее благо всего, как для продовольственной безопасности так и для окружающей среды, это способность новых сортов сельскохозяйственных культур терпеть периоды засухи и других стрессов, связанных с водой. Даже небольшое снижение в количестве воды используемой для орошения может иметь огромные преимущества, особенно в условиях засухи. 
Египетские исследователи показали, что путем передачи одного гена из ячменя с пшеницей, растения могут переносить пониженный полив в течение более длительного периода времени. Этот новый засухоустойчивый сорт требует только одну восьмую того же орошения, как и обычная пшеница. 
Другие типы GE культур, таких, как те, которые не трогают болезни и вредители, косвенно повышают эффективность использования воды. Поскольку большая часть потерь из-за болезней и вредителей происходит после того, как растения отрастут - то есть, после того, как большая часть воды, необходимой для их роста уже поставляется - устойчивость против этих болезней означает, что происходит больше сельскохозяйственной продукции на единицу вложенной воды. 
Треть орошаемых земель во всем мире не подходит для выращивания сельскохозяйственных культур по причине наличия соли - в результате многократного оплодотворения. Чтобы вернуть себе более 200 тысяч гектаров орошаемых земель, которая теряется при ежегодном выращивании, ученые повысили солеустойчивость таких растений как помидоры и рапса. 
Индия одобрила хлопок, который не подвергается разрушению от вредителей, но не смогла санкционировать любые продовольственные культуры. Даже там, где культивируются GM культур, ненаучное и чрезмерно обременительное регулирование повысило стоимость производства новых сортов растений значительно, удерживая многие потенциально важные плоды с рынка. 
Эти меры являются иррациональными, потому что они находятся в обратной зависимости от риска. Они позволяют значительную степень нерегулируемого использования новых сортов растений и микроорганизмов, которые были обработаны с менее точными и предсказуемыми методами, под предлогом, что они так или иначе более «естественны», в то время как строго регулируя - или даже запрещая - те, которые основаны на самых передовых знаниях и методах. 
Когда недостаток воды увеличивается от засухи, посевы высыхают, и цены на продукты питания растут, потребность в упругом сельском хозяйстве становится все более очевидна - и более актуальна. С более рациональной государственной политикой, мы можем удовлетворить эту потребность сейчас. 

Миф о сельском хозяйстве без химии 
СТЭНФОРД – Органические изделия - от продуктов питания до средств по уходу за кожей и сигарет – сейчас очень в моде, и по некоторым статистическим данным мировой рынок лишь био продуктов питания теперь превышает 60 млрд. долларов в год. Кажется, что Европейская комиссия разделяет взгляды преданных поклонников органики: их официальная точка зрения в отношении органического сельского хозяйства и продуктов без химии звучит: "Хорошо для природы, хорошо для Вас." 
Также не оказалось доказательств того, что у них меньше шансов на загрязнение патогенными бактериями, такими как кишечная палочка или сальмонелла, и эта находка удивила даже самих исследователей. Дэна Бравато, одна из исследователей, сказала, что: "Когда мы начинали этот проект мы думали, что будут обнаружены некоторые результаты, которые будут поддерживать убежденность в превосходстве органической еды по сравнению с обычными продуктами." 
Но это недостаточно обосновано. В то время как в не-органических фруктах и овощах находилось больше остатков пестицидов, уровни загрязнения в более чем 99% из этих продуктов не превышали осторожного порога безопасности установленного регулирующими органами. 
Более того, подавляющее большинство пестицидных веществ, найденных в продуктах обнаруживаются также и в «естественной» диете населения, через органические и обычные продукты питания. Биохимик Брюс Эймс и его коллеги обнаружили, что "99,99% (по весу) пестицидов в американской диете являются химическими веществами, которые растения вырабатывают, чтобы защитить себя. 
Суть остаётся в том, что положительный результат при тестировании на рак у животных столь же вероятен у природных химических веществ как и у их синтетических аналогов, а "в тех малых дозах, которым подвергается человек, сравнительная опасность синтетических пестицидов незначительна." Иными словами, потребители, которые покупают дорогие натуральные продукты, чтобы избежать воздействия пестицидов, сосредоточили свое внимание на 0,01% пестицидов, которые они потребляют. 
К примеру, политика ЕС отмечает, что “гибкость, предусмотренная правилами” может уравнивать "местные климатические, культурные или структурные различия." Когда подходящие альтернативы отсутствуют, определенные (строго перечисленные) синтетические химические вещества допускаются. 
Аналогичным образом, в США, есть длинный список конкретных исключений из запретов. Но большинство "естественных" пестицидов - а также патогенных экскрементов животных, которые используются в качестве удобрения - все таки допускаются. 
Согласно недавнему британскому мета-анализу, выбросы аммиака, выщелачивания азота и выделения закиси азота на единицу продукции были выше в органических системах, чем в традиционном сельском хозяйстве. Использование земли и возможность этерификации - неблагоприятной реакции экосистемы на удобрения и отходы - и подкисления, также были превышены. 
Например, химический пестицид или пыльца из генетически модифицированных растений доносящиеся из соседнего поля не влияет ни на состояние органических культур, ни на общий урожай. Правила ЕС четко определяют, что пища может быть названа органической если "ингредиенты, содержащие генетически модифицированные организмы вошли в продукты непреднамеренно" и составляют менее 0,9% их содержания. 
Наконец стоит заметить, что многие, кого соблазнила романтика органического земледелия игнорируют его человеческие последствия. Американский фермер Блейк Херст выдвигает следующее напоминание: "Сорняки продолжают расти даже в поликультурах выращенных методами сельского хозяйства без химии, и в этом случае, единственный способ защиты урожая без пестицидов является ручная прополка." 
Конечно, органические продукты должны быть доступны тем людям, которые считают, что они должны и могут себе их позволить. 

Клеймо ГМО 
СТЭНФОРД. В августе прошлого года группа активистов испортила испытательные поля, принадлежащие филиппинскому Международному научно-исследовательскому институту риса, на которых выращивается так называемый «золотой рис», генетически модифицированный таким образом, чтобы содержать бета-каротин – исходный материал для витамина А. Некоторых нарушителей даже поддерживало шведское государственное Бюро по сотрудничеству в целях международного развития через финансирование радикальной филиппинской организации MASIPAG. 
Для бедных людей, чей рацион состоит в основном из риса – источника калорий, насыщенного углеводами, но содержащего мало витаминов – «биоусиленные» сорта являются бесценными. От 200 до 300 миллионов детей дошкольного возраста развивающихся стран подвержены риску дефицита витамина A, который ставит под угрозу их иммунную систему, увеличивая восприимчивость организма к таким болезням, как корь и желудочно-кишечные заболевания. 
В сентябре прошлого года группа выдающихся ученых призвала научное сообщество «сплотиться в деле сопротивления насильственному уничтожению необходимых полей, на которых испытываются ценные достижения, такие как золотой рис, которые обладают потенциалом спасти миллионы» людей от «излишних страданий и от смерти». Но данный пламенный призыв не решает основополагающую проблему – необоснованное убежд��ние в том, что между «генетически модифицированными организмами» и их обычными аналогами имеется существенная разница. 
Они не являются ни менее безопасными, ни менее «натуральными», чем любые другие продукты питания. Поэтому некоторые специалисты указывают на то, что соответствующая маркировка пищевых продуктов, произведенных из ГМО, подразумевает наличие существенной разницы, которой, в действительности, нет. 
Люди уже тысячелетиями занимаются «генетическим модифицированием» путем селекции и гибридизации. Для селекционеров обычным делом является применение воздействия излучения и химических мутагенов на семена с целью скремблировать (перепутать) ДНК растения и выработать новые характеристики. 
Полвека масштабной гибридизации, включавшей в себя перемещение генов между видами и родами, привело к появлению таких растений (в том числе привычных сортов кукурузы, овса, тыквы, пшеницы, черной смородины, помидоров и картофеля), которые не существуют и не могут существовать в природе. Вообще, за исключением лесных ягод, дичи, грибов, рыбы и моллюсков, практически все продукты рациона жителей Северной Америки и Европы генетически улучшены тем или иным образом. 
Несмотря на отсутствие научного обоснования для скептицизма в отношении генетически модифицированных культур (не зарегистрировано ни одного случая причинения вреда человеку или нарушения экосистем), они являются самыми тщательно исследованными продуктами в человеческой истории. Предположение о том, что термин «генетически разработанные» или «генетически модифицированные» обозначает существенную (и опасную) классификацию, привело не только к вандализму против полевых испытаний, но и к разрушению лабораторий и нападениям на исследователей. 
Даже несмотря на то, что исследование за исследованием (как формальные оценки рисков, так и реальные наблюдения) подтверждают безопасность данной технологии, регулирующая нагрузка на ГМО продолжает расти. 
Из-за данной тенденции испытания и разработка многих культур, обладающих коммерческим и гуманитарным потенциалом, являются экономически нецелесообразными. Несмотря на интенсивные лабораторные исследования растений с момента изобретения в начале 1970-х гг. современных технологий генной инженерии, коммерциализация соответствующей продукции отстает. 
Бесконечные обсуждения «сосуществования» генномодифицированных и «обычных» организмов усиливают данное клеймо, в результате чего активисты ведут необоснованные, но дискредитирующие тяжбы. Например, по крайней мере по четырем искам против регулирующих органов США судьи первоначально постановили, что данные органы не выполнили процедурные требования закона США «О национальной политике по охране окружающей среды». 
Во многих регионах теперь необходимо сообщать о местоположении испытательных полей, включая координаты GPS. Данная практика способствует вандализму (причем активистами часто случайно уничтожаются и обычные растения, потому что их трудно отличить от генетически модифицированных сортов). 
В 1936 году лауреат Нобелевской премии Макс Планк отметил, что научные новаторства редко распространяются в результате убеждения оппонентов: скорее, противники инноваций «постепенно вымирают» и следующее поколение принимает совершённый прорыв. Так было в случае с прививками и с признанием того, что ДНК является материалом наследственности: и это же, в конце концов, произойдет с генной инженерией. 
К сожалению, в промежуточный период многие будут напрасно страдать. Как написал экономист по сельскому хозяйству Калифорнийского университета Дэвид Зильберман и его коллеги, утраченная выгода «необратима, как в том смысле, что последние урожаи были ниже, чем если бы была введена данная технология, так и в том смысле, что процесс роста доходности является кумулятивным, а его начало сдерживается». 
До тех пор пока сегодняшние активисты и регулирующие органы будут убеждены в том, что ГМО представляют собой отдельную и опасную категорию исследований и продуктов, генная инженерия будет отставать от своего потенциала. Это плохая новость для миллионов бедных людей, для которых генная инженерия в сельском хозяйстве, медицине и науке об окружающей среде могла бы обеспечить более здоровое и более безопасное будущее. 

Управляя миром, в котором царит хаос 
ВАШИНГТОН – Можем ли мы разработать международный порядок, который будет поддерживать мир и позволять странам играть по согласованным правилам? Вот этот вопрос задает Генри Киссинджер в своей новой книге «Мировой Порядок». 
Киссинджер определяет «мировой порядок» как концепцию международных соглашений, которые «как полагается, применяются во всем мире». До появления Европейского Союза, например, Европа видела мировой порядок как баланс великих держав, в которых несколькие религии и формы правления могут сосуществовать. 
Как цивилизация и религия, ислам предполагает оптимальный мировой порядок совсем по-другому - как халифат, в котором вера и правительство едины и мир царит во всем Дар аль-Ислам, или доме ислама. Конечно не у всех мусульман или их правительств имеется такая идея, но радикализм поддерживаемый такими группами, как Исламское Государство стремится распространить не только правила поведения, но и полное мировоззрение. 
Китай в настоящее время играет по международным правилам, но подает все больше и больше сигналов, что он ожид��ет, что будет рассматриваться как первый среди равных в регионе (как США уже давно настаивали по отношению к своей позиции в Северной и Южной Америке). Но в то время, как Китай становится сильнее и восстанавливает то, что по его мнению является его историческим положением в Азии и в мире, как долго перед тем, как он заявит о перестройке международных правил? 
Россия открыто нарушает эти правила и больше не беспокоится оправдывать себя в рамках международного права. Вместо этого, она хвастается завоёванными территориями, которыми некогда управлял Кремль и угрожает применить силу, чтобы «защитить» этнических русских от предполагаемых угроз. 
Когда Россия аннексировала Крым в марте прошлого года, Кадри Лийк, от Европейского совета по международным отношениям, отметила заметную разницу в том, как правительство России обработало его вторжение в Грузию в 2008 году. По сути дела, правительство России спровоцировало Грузию атаковать, а затем выработало сложное оправдание, направленное на то, чтобы сделать свои действия совместимыми с нормами международного права. 
Вестфальский принцип множественности будет иметь решающее значение, по его мнению, так как он будет необходим для того, чтобы разные страны и цивилизации смогли работать на очень разных внутренних принципах. 
Эффективный мировой порядок для двадцать первого века, однако, должен делать гораздо больше, чем поддерживать мир. Киссинджер фокусируется на межгосударственные отношения - на то, как, с точки зрения одной страны, можно избежать войну с другими странами при сдерживании их от агрессии или других действий способных нарушить региональный или глобальный баланс сил. 
Но нынешние прогнозы относительно распространения вируса Эбола предсказывают миллион зараженных к январю. По данным Всемирной организации здравоохранения, эпидемия ВИЧ/СПИД убила 36 миллионов человек – это примерно на десять миллионов выше, чем приблизительная оценка смертей солдат во Второй мировой войне – и заразила 35 миллионов человек. 
Многие из этих глобальных угроз тесно переплетаются с войной, но войной, которая разыгрывается в границах, а не поперек них. К примеру, приблизительно две трети населения Сирии были смещены в результате гражданской войны в стране, с миллионами живущими в лагерях беженцев. 
Катастрофическое состояние здравоохранения в Либерии и Сьерра-Леоне, где бушует Эбола, отражает многолетнюю ужасающую гражданскую войну в обеих странах. Продолжающееся насилие в Африке в районе Великих озер, от которого погибли миллионы мирных жителей, имеет корни в геноциде в Руанде 1994г и в результате наводнения беженцев в соседние государства. 
Засухи и наводнения, вызванные изменением климата заставили миллионы людей перемещаться, сначала в переполненных и горючих городах, а затем через границы. Россия и Канада могли бы с радостью переселить таких людей так, как у них постоянно открываются огромные новые участки земли, но многие другие части мира уже переполнены и это означает, что не за горами новый конфликт. 
Эффективное глобальное сотрудничество требуется гораздо больше. Правительства должны иметь возможность собираться вместе, а также с важными партнерами по бизнесу и из гражданского общества, чтобы принять комплексные планы действий. 
Эти планы, в свою очередь, потребуют финансирования, рабочей силы, коллективной воли и способности учреждений. Тем не менее, сегодня, столкнувшись вирусом, который убивает половину тех, кого он заражает и перспективой того, что он может уничтожить целый регион Африки, нарушить воздушный вид транспорта и оставить людей по всему миру в карантине, мир предоставил этому региону лишь часть необходимой финансовой и материальной помощи. 
Мы живем в мире с глобальными проблемами и в основном национальными решениями. Сейчас, мы больше, чем когда либо ощущаем потребность в учреждениях, которые могут реагировать быстро и эффективно, как делает внутреннее правительство в хорошо управляемых государствах. 

Генри Полсон неправ 
ЧИКАГО - Когда на прибыльную компанию налагают большие долговые обязательства, решение состоит не в том, чтобы правительство скупило все её активы по завышенным ценам. Решением является защита по закону о банкротстве, который в Соединённых Штатах представлен Главой 11. 
Старые акционеры устраняются, и старые долговые требования превращаются в заявления права на долю в капитале в новой самостоятельной компании, которая продолжает работать с новой структурой капитала. В качестве альтернативы держатели долгового обязательства могут согласиться уменьшить номинальную стоимость долга в обмен на купоны на получение дивидендов. 
Однако мы живём в исключительное время и правительство принимало и готово принимать беспрецедентные меры. И как будто спасения большого страховщика AIG и запрещения коротких продаж финансовых активов было недостаточно, сейчас министр финансов США Генри Полсон предлагает скупить (на деньги налогоплательщиков) «плохие» активы финансового сектора. 
В ходе переговоров государственных чиновников с банкирами, которым платят за риск, у кого будет больше влияния при определении цены? План Полсона создаст благотворительное учреждение, которое будет обеспечивать благополучие богатых за счет налогоплательщиков. 
Помните, что во время кризиса сбережений и займов в Америке в 1980-е правительству пришлось помочь пострадавшим учреждениям, потому что их депозиты были застрахованы правительством. Однако в данном случае правительство не обязано помогать кредиторам Bear Sterns, AIG или какому-либо другому финансовому учреждению, которое извлечёт выгоду из плана Полсона. 
Та�� как у нас нет времени для проведения процедур, описанных в Главе 11, и мы не хотим помогать всем кредиторам - меньшим из зол будет сделать то, что делают судьи в спорных и затянутых процессах, рассматривающих банкротство: применить план реструктурирования к держателям долговых обязательств, простить часть долга взамен на акции или купоны. 
И когда обратимость доллара в золото была приостановлена, долги резко возросли, угрожая существованию многих учреждений. Правительство при президенте Рузвельте объявило статью договора недействительной, принуждая уменьшить долги. 
Как это возможно? Поскольку эксперты по корпоративным финансам в течение 30 лет говорили, что накладно иметь большой долг и мало акций, то уменьшение номинального долга может принести пользу не только акционерам, но и держателям долговых обязательств. 
Но в то время, как списание долга выгодно и акционерам и держателям долговых обязательств, держатели долговых обязательств добровольно на это не идут по двум причинам. Во-первых, даже если каждый долговой держатель извлечёт из этого выгоду, он выиграет ещё больше, если все снизят номинальный долг, а он нет. 
Как во времена Великой депрессии и во многих реструктуризациях долгов, имеет смысл при данных обстоятельствах отдать распоряжение о частичном списании долгов или обмене долговых обязательств на акции в финансовом секторе. Это хорошо проверенная стратегия, и она не затрагивает интересы налогоплательщиков. 
Принуждение обменять долг на акции или списание долга было бы не большим нарушением прав частной собственности, чем крупная помощь. Однако главных игроков финансового сектора гораздо больше привлекает помощь налогоплательщиков. 
Действительно, для финансовой индустрии совершенно очевидно, что по предложению Полсона большинство будет облагаться налогами, а выгоду оно принесёт меньшинству. Так как большинство (налогоплательщики) рассредоточено, мы не можем начать борьбу с Конгрессом США, тогда как финансовая индустрия хорошо представлена политически. 
Решения, которые сейчас должен принять Конгресс, будут влиять не только на ближайшее будущее американской экономики, но также будут формировать тип капитализма, который будет иметь место в стране в течение ближайших 50 лет. Хотим ли мы жить в системе, где прибыль является частной, а потери социализированными, где деньги налогоплательщика используются для поддержания обанкротившихся фирм? 
Для всех, кто верит в свободные рынки, наиболее серьёзный риск в сложившейся ситуации состоит в том, что интерес нескольких финансистов подорвёт основы капиталистической системы. Пришло время спасать капитализм от капиталистов. 

Как безопасные вещества становятся опасными 
ПАЛО-АЛЬТО – Со времен зарождения науки токсикологии в XVI веке её ключевой принцип был таков: «всё – яд, всё – лекарство; то и другое определяет доза». Это правило применяется к лекарствам, которые пациенты по всему миру принимают миллиарды раз в день. 
Опасность того или иного вещества зависит от двух факторов: его собственных свойств, способных навредить, и подверженности человека их воздействию. Это очень простая мысль, но даже некоторые так называемые профессионалы, похоже, не могут ее понять. 
Недавно эта организация причислила глифосат (еще один популярный гербицид) к числу «вероятно» канцерогенных веществ. Данный вывод противоречит мнению надзорных органов многих стран мира. 
В этом году американское Агентство по охране окружающей среды (EPA) пришло к выводу, что «на основе всех имеющихся эмпирических данных 2,4-Д можно классифицировать как вещество, “скорее всего не вызывающее раковые заболевания у человека”». Европейское управление безопасности пищевых продуктов также недавно пришло к заключению, что «2,4-Д в нынешнем виде вряд ли имеет генотоксичные свойства или несет с собой риск раковых заболевания у людей». 
Когда МАИР принимает свои решения, оно не задумывается над вопросом, может ли оцениваемое вещество действительно вызвать раковое заболевание в реальном мире. Его эксперты не отвечают на вопрос – вызовет ли данный химикат рак, они лишь оценивают его способность вызывать раковые заболевания. 
Оно не оценивает вероятность контакта человека с тем количеством вещества, которое может на самом деле причинить ему вред. Например, в случае с кофе необходимо выпивать более 50 чашек этого напитка ежедневно в течение длительного периода времени, прежде чем станет возможным какой-либо негативный эффект. 
В их числе Объединенное заседание представителей ФАО/ВОЗ по остаткам пестицидов (JMPR), которое занимается оценкой рисков таких веществ, как 2,4-Д, с учетом переменных реального мира. Например, количества анализируемого вещества в почве и прилегающей воде, контактов с животными, которые оказались на обработанных веществом полях, а также потенциальную вероятность прямого контакта с человеком. 
В своих регулярных анализах, проводящихся с 1970 года, JMPR всегда приходило к выводу, что, если 2,4-Д применяется корректно, он не создает рисков для здоровья кого бы то ни было – ни на земле, ни в воде. Эти выводы подтверждаются многими правительственными агентствами, в том числе Европейским управлением безопасности пищевых продуктов, EPA, министерством сельского хозяйства США и министерством здравоохранения Канады. 
Когда МАИР, разрешающее своим экспертам пользоваться лишь узким спектром избранных публикаций, принимает ошибочные решения, оно наносит вред. Такие решения придают авторитет активистам борьбы с химией, ищущим славы, и повышают вероятность того, что вещества, ошибочно помеченные как вредные, будут заменены другими веществами, которые могут создавать еще большие риски или приносить меньшую пользу. 
Если такие вещества, как глифосат или 2,4-Д, станут недоступными, фермерам придется обратиться к другим методам борьбы с сорняками, ни один из которых не является столь же эффективным. Многие из альтернативных решений могут оказаться еще более токсичными или потребовать более активной распашки земель, что приведет к разрушительной эрозии почв, повышению выбросов углекислого газа, сокращению урожайности зерновых, повышению стоимости производства и розничных цен. 
Есть более ста сфер применения 2,4-Д, например, контроль за ростом сорняков на газонах и в лесах, повышение безопасности вдоль автомобильных шоссе, линий высоковольтных передач и железных дорог. Методика, которую использует МАИР, принимая свои решения, является не просто научно ошибочной. 


Помочь героиням ликвидации полиомиелита 
НЬЮ-ЙОРК – В прошлом месяце правительства стран мира и другие спонсоры пообещали помощь в размере 1,2 миллиарда долларов США для завершения 30-летней кампании за ликвидацию полиомиелита. На пике заболеваемости эпидемия полиомиелита ежегодно приводила к 350 000 случаев паралича у детей. 
Но как бы ни были значимы эти достижения, победа над полиомиелитом еще не гарантирована. И один из факторов – роль женщин-вакцинаторов – станет решающим для успеха. 
Женщины уже давно находятся на переднем крае глобальных усилий по искоренению полиомиелита. В населенных некоторыми племенами районах Пакистана мужчинам-вакцинаторам часто не разрешают входить в чужой дом, в то время как женщины-медики могут доставить вакцину детям, которым угрожает заболевание, а также сделать другие плановые прививки и оказать базовые медицинские услуги. 
В 2015 году я отправилась в соседнюю Индию, чтобы принять участие в национальной кампании по иммунизации, присоединившись к женской группе медицинских работников, которым поручено прививать от полиомиелита детей из бедных районов Нью-Дели. Я сопровождала местного медработника, Дипику, на костылях, так как меня и саму искалечил полиомиелит. 
Мы пробирались сквозь толпу по грязным улицам, и в одном из домов мать троих детей, которую Дипика хорошо знала, пригласила нас войти. Дипика задумалась: «Кого-то не хватает», сказала она, видя двух детей. 
Эта «последняя миля» в глобальном искоренении полиомиелита действительно самая трудная. Согласно опубликованному в июне 2017 года отчету Независимого наблюдательного совета (ННС) Глобальной инициативы по ликвидации полиомиелита, более миллиона детей остаются непривитыми, в том числе 858 000 в одном только Пакистане. 
Труднее всего в Пакистане добраться до тех детей, которые вместе с семьями в поисках лучшей жизни постоянно переезжают от одних родственников к другим, часто пересекая афганскую границу. Хотя некоторых из этих детей прививают на пограничных переходах, многие остаются без вакцины. 
ННС призывает теперь к новому подходу: находить детей не тогда, когда они в пути, а по месту проживания, независимо от того, насколько оно непродолжительно. Эта стратегия требует основательного знания местных реалий, чтобы предвидеть, когда ребенок вернется, чтобы вакцинатор был на месте. 
В пакистанском округе Кохат, к югу от Пешавара, заслуга женщин-вакцинаторов в том, что число непривитых детей снизилось с 30 000 до 22 000 человек, а количество отказов от прививок сократилось с примерно 4000 до 400. Эти смелые и преданные делу женщины выполняют свою работу, невзирая на большие препятствия, в том числе угрозы их безопасности. 
Напротив, в Кветте, пакистанском городе, где больше всего детей находится в группе риска, женщин-вакцинаторов не хватает, и текучесть кадров высока. В результате количество подтвержденных случаев полиомиелита в городе растет. 
На этих двух примерах можно понять историю кампании по ликвидации полиомиелита: успех или неудача зависят от той роли, которую выполняют женщины-вакцинаторы. Чтобы они по-прежнему принимали участие в этой борьбе, крайне важно устранить препятствия – будь то физическая безопасность, социальные ограничения или низкая заработная плата, – с которыми они сталкиваются. 
Давайте не будем забывать, что смелость этих женщин защищает всех от болезни, нанесшей огромный ущерб здоровью людей в мире. Как пережившая полиомиелит, я просто не могу смириться с возможностью возвращения полиомиелита после того, как он уже полностью исчез в нашем окружении. 
В Пакистане доля женщин-вакцинаторов составляет 58%, а в Афганистане – 30%. Как отметил Айдан О'Лири, руководитель программы ЮНИСЕФ по борьбе с полиомиелитом в Пакистане, «женщины-вакцинаторы – движущая сила всех наших текущих достижений». 
Безусловно, женщины-вакцинаторы не единственные, кто участвует в этой глобальной борьбе. Религиозные и местные лидеры сыграли решающую роль в достижении понимания и сотрудничества со стороны общественности. 
Но, в конце концов, женщины на местах лучше знают свои сообщества, и их квалификация как нельзя лучше подходит для того, чтобы довести работу до конца. Прохождение «последней мили» потребует изобретательности и упорства, а правительства и спонсоры должны поддержать женщин, которые доведут нас до финишной ленточки, в мир, где полиомиелита больше нет – и это навсегда. 


Скрытое долговое бремя развивающихся стран 
Прошли те дни, когда собрания МВФ были монополизированы проблемами развитых стран, с трудом восстанавливавшихся после финансового кризиса 2008 года. Теперь дискуссии вернулись обратно к проблемам экономики развивающихся стран, которые столкнулись с риском собственного финансового кризиса. 
Не бывает двух одинаковых финансовых кризисов, но все они обычно имеют общие симптомы, позволяющие их предсказать: значительное замедление экономического роста и объемов экспорта, крах ценовых пузырей на рынке активов, растущий дефицит счёта текущих операций и бюджета страны, перекредитованность, сокращение притока капитала или даже его отток. В разной степени развивающиеся страны сейчас демонстрируют все эти симптомы. 
Поворотным моментом стал 2013 год, когда из-за ожиданий повышения учетной ставки в США и падения мировых цен на сырье завершился бум притока капитала, несколько лет поддерживавший экономический рост в развивающихся странах. Недавнее замедление роста экономики Китая усилило турбулентность на мировых рынках капитала и ещё больше ослабило цены на сырьё, тем самым усугубляя спад экономики в странах развивающегося мира. 
Эти проблемы трудно решить, но, по крайне мере, они на виду. Однако у развивающихся стран может быть ещё один общий симптом надвигающегося кризиса, который намного труднее обнаружить и измерить, – скрытые долги. 
Будучи иногда связаны с коррупцией, скрытые долги обычно не отражаются на балансах и в стандартных базах данных. Их конкретные характеристики меняются от кризиса к кризису, также как и игроки, участвующие в их создании. 
Точно так же, накануне азиатского финансового кризиса 1997 года МВФ и финансовые рынки не знали, что золотовалютные резервы Центрального банка Таиланда фактически исчерпаны (в официально декларируемой сумме $33 млрд не учитывались обязательства по форвардным контрактам, из-за которых чистый объём резервов был равен примерно до $1 мдрд). Наконец, до начала кризиса в Греции в 2010 году бюджетный дефицит страны и её долговое бремя считались значительно меньшими, чем они были в реальности, из-за использования финансовых производных инструментов и креативной бухгалтерии греческого правительства. 
К сожалению, существуют серьёзные препятствия, мешающие их обнаружить. Первое из них – непрозрачность финансовых транзакций, совершённых в течение последнего десятилетия между Китаем и другими развивающимися странами. 
В эпоху инфраструктурного бума внутри страны Китай финансировал крупные проекты в других развивающихся странах, которые обычно были связаны с добычей полезных ископаемых, энергетикой и инфраструктурой. Это кредиты были номинированы, как правило, в долларах США, поэтому они создают валютные риски, расширяя зону уязвимости в балансах развивающихся стран. 
Однако масштабы этих кредитных отношений практически неизвестны, поскольку многие кредиты предоставлялись китайскими банками развития, которые не включаются в статистику, собираемую Банком международных расчетов (главный мировой источник подобной информации). Кроме того, эти кредиты редко появлялись в форме ценных бумаг на международных рынках капитала, поэтому информация о них не попадает в базы данных, скажем, Всемирного банка. 
Например, Global Economic Governance Initiative и Inter-American Dialog, проанализировав все известные проекты, собрали данные, которые дают представление о масштабах кредитования Китаем некоторых стран Латинской Америки. Судя по этим расчётам, с 2009 по 2014 года общий объём китайских кредитов Венесуэле достиг 18% её годового ВВП, а Эквадор получил от Китая кредитов на сумму, превышающую 10% его ВВП. 
Впрочем, реальные расходы могли оказаться ниже первоначально заявленных планов, а значит, долг этих стран перед Китаем ниже данных оценок. С другой стороны (и это более вероятно), в этих расчётах могут не учитываться какие-то проекты, кредиторы и заёмщики, а значит, долги могут оказаться намного выше. 
Более того, в этой статистике не учитываются другие формы заимствований, например, торговое финансирование, которое обычно является краткосрочным. Соглашения о валютных свопах, которые так важны для Бразилии и Аргентины, также следовало бы добавить в данный перечень. 
В целом, хотя долговое бремя развивающихся стран выглядят умеренно по историческим меркам, не исключено, что оно недооценивается, и, видимо, весьма существенно. В этом случае масштабы идущего сейчас оттока капитала, с которым столкнулись развивающиеся страны, могут оказаться шире, чем принято считать. 

Тревога 
Чикаго - Соединенные Штаты находятся в положении, когда почти половина всего населения страны страдает какой-то формой душевного расстройства и почти четверть всех граждан - 67,5 миллиона человек – принимают или когда-то принимали антидепрессанты. 
Эта шокирующая статистика положила начало широким и иногда яростным дебатам относительно того, принимают ли люди гораздо больше лекарств, чем требуется для решения проблем, которые, возможно, и не являются психическими расстройствами. 
Исследования показывают, что диагноз, поставленный врачами и психиатрами, не подтверждается в 40% случаев, но, несмотря на это, в США ежегодно выписывается 200 миллионов рецептов для лечения депрессии и тревоги. 
Те, кто выступает в защиту широкого использования отпускаемых по рецепту лекарств, настаивают, что значительная часть населения не получает соответствующего лечения и, следовательно, соответствующего количества лекарственных препаратов. Те, кто выступает против неумеренного употребления лекарств, замечают, что количество диагнозов биполярного расстройства, в частности, выросло на 4000% и что чрезмерное лечение невозможно без чрезмерной диагностики. 
Для разрешения этого давнего спора я предпринял исследование с целью найти объяснение тому, почему число известных психиатрических расстройств столь резко выросло в последние десятилетия. В 1980 году в третье издание «Диагностического и статистического руководства по психическим заболеваниям» ( DSM-III) было добавлено 112 новых психических расстройств. 
При тираже в больше миллиона экземпляров это руководство считается библией американской психиатрии; им пользуются в школах, тюрьмах, судах, а также специалисты в области психического здоровья во всем мире. Добавление даже одного нового диагностического кода имеет серьезные практические последствия. 
Определенная часть этой работы была тщательной и достойна похвалы. Однако в целом процесс утверждения можно скорее назвать непоследовательным, чем научным. 
Интересы и опыт целевой группы был ограничен одной ветвью психиатрии: нейропсихиатрией. Эта группа регулярно собиралась для обсуждений в течение четырех лет, прежде чем ее члены заметили, что такая односторонность может привести к предвзятости. 
Исследования в реальных условиях, использующиеся для обоснования включения нового заболевания, иногда ограничивались одним пациентом, состояние которого оценивалось лицом, выступавшим за включение этого заболевания в руководство. Эксперты настаивали на включении таких сомнительных расстройств, как "хроническая недифференцированная подавленность" и "хронические жалобы", характеристики которых включали жалобы по поводу налогов, погоды и даже спортивных результатов. 
Социальная фобия (впоследствии названная "социальным тревожным расстройством") является одним из семи новых тревожных расстройств, включенных в руководство в 1980 году. Сначала у меня сложилось впечатление, что это серьезное состояние. 
Список общих черт поведения, ассоциирующихся с расстройством, привел его в замешательство: страх есть в ресторанах в одиночку, избегание общественных туалетов и беспокойство по поводу дрожания рук. К тому времени, когда целевая группа по подготовке пересмотренного издания добавила к ним боязнь публичных выступлений в 1987 году, описание расстройства уже было достаточно эластичным для того, чтобы относиться практически ко всем людям на планете. 
Несомненно, их понимание «усугубления признаков» отличалось от понимания целевой группы. В конце концов, несмотря на это положение, количество случаев тревожных расстройств резко и быстро увеличилось; к 2000 году, они были третьим наиболее распространенным видом психиатрических расстройств в Америке после депрессии и алкоголизма. 
Для этого необходимо установить более высокие критерии для психиатрического диагноза, возродив, таким образом, различие между хроническим заболеванием и легкой формой определенного состояния. Но такое предложение встречает яростное сопротивление со стороны тех, кто говорит, что они борются с серьезными психическими расстройствами, для которых лекарственные препараты являются единственным эффективным методом лечения. 
Неспособность провести реформы в области психиатрии будет иметь катастрофические последствия для общественной системы здравоохранения. Представьте, что апатия, чрезмерное посещение магазинов и чрезмерное пользование интернетом являются серьезными кандидатами на включение в следующее издание DSM, которое должно выйти в 2012 году. 


Новая эра монополий 
Другая школа, понимая, что либерализм в стиле Смита ведёт к быстрой концентрации богатств и доходов, исходит из идеи, что неконтролируемые рынки способствуют созданию монополий. Важно знать обе точки зрения, так как наше мнение о политике властей и имеющемся неравенстве формируется в зависимости от того, какая из этих двух школ, на наш взгляд, лучше описывает реальность. 
По мнению либералов XIX века и их последователей, благодаря рыночной конкуренции размер прибыли частных лиц определяется их социальным вкладом, или, на языке экономистов, «предельным продуктом». Капиталисты вознаграждаются за то, что сберегают, а не за то, что потребляют, за свою воздержанность, как выразился однажды Нассау Сениор, один из моих предшественников в драммондовском кресле профессора политэкономии в Оксфорде. 
Вторая школа исходит из идеи «могущества» (power), в частности, возможности пользоваться монопольным контролем или – на рынках труда – обладать властью над работниками. Учёные этого направления фокусировались на факторах, которые способствуют росту могущества, его поддержке и укреплению, а также других факторах, способных помешать конкуренции на рынках. 
После Второй мировой войны на Западе доминировала либеральная школа. Но на фоне роста неравенства (и озабоченности этим ростом) идеологи конкурентных рынков, рассматривающие индивидуальные доходы как предельный продукт, становятся всё более беспомощными в своих объяснениях принципов работы экономики. 
Действительно, факт выплаты крупных бонусов руководителям банков, которые превратили возглавляемые ими фирмы в руины, а экономику довели до края гибели, трудно примирить с представлениями о том, что доходы частных лиц имеют какое-либо отношение к их социальному вкладу. Кроме того, факт эксплуатации крупных групп людей в прошлом (рабов, женщин, меньшинств разных видов) является очевидным примером того, как неравенство возникает под воздействием факторов могущества, а не предельных доходов. 
Лишь в немногих отраслях ситуацию определяют компании, «принимающие цену»: эти компании так малы, что не способны повлиять на рыночную цену. Очевидным примером является сельское хозяйство, но интервенции властей в этом секторе колоссальны, а цены устанавливаются далеко не рыночными силами. 
Возглавляемый Джейсоном Фурманом Совет экономических консультантов (CEA) при президенте США Бараке Обаме попытался оценить масштабы роста рыночной концентрации и её отдельных последствий. По данным СЕА, в большинстве отраслей стандартная метрика показывает значительное – а в некоторых случаях радикальное – увеличение рыночной концентрации. 
В некоторых случаях увеличение могущества на рынке стало результатом изменений в технологиях и структуре экономики: речь идёт, например, о сетевой экономике и расцвете отраслей из сферы услуг, которые предоставляются на местном уровне. В других случаях отдельные компании (хорошим примером являются Microsoft и фармацевтические фирмы) хорошо научились воздвигать и поддерживать барьеры для доступа на рынок. 
Последствия всего этого наглядно отражаются в статистике: на всех уровнях растёт неравенство, причём не только среди частных лиц, но и среди компаний. В докладе CEA отмечается, что «у 90-го центиля компаний доходы от инвестиций в капитал в пять раз превышают медианный уровень. 
Йозеф Шумпетер, один из величайших экономистов XX века, утверждал, что волноваться по поводу могущества монополий не стоит, поскольку монополии – преходящее явление. Они вызывают жёсткую конкуренцию за рынок, которая способна заменить собой конкуренцию на рынке. 
В моих теоретических работах уже давно были показаны ошибки в анализе Шумпетера, а теперь и эмпирические данные дают серьёзное подтверждение моим выводам. Сегодняшние рынки отличает постоянство высоких монопольных прибылей. 
Однако если рынки основаны на злоупотреблении могуществом, тогда основания для laissez-faire (политики невмешательства в экономику) исчезают. Более того, в данном случае битва против укоренившегося могущества на рынке становится не просто битвой за демократию, но и битвой за эффективность и всеобщее процветание. 

МВФ – пришло время принимать решения 
Заседания Международного валютного фонда в Вашингтоне в этом месяце соберут вместе ведущих министров финансов и председателей центральных банков со всего мира для принятия решений, определяющих будущее мировой экономики. 
Сложилась следующая ситуация: уже начинает лопаться глобальный жилищный «пузырь», поскольку рынок жилья начинает замораживаться не только в США, но также и во многих других странах, таких как, например, амбициозная Испания. Кроме того, финансовые рынки, особенно в Европе, все еще пытаются преодолеть последствия разгорающегося кризиса нехватки кредитных ресурсов. 
Эти факторы значительно затрудняют поддержание так называемой «лютиковой экономики» (развивающейся по принципу «все идет как надо» - достаточно низкая инфляция и достаточно быстрый экономический рост). В то же время весь остальной мир будет особенно внимательно следить за тем, что официальные представители будут делать, если вообще будут делать что-нибудь, если доллар будет продолжать падать. 
Однако тот факт, что ряд азиатских и выходящих на рынок стран сдерживают это падение, скупая доллары, оказывает чрезмерное давление на более гибкие валюты, такие как евро и канадский доллар, которые сейчас достигли рекордно высокого уровня. (А что собирается делать Китай со своими резервами, которые достигли 1,4 триллиона долларов? 
Европейские лидеры не без основания заявляют, что они несут убытки, расплачиваясь таким образом за огромный торговый дефицит США с азиатскими и экспортирующими нефть странами. Если в США начнется рецессия, их раздражительность значительно увеличится. 
Принимая во внимание тот факт, что одновременно с заседаниями МВФ Коммунистическая партия Китая проводит заседание Конгресса партии, остается мало надежды на достижение соглашения и сегодня. Тем не менее, ввиду явного давления инфляции в таких странах, как Саудовская Аравия, Аргентина и Россия, а также значительного роста цен в Китае, мир, возможно, как раз пришел к тому моменту, когда подобное соглашение может быть достигнуто. 
Случится настоящая катастрофа, если сегодняшний спад в США перерастет в нечто более серьезное. ФРС будет и дальше вынуждена снижать процентные ставки, что сделает доллар еще менее привлекательным, и сопутствующее смещение мирового спроса из США, ознаменованное резким спадом в торговом балансе США, окажет еще большее давление на доллар. 
В принципе, подобное обесценивание по отношению к другим валютам можно контролировать. Тем не менее, если выходящие на рынок страны оставят урегулирование этой проблемы на Европу, то результаты будут катастрофическими и курс евро составит 1,50 - 1,60 доллара США или даже больше, что повлечет действительно тяжелые последствия для торговли. 
К счастью, недавно МВФ подтвердил права принятия ответных мер, если страна будет замечена в продолжительной односторонней валютной интервенции. Однако сможет ли будущий исполнительный директор МВФ Доминик Штараусс-Кан использовать свои полномочия достаточно быстро, чтобы предотвратить кризис? 
Будет жаль, если министры финансов будут только просить председателя ФРС Бена Бернанке и главу Европейского центрального банка Жана-Клода Трише спасти их посредством уменьшения процентной ставки. Будет еще хуже, если европейские министры, под воздействием кажущегося безвыходным обменного курса, начнут обмениваться идеями о том, как можно изменить свои бюджеты, для того чтобы стимулировать кратковременный спрос, а не долговременный рост. 
На протяжении последних лет министры финансов и главы центральных банков имели удовольствие использовать заседания МВФ, для того чтобы поздравлять друг друга с быстрым ростом мировой экономики, не учитывая размер своих реальных заслуг в достижении этого прогресса. (Глобализация и Китай сыграли основную роль в этой истории.) 


Высокая напряженность в «нижних странах» 
Бельгия и Нидерланды, два члена-учредителя Европейского Союза, все больше расходятся во мнениях по вопросу о том, что теперь означает этот проект. Договор о Реформах ЕС теперь стоит в центре этого спора, но его корни идут глубже. 
Европа не может позволить себе потасовку между этими двумя государствами, которые являются членами-учредителями, так что давно пора отложить эмоции в сторону и пересмотреть свои разногласия по поводу будущего курса европейской интеграции. Как бывший голландский госсекретарь по европейским вопросам и координатор Бенилюкса, я считаю, что Нидерланды и Бельгия снова могут играть дополнительные роли. 
С самого начала эти страны представляли разные аспекты идентичности Европы: Бельгия – индустриальная страна, ориентированная на континент, двуязычная, которая является посредником в отношениях с южной Европой, и Нидерланды с их сильными сельскохозяйственными и торговыми традициями и англосаксонской и атлантической ориентацией. 
Опросы общественного мнения показывают, что более 80% бельгийцев хотят еще большей интеграции, в то время как примерно 50% голландцев считают себя евроскептиками. Они ценят Союз за его экономические преимущества, но подозрительно относятся к его политике. 
Договор о создании Экономического Союза Бенилюкс от 1944 года был ранним испытательным полигоном для Европы шести стран, и именно совместный Меморандум Бенилюкса, подготовленный дальновидным Я. У. Бейен и представленный в Мессине в 1955 году, послужил стимулом к созданию общего рынка. Действительно, это была основа, на которой работали бельгийский министр иностранных дел Поль-Анри Спаак и его коллеги, подготавливая почву для Римского Договора и Европейского Экономического Сообщества. 
Комитет Спаака разработал систему, которая уравновешивала право голоса государств меняющегося размера. Несомненно, система одного голоса на государство-член означала бы доминирование небольших государств Европы. 
Баланс был частично достигнут системой взвешивания голосов в Совете Министров, где принимается большинство решений. С каждым расширением Союза эта система принятия решений в значительной степени сохранялась. 
Равновесие в правах голоса между небольшими и крупными государствами-членами было также гарантировано наделением Комиссии, которая выражает общие интересы Сообщества, исключительной властью представлять на рассмотрение положения. Эта власть была закреплена необходимостью единодушия среди государств-членов для того, чтобы отклонить предложение Комиссии – условие, которое придало силы небольшим государствам по отношению к более крупным. 
Бельгия, главным образом, следовала за французской монетаристской школой, в то время как Нидерланды разделяли предпочтение, которое оказывала Германия экономической конвергенции, перед тем, как брать на себя обязательства по валютному паритету. Когда-то президент Валери Жискар д’Эстен и федеральный канцлер Гельмут Шмидт разработали совместное французско-германское предложение о создании Экономического и Валютного Союза (ЕВС), и Бельгия и Нидерланды вместе работали над тем, чтобы достичь этой общей цели. 
Голланцы предложили свести все европейское принятие решений − в вопросах экономики, внешней политики, правосудия и внутренних дел − в единую структуру. Предложение оказалось слишком резким шагом и впоследствии осталось в голландской истории как “чёрный понедельник” в честь дня, когда тогда еще министр иностранных дел Ханс Ван ден Броек столкнулся с почти единодушной оппозицией в Европейском Совете Министров. 
Когда речь шла о правах голоса в Европейском Парламенте и в Совете, голландцы упрямо боролись за то, чтобы получить один дополнительный голос в Амстердаме в 1991 году и другой в Ницце в 2000 году. Это, возможно, удовлетворило националистические чувства в Нидерландах, поскольку страна в 1,5 раза больше Бельгии, но это не осталось незамеченным в Бельгии. 
Сегодняшняя сдержанная позиция Нидерландов по дальнейшей политической интеграции не в ее широких интересах. Но Бельгия могла бы проявить большее понимание позиции Нидерландов после того, как голландские избиратели решительно отклонили предложенную европейскую конституцию на референдуме в середине 2005 года. 
В течение следующих двух лет Бельгия будет служить в Совете Безопасности ООН, и она обозначила, что хочет придать своему мандату европейский масштаб. Таким образом, грядущий период можно было бы использовать в обеих странах для того, чтобы пересмотреть традиционные позиции и обдумать, как европейская политика может лучше всего удовлетворить их общие потребности. 
Традиционно, Нидерланды считали себя наименьшим из крупных государств-членов ЕС. Но другие обычно считают их крупнейшим из небольших государств. 


Три Встречи с Хилари 
Расположение, ресторан в центре города, в который редактор Тина Браун пригласила Хиллари Клинтон и несколько других знаменитостей, в том числе Кэролайн Кеннеди, режиссера Майкла Мура, бывшего сенатора Джорджа Макговерна. Что сразу бросается в глаза, так это, как молодо выглядит Клинтон, яркий смех и голубые глаза, которые становятся слишком круглыми, когда она смотрит на нас с любопытством. 
Иногда ее выражение лица на короткое время омрачается морщинкой сдавленной боли, упрямой и не вполне понятной. Пять лет назад, она была самой униженной женой в Америке, женщиной, чья личная жизнь распахнулась - полностью и беспощадно - для общественного контроля. 
Идея заключается в следующем: чтобы отомстить мужу и отомстив ему, смыть пятно с семьи и показать, как должна выглядеть незапятна��ная администрация Клинтон, эта женщина рано или поздно станет кандидатом на пост президента Соединенных Штатов. Эта идея напоминает Филиппа Рота с The Human Stain, опубликовавшем год спустя, после чего Сенат оправдал ее мужа в лжесвидетельстве и препятствовании справедливости обвинений, с его едким портретом, каким несмываемым даже незаслуженным может быть пятно на его репутации. 
Это десять вечера, и я жду у лифтов в вестибюле отеля Westin с Махмудом Джибриль, одним из лидеров Ливийского восстания. Джибриль совершил специальную поездку, сделать заявление от имени гражданских лиц, которых полковник Муаммар Каддафи и его сыновья, обещали утопить в реках крови. 
Это вызывает один из тех сильных взрывов смеха, которые, как я заметил, в Бостоне, поднимают ее высокие скулы еще выше. Затем, внезапно серьезно, и в сопровождении человека, которого я вижу в первый раз, и кто, оказывается Кристофером Стивенсом, молодым послом США в Ливии, который будет убит спустя чуть больше года, она уводит Джибриль к своей свите на беседу. 
На самом деле, Клинтон была глубоко тронута показаниями Джебриля, скованная ужасом, от ликвидации танками в тот момент в Бенгази. В течение следующих нескольких часов, она убеждает Обаму не кланяться его анти-интервенционистскому министру обороны Роберту Гейтсу. 
Замечу, что она демонстрирует эмоции и душевное равновесие. Ее человечность и сострадание, в сочетании с острым чувством железной дисциплины, необходимы для эффективного управления. 
Я нахожусь в Вашингтоне, округ Колумбия, в отделанном деревянными панелями зале на седьмом этаже, в штаб-квартире Государственного Департамента США, чтобы собрать воспоминания Клинтон, как я уже сделал с президентом Франции Николя Саркози и премьер-министром Великобритании Дэвидом Кэмероном. Это момент для выводов и песпектив, всегда-увлекательный момент, как когда актеры в драме, которые иногда работали в тайне, открывают последние карты. 
Она чувствует, что, действуя так, она была верна своим самым заветным ценностям и убеждениям. И она не сомневается, что Запад, в ответ на мольбы Лиги Арабских Государств вмешаться, избежал повторения Сребреницы в Северной Африке. 
Что поражает меня больше всего это то, что уже тогда, она предвидела, начало племенных конфликтов и предстоящее соперничество среди исламистов перещеголять друг друга в фундаменталистской чистоте. Она беспокоится о начале нарушени прав человека, в частности прав женщин, которые, как она опасается, будут размножаться. 
Была ли эта забота о “национально-государственном строительстве” предупреждением? Было ли это ее идеологическим вкладом в администрацию, что, хотя она не знала в то время, будет продолжаться без нее? 
Была ли она тем, кто установила общие черты и амбиции своего президентства? 

Агония Хиллари Клинтон 
ВАШИНГТОН – Быть Хиллари Клинтон, одной из самых знаменитых женщин в мире, занимавшей высочайшие государственные посты в американской политике, и, возможно, следующим президентом Соединённых Штатов, несправедливо больно. Ещё год назад никто не сомневался, что он выиграет номинацию от Демократической партии, а теперь она столкнулась с настолько серьёзными затруднениями, каких никто, включая её саму, даже представить себе не мог. 
Большую часть проблем, возникших у Клинтон, можно было предсказать, они проявились ещё в 2008 году, когда она соперничала с Бараком Обамой. Другие проблемы она создала себе сама. 
(Первая попытка в Айове, где она поговорила с горсткой людей на закрытых встречах, не очень удалась). Впечатляющая, очень умная женщина, она просто не обладает чувством политики, которое требуется на высочайших уровнях. 
Для успеха в американской президентской гонке нужна сверх-интуиция, нужно очень быстро шевелиться, но самое главное – требуется убедительное объяснение причин своего участия. Да, Клинтон предлагает множество программ, которые она готова реализовать будучи президентом; но (позаимствуем цитату у Уинстона Черчилля) «у этого пудинга нет темы». 
Напротив, её соперник Берни Сандерс превратился в серьёзного конкурента, потому что прекрасно сформулировал убедительную идею своей кампании: Система – нечестная, а коррумпированные схемы финансирования избирательных кампаний помогают ей сохраняться. 
Радикальные проекты, которые предлагает Сандерс – единая система здравоохранения и бесплатное обучение в колледжах, – хотя и неосуществимы, но очень популярны, особенно у молодежи. Подавляющая часть молодёжи предпочитает Сандерса, а не Клинтон. 
Честность Сандерса кажется безупречной, а у Клинтон постоянно возникают поводы поставить её честность под сомнение. Она, как и её советники, совершено очевидно просто потрясены масштабом возникших перед нею проблем. 
Незадолго до начала кампании Хиллари Клинтон заявила, что она с мужем была «совершенно на мели», когда они покинули Белый дом. Если это действительно так, то они быстро поправили свои дела: считается, что состояние Билла и Хиллари Клинтон превышает $100 млн. Все эти деньги они заработали, уже покинув Белый дом, в основном благодаря астрономическим гонорарам за выступления. 
В то время как Билл вёл дела с сомнительными международными фигурами, Хиллари заработала большую часть денег, выступая по заказу фирм с Уолл-стрит. А именно они являются основной мишенью общественного гнева за то, что стали причиной Великой рецессии 2008 года. 
Обвинения Сандерса стали для неё неприятным сюрпризом. Когда ведущий программы CNN Town Hall спросил её, почему она согласилась взять там много денег у Goldman Sachs, сконфуженная Клинтон пожала плечами и ответила: «Потому что они столько предложили». 
Эта история свидетельствует не только об отсутствии у неё слуха, но и (что более серьёзно) о её рассудительности. Как она могла не подумать о том, что госсекретарь США будет получать секретную информацию и, возможно, отвечать на неё? 
Когда история с сервером стала известна публике, Клинтон, как раньше уже делал её муж, прибегла к крючкотворству: Она не получала и не отправляла с помощью этого сервера информацию, которая бы имела «в тот момент гриф секретно». 
Для того чтобы не отправлять Клинтон секретную информацию на её частный сервер, её помощники передавали эту информацию другими путями – устно или в виде письменных резюме. И только благодаря этому данные письма не имели «в тот момент грифа секретно». 
Тем не менее, инспекторы Госдепартамента обнаружили сотни электронных писем, которые были отправлены на её сервер и которые должны были иметь гриф секретности. По этому поводу начато расследование ФБР. 
Так же как и в 2008 году, многим женщинам не понравилось, когда им стали говорить, будто им следует поддержать Клинтон просто потому, что она женщина. Они считают это оскорблением своего интеллекта, при этом молодые девушки особенно активно поддерживают Сандерса. 
В Неваде эта категория избирателей играет более значительную роль, чем в Айове или Нью-Гэмпшире. Сандерс на смог привлечь достаточного числа голосов, в первую очередь, афро-американских избирателей, чтобы победить. 

Хиллари в Азии, раунд два 
СИНГАПУР – Госсекретарь США Хиллари Клинтон планирует в июле вновь совершить визит в Азию, чтобы встретиться с министрами иностранных дел на региональном форуме АСЕАН, а также посетить Индию. Ее первая азиатская поездка в феврале сильно отличалась от прошлых визитов госсекретарей США открытой позицией по отношению к взглядам других, готовностью к сотрудничеству, а также ее выдающимися способностями. 
Одна из проблем заключается в том, что часть программы визита США и лично Клинтон будет определяться другими странами. Северную Корею придется включить в программу в связи с ее ракетными испытаниями, а Мьянму, в связи с тем, что ее генералы продолжают судебное преследование Аунг Сан Суу Куи, самой известной в мире политзаключенной, по несущественным обвинениям. 
Со стороны США не последует положительных шагов, в одностороннем порядке осуждающих эти два трудных режима. Таким образом, ключевая цель визита Клинтон должна заключаться в том, чтобы сплотиться с азиатскими лидерами, присутствующими на региональном форуме АСЕАН. 
Что касается Мьянмы, ее соседей и дружественных ей членов АСЕАН – Индонезии, Сингапура, Малайзии и Таиланда, то они также заинтересованы в продолжительном судебном преследовании Суу Куи. США должны начать работать с этими странами не только по одному этому вопросу, но и по вопросам, касающимся выборов, которые обещала провести в 2010 году хунта вооруженных сил Мьянмы. 
После десятилетий автократии, в этом огромном архипелаге-стране только недавно прошли президентские выборы, укрепившие ее переход к демократии. Индия, которая гордится своей давней демократией, и в которой как раз недавно прошли свои выборы, имеет границу с Мьянмой и также может помочь усилиям в данном направлении. 
Ким Чен Ир – это лишь непослушный мальчик, который хочет привлечь к себе внимание и ищет стимулирующие факторы, чтобы вести себя прилично. Вместо того чтобы спорить со своими коллегами из других стран, Клинтон необходимо предоставить гара��тии этим странам шестисторонней структуры, в особенности Китаю и Южной Корее, относительно того, что у них с США одинаковая точка зрения. 
Так что дипломатические усилия должны, вместо этого, быть направлены на объединение Америки с аналогично мыслящими азиатскими странами, ради прогресса в среднесрочном и долгосрочном периодах. Необходимо привлечь к процессу и другие государства, особенно те, что принимают у себя гостей Регионального форума АСЕАН, а также Таиланд. 
В вопросах касающихся Мьянмы, Северной Кореи и других острых проблем, Китай уже стал ближе к АСЕАН и ключевым игрокам. «Бамбуковая» экономическая зона, похоже, начала расти, и, возможно, она заменит сегодняшние ослабевшие американо-центристские транс-тихоокеанские связи. 
Администрации Джорджа Буша нужно отдать должное за то, что она хоть и с запозданием признала Индию, однако, тем не менее, сделала это в первую очередь на двусторонней основе. Теперь США необходимо развивать эти отношения, чтобы воздействовать на региональные и даже глобальные проблемы. 
Помимо своей собственной работы в этот визит, Клинтон, вероятно, также придется ответить на ряд вопросов, связанных с президентом Баракой Обамой. Пока еще нет достоверных сведений относительно того, когда Обама посетит Азию, хотя многие и ждут, что он посетит форум Азиатско-тихоокеанского экономического сотрудничества, который пройдет в ноябре в Сингапуре. 
Китай, Япония и Индонезия должны быть среди главных приоритетов Обамы, однако многие другие страны будут требовать, чтобы он посетил и их столицы. Клинтон и американская администрация сделали бы большое дело, определив, какие из предложений являются лишь поводом покрасоваться перед фотокамерами и ограничив общение с ними второстепенными встречами в рамках АПЕК. 
Несмотря на то, что большой интерес представляют его обаяние и открытость к диалогу, значение также имеет и само содержание переговоров. В конечном итоге, в ноябре пройдет уже больше года, с того момента, как в США начался глобальный кризис, и Обама со своей командой должны показать ощутимые перспективы восстановления. 



Исторические выборы в Египте? 
Египтяне 7 сентября пойдут к избирательным урнам, чтобы выбрать президента из десяти кандидатов, в числе которых находится правящий уже 24 года Хосни Мубарак. И хотя немногие сомневаются в его перевыборах, тем не менее, многие с интересом следят за процессом выборов. 
Порядка 6000 местных наблюдателей прошли обучение, чтобы осуществлять наблюдение за ходом выборов, и тысячи корреспондентов со всего мира съезжаются в страну на этой неделе. И хотя все формальные внешние атрибуты истинного избирательного соревнования на месте, тем не менее, важные аспекты их подлинности отсутствуют самым вызывающим образом. 
У Мубарака в распоряжении непропорционально огромные активы: узнаваемость имени, виртуальная монополия в сфере контролируемых государством электронных средств информации и контроль почти над 85% печатных средств информации. За неделю до выборов некоторые оппозиционные кандидаты все еще не выступили по египетскому телевидению ни с одним предвыборным обращением к избирателям. 
Начиная с 2000 года 8000 судей под руководством Верховного суда должны осуществлять надзор и утверждать результаты выборов. Это был главный шаг в сторону более честных выборов, поскольку профессиональный союз судей оставался действительно независимым на протяжении последних пятидесяти лет, когда происходили захваты исполнительной власти. 
Поэтому режиму Мубарака пришлось идти на различные уловки, чтобы нейтрализовать союз судей. 
Это прессингует истинных судей, поскольку, если они вздумают протестовать, бойкотируя исполнение своих надзорных обязанностей, эта задача еще раз будет передана полиции, возглавляемой имеющим дурную репутацию министром внутренних дел. Таким образом, в прошлом союз судей был вынужден идти своей дорогой с предсказуемыми результатами этого движения. 
На состоявшихся в 2000 году парламентских выборах, в которых правящая партия Мубарака получила порядка 38% голосов избирателей в тех районах, где надзор осуществлялся истинными судьями, этот показатель каким-то образом вдруг подскочил до 86% в тех районах, где надзор осуществляли псевдо-судьи. В этом году все обещает быть по-другому. 
2 сентября они выдвинули свои окончательные требования: разрешить группам граждан осуществлять надзор за ходом голосования, прекратить политику вмешательства при определении истинных судей, которые могут работать в качестве наблюдателей на выборах, и согласиться с тем, что ни одна избирательная урна не уйдет из поля зрения легитимного судьи, пока находящиеся в ней бюллетени не будут пересчитаны и результат не будет утвержден и занесен в протокол. 
На данный момент тупиковая ситуация кажется неизбежной, поскольку руководитель избирательной комиссии по выборам президента публично заявил по египетскому телевидению, что он отвергает какой либо надзор со стороны граждан за процессом выборов. Еще один интересный поворот событий накануне выборов заключается в развернувшихся жарких дебатах в обществе о том, следует ли принять участие в голосовании или лучше будет бойкотировать выборы. 
Около 34 общественных организаций, невзирая на возражения властей, подготовили тысячи юных египтян, чтобы они могли осуществлять надзор за ходом выборов. Эти группы говорят в ответ, что если режим не планирует фальсифицировать результаты выборов, то наблюдение со стороны как местных, так и иностранных наблюдателей за ходом голосования не создаст никакой проблемы. 
И если только режим Мубарака не испугается нарастающих внутренних проблем, которые заставят его провести свободные и честные выборы, или если просто не окажется неспособным и далее мошенничать, как он это делал ранее, наблюдаемые сейчас признаки не сулят ничего хорошего выборам, которые состоятся в следующую среду. 

Историческая память и инженерные ошибки 
Джордж Сантаяна, испано-американский поэт и философ, однажды сделал следующее предостережение: "Тот, кто не помнит прошлого, осужден повторять его". Это особенно справедливо в области строительства мостов, где за последние 150 лет с удивительно регулярными промежутками случались драматические неудачи. 
Мост Ди, конструкция которого с пролетными строениями из сварного железа и чугуна, выдержанная в духе общепринятой в то время практики, рухнула под проходившим поездом, что привело к гибели всех, кто находился в поезде. Последовавшее расследование выявило, что конструкция, самая длинная из конструкций такого типа, просто слишком далеко раздвинула ограничения, налагаемые при проектировании железнодорожных мостов. 
Состоявшая из множества самых обычных пролетов, конструкция не содержала радикально новых концепций проектирования и казалась просто применением испытанной технологии. Тем не менее, сила ветра была значительно недооценена, а изготовление оказалось плохим. 
Мост был сравнительно нового, входившего в то время в моду типа, известного как "свободнонесущий". Хотя он был совсем немного длиннее очень удачного свободнонесущего моста на реке Форт около Эдинбурга, Шотландия, Квебекский мост оказался настолько неадекватно сконструированным, что рухнул еще до окончания его строительства. 
Мост через пролив Такома был сконструирован по последнему слову техники, и предпочтение было отдано использованию эстетически стройных конструкций. Спустя четыре месяца после открытия мост был разрушен ветрами самым непредвиденным для его конструкторов образом. 
В 1970 году самопроизвольно разрушились во время строительства стальные мосты с пролетными строениями в виде балок коробчатого сечения в гавани Милфорд в Уэльсе и в Мельбурне, в Австралии. Оба принадлежали к самым длинным конструкциям такого типа и казались естественным применением существующей технологии. 
Сверкающий пешеходный мост стал неожиданно и слишком сильно раскачиваться под ногами пешеходов, и его использование было расценено как слишком опасное. То, что должно было стать простым продолжением тысячелетнего искусства строительства пешеходных мостов, оказалось современным инженерным затруднением. 
Впервые тридцатилетний промежуток между историческими разрушениями мостов был выдвинут на передний план в работе Пола Сибли, написавшего диссертацию на эту тему, и его консультанта из Лондонского университета А. К. Уолкера. 
Они отметили циклическую регулярность таких событий и предположили, что это связано с разрывом связей между поколениями инженеров. 
Хотя каждое из заметных разрушений мостов связано с разными их типами, ни в одном из случаев конструкция не была радикально новой. Каждая использовавшаяся технология успешно применялась для мостов, и для всех расчетные нагрузки и методы анализа были хорошо разработаны. 
Успешный опыт учит нас только тому, что созданное в прошлом работает. Но вещи, работающие в малом масштабе, не обязательно будут работать, став лишь слегка более крупными. 
Это было известно еще Витрувию, писавшему о проектировании в Древней Греции и Риме более 2000 лет назад. Это было известно также и Галилею, отметившему, что конструкторы эпохи Возрождения, следовавшие успешным методам строительства кораблей и перемещения обелисков, часто были удивлены неожиданными провалами попыток проделать это с более крупными кораблями и обелисками. 
Когда происходили описанные выше неудачи, проектировщики ощущали собственную ограниченность и подходили к последующим разработкам, неважно, какого типа мостов, с возобновленным уважением к законам и силам природы. К сожалению, человеческая память слабеет с течением времени, и новые поколения инженеров, не знающие опыта прошлых неудач, могут снова с надменностью приступить к проектированию за пределами разумного. 
Историческая перспектива в области строительства мостов или в любой другой сфере проектирования дает нам предостережение о том, как наши человеческие качества влияют на наше мышление. Строительство нового моста с использованием известной модели может привести к самоуспокоению. 
Канатный висячий мост представляет собой форму, растянутую в настоящее время до пределов, превышающих те, что изначально можно было представить применительно к ней. Широкий повсеместный успех подвесных канатных конструкций сделал этот тип почти самым распространенным. 

История, реальность и толкования 
В своей замечательной книге «Правильное и неправильное толкование истории» (“ The Uses and Abuses of History”) историк Маргарет Макмиллан рассказывает историю о двух американцах, которые обсуждают кошмар 11 сентября 2001 года. Один из них проводит аналогию с Перл-Харбор – нападением Японии на США в 1941 году. 
Историческая память не всегда находится в таком плохом состоянии. Однако международная политика и дипломатия имеет много примеров, когда необдуманные прецеденты используются для оправдания решений во внешней политике, неизменно ведущих к катастрофе. 
Мюнхен – встреча Адольфа Гитлера, Эдуара Даладье, Невила Чемберлена и Бенито Муссалини в 1938 году – это частый пример, который приводят политики в попытке оправдать заграничные авантюры. Провальное вторжение Великобритании в Египет в 1956 году было представлено так, как если бы Гамаль Насер шел по пути фашистских диктаторов 1930-х годов. 
Мюнхен также использовался для оправдания вьетнамской войны и выбора президента Буша начать войну в Ираке. Политика умиротворения 1930-х годов – понятие, которое аннулирует дипломатические договоренности и отказ от военного выбора, – была приведена в качестве примера, чтобы напомнить нам о том, что может случиться, если бы не защитили Южный Вьетнам и не произошло вторжение в Ирак. 
Одним из аргументов в пользу вьетнамской войны был так называемый принцип домино. Если бы Южный Вьетнам перешел бы в руки коммунистов, то другие страны в Южно-Восточной Азии пали бы перед коммунистическим натиском. 
Вьетнам оказался конечной, а не нача��ьной точкой. Страшный режим Пол Пота уничтожил миллионы людей в Камбодже, пока Вьетнам не вмешался. 
Во всех других странах региона капитализм способствовал открытию рынков, дал начало росту и установлению стабильности. Глобализация произвела свой собственный принцип домино. 
Возможно, если бы это было не в том месте и не в то время, то сегодня принцип домино больше бы имел отношение к внешней политике и безопасности. 
Сегодня в Америке и Европе многие призывают к выводу войск НАТО из Афганистана. Нам говорят о том, что НАТО и Запад не могут создать там нацию, и что цели, которые были поставлены для установления демократии и процветания, не достижимы. 
Тщеславно думать о том, что можно что-то сделать, чтобы это предотвратить. Лучше нанести удар и убежать, чем остаться и умереть, и кто может поручиться, что такой результат приободрит террористов Талибана? 
После того, как режим Талибан был свергнут, Запад не ввел достаточно войск, чтобы обеспечить управления правительства в Кабуле на территории всей страны. Администрация Буша перевела свое внимание на приготовления к войне в Ираке. 
Иногда военный ответ на восстание был слишком суровым; иногда слишком слабым. Запад создал проблемы в попытке изолировать пуштунские племена. 
Оставить Афганистан Талибану, надеясь на чудо, что они станут более послушными глобальными гражданами, не зная какие последствия этого будут для Пакистана? Здесь возникает принцип домино – несбывшийся во Вьетнаме, но не обязательно в южно-азиатском субконтиненте. 
Альянс пообещал довести дело до конца. Таким образом, если он оставит свою работу сейчас, оставляя страну бедности, предрассудкам и маку, что случиться в таком случае? 
Вдохновит ли это профессионалов среднего класса и городских рабочих Пакистана, уставших от чрезмерностей экстремистов, начать борьбу и изгнать фундаментализм? Сможет ли это усилить более умеренные элементы в политике и армии? 
Если ядерное и другое оружие Пакистана перейдет в руки экстремистов, то последствия, связанные с разрастанием экспорта терроризма будут ужасными. Подумайте о Кашмире. 
Поэтому Запад должен довести до конца работу в Афганистане – сделать ее лучше, но сделать ее. Иногда домино действительно теряет равновесие, одно за другим. 

Призраки истории в Иране 
Использование исторических аналогий для толкования настоящего и заманчиво, и опасно одновременно, потому что в точности история не повторяется никогда. Тем не менее, для понимания того, насколько затруднительно отреагировать на проблемы, вызванные нынешними ядерными амбициями Ирана и его антиизраильской навязчивой идеей, может оказаться полезно проанализировать три аналогии, которые используются чаще всего. 
А третьи объединяют два этих варианта, напоминая о «равновесии страха» во время «холодной войны». Иными словами, как относиться к Ирану: как к гитлеровской Германии 1938 года, Пруссии 1756 года или как к сталинскому Советскому Союзу? 
В каждой аналогии есть рациональное зерно, но, конечно, ни одна не соответствует реальным проблемам, создаваемым Ираном. Кроме того, каждая из аналогий, если принимать ее всерьез, должна вести к конкретному плану действий, а сегодня до такого плана еще далеко. 
Ахмадинеджад со своей навязчивой идеей антисионизма преследует две цели: лишить легитимности Израиль и вернуть легитимность притязаниям Ирана на право говорить от имени мусульман без оглядки на их более осторожные правительства. Вполне вероятно, что его слова о евреях и Израиле отражают его действительные намерения, но он – современный Гитлер, а можно ли говорить о равноценности сегодняшнего Ирана и Германии 30-х годов? 
Гитлер был очень близок к созданию атомной бомбы, но так ее и не получил, в то время как Иран, вполне возможно, этой цели добьется. Но власть Гитлера над Германией была куда более близка к абсолютной, чем власть Ахмадинеджада над Ираном. 
Аналогия с гитлеровской Германией проблематична еще и потому, что, если бы она была верна, то единственным разумным планом действий был бы превентивный удар по Ирану и отстранение Ахмадинеджада от власти. С учетом эволюции американского стратегического мышления после Ирака (а теперь и Афганистана) и израильского – после Ливана, превентивный удар крайне маловероятен. 
До иранской революции 1979 кое-кто в Израиле отстаивал идею союза между Израилем, Турцией и Ираном, тремя неарабскими державами Ближнего Востока. Сегодня многие в США и Израиле мечтают об едином фронте умеренных арабских стран, чтобы такие государства, как Саудовская Аравия и Египет, содействовали изоляции и сдерживанию «радикального» Ирана. 
Возвышение «Хамаса» в Палестине и «Хезболлы» в Ливане как орудий иранских амбиций для умеренных арабских режимов не может не беспокоить умеренные арабские режимы. Но за такой союз надо платить: возобновление переговоров между Израилем и палестинцами, с серьезными территориальными уступками со стороны Израиля в обмен на безоговорочное его признание Палестиной. 
Могут ли США, раненый гигант, запятнанный иракской войной, реализовать ту часть доклада Бейкера, в которой утверждается: «Дорога к миру в Багдаде лежит через Иерусалим»? Хотя «не-победа» Израиля в Ливане и кровавые раздоры палестинцев означают, что посрамлены были обе стороны, прорыв в этом вопросе, пусть он и возможен, остается маловероятным. 
Третья аналогия отражена в недавних упоминаниях премьер-министром Израиля Эхудом Ольмертом об израильском ядерном потенциале сдерживания, которые, возможно, были ошибкой, но, тем не менее, указывают на эволюцию стратегического мышления Израиля. По-видимому, Ольмерт напоминал иранцам о суровых реалиях ядерного сдерживания: Иран когда-нибудь, может, и вступит в ядерный клуб, но он вернется в каменный век, если использует это оружие против страны, ядерный арсенал которой находится на куда более высоком уровне. 
Успех «равновесия страха» предполагал смесь конфронтации и диалога между двумя «рациональными игроками». Можно ли Иран при Ахмадинеджаде называть рациональным игроком? 
Дилемма в иранском вопросе заключается в том, можно ли державе, вдохновленной «абсолютной» идеологией, позволить владеть «абсолютным» оружием. Поскольку военное решение вопроса крайне маловероятно, каковы серьезные альтернативы? 

Вакцинация против сторонних эффектов борьбы с ВИЧ 
БРАЙТОН – Когда двадцать лет назад я начала свою карьеру активиста по ВИЧ в Ботсване, сама мысль о вакцине казалась нереальной. Даже после того, как в середине 2000-х годов страна провела у себя испытания вакцины, многие из нас, стоящие на переднем фланге борьбы с ВИЧ сомневались, что такой прорыв когда-либо произойдет. 
Клинические испытания с участием 393 человек в Восточной Африке, Южной Африке, Таиланде и Соединенных Штатах дали обнадеживающие иммуногенные реакции и профиль “благоприятной безопасности и переносимости”. Хотя эти данные являются предварительными и размер выборки мал, тем не менее, интересно представить, что мир возможно находится на грани открытия жизнеспособной вакцины. 
Несмотря на то, что в течение почти четырех десятилетий работники в области здравоохранения основное внимание уделяли сдерживанию эпидемии, уровень инфицирования остается неизменно высоким. В 2017 году было зарегистрировано 1,8 миллиона новых случаев, а около 15,2 миллиона человек не смогли получить доступ к лечению от ВИЧ. 
Эти показания свидетельствуют о том, что даже при использовании вакцины, многие сложные социальные, экономические и культурные проблемы и дальше будут осложнять войну с ВИЧ. Мы должны тщательно продумать то, как внедрить вакцину без непреднамеренного поощрения “эффектов отскока”, таких как возобновление практик, которые подвергают людей заражению ВИЧ. 
Несмотря на то, что вакцина против ВИЧ, несомненно, все изменит, это будет всего лишь один инструмент из широкого спектра, необходимого для сдерживания одной из самых смертоносных пандемий человечества. Для того чтобы вакцина имела наибольший эффект, мы должны продолжать содействовать другим формам профилактики, таким как использование презервативов, медицинское мужское обрезание и использование первичных профилактических средств для групп повышенного риска. 
Например, в странах Черной Африки, исследователи в настоящее время оценивают, как могло бы измениться поведение человека, если вакцина против малярии станет широко распространенной. В текущих пилотных программах ученые пытаются определить, станут ли люди меньше использовать противомоскитные сетки и инсектициды, чтобы контролировать воздействие москитов. 
Подобный поведенческий сдвиг в ответ на вакцину против ВИЧ мог бы иметь разрушительные последствия. Во многих частях света, снабжение презервативами снижается, в то время как некоторые люди – такие как работники секс-бизнеса, наркоманы и члены ЛГБТ сообщества – испытывают трудности с получением доступа к услугам по профилактике ВИЧ из-за юридических ограничений или дискриминационной практики. 
Столь же важно, чтобы активисты продолжали работать над устранением структурных барьеров, которые в первую очередь мешают людям пользоваться профилактическими услугами. В конце концов, это те же препятствия, которые, по всей вероятности, позволят людям получить доступ к вакцине в будущем. 
Более того, уже сейчас можно начать рассматривать вопрос о том, каким образом вакцина против ВИЧ будет финансироваться. В своем недавнем докладе, ЮНЭЙДС предупредила, что, учитывая отсутствие новых обязательств доноров, 8% увеличение расходов на ВИЧ в 2017 году, вероятно, будет иметь разовый характер. 
Эти тенденции совпали с глобальным сокращением финансирования исследований и услуг по профилактике ВИЧ. Учитывая финансовые трудности, мы должны подумать над тем, как развивающиеся страны установят равновесие финансирования вакцин с другими потребностями профилактики ВИЧ. 
Но я также слышала много историй о том, как сокращение бюджетов заставляет организации делать недопустимый выбор относительно их усилий по профилактике. Это решения, которые не должны приниматься правительствами, а международное сообщество должно мобилизовать политическую волю для обеспечения продолжения поддержки профилактики ВИЧ. 
Эта перспектива станет темой многих дискуссий, когда стратеги по профилактике соберутся на этой неделе в Амстердаме на 22-й Международной конференции по СПИДу. Но, независимо от того, что станет с этим последним открытием, связанным с вакциной, миру предстоит пройти еще очень долгий путь, прежде чем ВИЧ будет искоренена. 


Благотворительные организации должны быть подотчётными 
Предположим, что вы обеспокоены тем, что африканские дети умирают от предотвращаемых заболеваний. Вы бы хотели пожертвовать деньги какой-нибудь благотворительной организации, занимающейся данной проблемой. 
Но данная информация берётся самими благотворительными организациями из форм, заполняемых и отправляемых в налоговые органы. Никто не проверяет данные формы, и долю, выделяемую на административные и программные расходы, нетрудно подправить, применив несколько нехитрых бухгалтерских манипуляций. 
Например, если какая-нибудь благотворительная организация, занимающаяся проблемой бедности в Африке, уменьшит количество персонала, обладающего экспертными знаниями, финансируемые ею проекты, скорее всего, не будут достигать поставленных перед ними целей. Такая организация может даже не знать о том, что тот или иной из её проектов провалился, поскольку для его оценки и анализа совершённых ошибок необходим дополнительный персонал, на который требуются административные расходы. 
Им не было и тридцати, а они зарабатывали шестизначные суммы с помощью инвестиционной компании (больше, чем им требовалось) и подумывали о пожертвовании денег на то, чтобы сделать этот мир лучше. Как инвестиционные консультанты, они бы никогда не посоветовали вкладывать деньги в ту или иную компанию, не имея детальной информации о том, насколько хорошо она достигает своих целей. 
Поэтому Карнофски и Гассенфельд объединились с шестью друзьями, также работавшими в сфере финансов, и разделили между собой благотворительные организации, чтобы выяснить, какие из них можно назвать эффективными. Они обращались в различные благотворительные организации и получали множество привлекательного маркетингового материала, но не получали сведений, которые помогли бы ответить на основные вопросы: что данные организации делают с их деньгами, и какие у них есть доказательства эффективности их деятельности? 
Некоторые благотворительные организации отвечали, что информация об эффективности их работы является конфиденциальной. Карнофски и Гассенфельд считают, что так заниматься благотворительностью не годится. 
Теперь перед Карнофски и Гассенфельд встала новая задача: получить и опубликовать такую информацию. Для этого они основали организацию под названием GiveWell, чтобы другим спонсорам не пришлось тратить столько же времени на поиск информации, как им. 
Они предложили благотворительным организациям подавать заявки на гранты по 25 000 долларов по пяти широким гуманитарным категориям, причём, для подачи заявок требовалось предоставить ту самую информацию, которую они искали. Таким образом они рассчитывали направить значительную часть полученных ими денег самым эффективным благотворительным организациям в каждой категории, одновременно побуждая другие благотворительные организации к прозрачности и тщательному анализу своей деятельности. 
Теперь первый отчёт о том, какие организации являются наиболее эффективными в сохранении или преобразовании жизней людей Африки, доступен на веб-сайте организации GiveWell по адресу www.givewell.net . Организация Population Services International, рекламирующая и продающая такие товары, как презервативы для предотвращения ВИЧ-инфекции и сетки для кроватей для предотвращения малярии, оказалась на вершине списка. 
Инвесторы заинтересованы в финансовой прибыли и в измерении точных значений нет особых проблем: в итоге всё сводится к деньгам. Гораздо сложнее сравнивать уровень снижения страданий людей, достигаемый посредством исправления лицевых деформаций, с уровнем спасения человеческих жизней. 
В некоторых отношениях оценка благотворительных организаций также занимает немало времени и может быть дорогостоящей. Быть может, именно по этой причине многие организации, в том числе некоторые из самых известных организаций, борющихся с бедностью в Африке, не ответили на запрос организации GiveWell об информации. 
В США индивидуальные спонсоры ежегодно перечисляют благотворительным организациям около 200 миллиардов долларов. Никто не знает, насколько эффективно используется эта огромная сумма в достижении задач, поддерживаемых спонсорами. 

Голландия после ван Гога 
Убийство кинорежиссера Тео ван Гога и последовавшие за ним поджоги мечетей, церквей и исламских школ вызвали больше самокритического анализа среди голландцев за прошедшие недели, чем за последние двадцать лет. Старые Нидерланды, по-видимому, безвозвратно ушли в прошлое. 
Это потребует больших усилий со стороны, как иммигрантов, так и коренных голландцев. До тех пор пока умеренные сохраняют спокойствие, из ужасных событий минувших недель могут появиться на свет новые Нидерланды. 
Уклончивый мультикультурализм долгое время позволял скрывать от общественности консерватизм голландских марокканцев или голландских турков. Самокритический анализ среди иммигрантов тесно связан с чувством принадлежности и приверженности определенным взглядам, что фактически сводится к ощущению себя частью общества и чувству ответственности за город, район и улицу, на которой живешь. 
Мы не умеем слушать других и излагаем свои взгляды независимо от того, хорошо они продуманы или нет. Нам не хватает самоанализа В результате многие больше не понимают самих себя, что мешает им понять других людей. 
Отвечая на вопрос о его впечатлениях от интервью, взятого у него Тео ван Гогом, комиссар ЕС Фриц Болкестейн сказал: "Он был дерзок, и это хорошо; он был агрессивен, и это плохо". Проще не бывает. 
Многие молодые люди сегодня смотрят на политику как на компьютерную игру. Идея и содержание больше не имеют значения - это стало лишь еще одним видом развлечения, и неважно, кто выиграет и кто проиграет. 
Экстремальные идеи предлагают альтернативный компас для потерявших ориентацию душ, таких как Мохаммед Боуйери, подозреваемый в убийстве ван Гога. Он является не столько плодом деятельности усердных имамов из сельских районов Марокко, сколько продуктом Западного информационного общества. 
Настоящая борьба касается идей. Действительно, самая большая угроза заключается в том, что экстремисты понимают это лучше, чем умеренные - молчаливое большинство, которое раздражает шум, но которое не знает, как начать серьезный диалог. 
Мы живем не вместе, но в изоляции друг от друга. Турок по происхождению, директор мусульманской школы в Удене, сожженной после убийства ван Гога, выразил тревогу, ощущаемую каждым из нас, задав риторический вопрос: "Разве враг не в нас самих?" 
Государство должно противостоять терроризму, общественное пространство не должно быть предоставлено экстремистам, и ислам в Европе должен адаптироваться к Европе Люди, живущие в обществе, которое они ненавидят, среди людей, которых они презирают, не могут внести вклад в общее будущее. В Европе будет стоить жить только в том случае, если представители всех культур и религий признают законы, представляющие общие интересы. 
Таким образом, срочно требуется европейский ислам. Его можно сформировать с помощью, например, обучения имамов в Европе, поощрения действий со стороны мечетей, направленных на усиление социальной сплоченности в их окрестностях, и более активного участия мусульман в общественных дебатах. 
В то же самое время, коренные европейцы должны научиться понимать и принимать то, что ислам может предложить новые точки зрения на такие моральные вопросы, как эвтаназия, аборты, индивидуальность и солидарность. Таким образом, ислам мог бы реально стать источником вдохновения для европейского сообщества ценностей. 
Если мы хотим построить что-то лучшее на руинах мультикультурного безразличия, наш диалог должен стать более глубоким. Предрассудки должны уступить место эмпатии, а отчужденность уважению. 
Настало время для цивилизующей миссии, которая возникнет в самом обществе и сблизит людей. Эта миссия также должна отражать новую политику, которая не подчеркивает различия, а помогает сформировать новое чувство того, кто "мы" есть. 
Дети должны понять, что они живут не в монокультуре, а в плюралистическом обществе, объединенном универсальными ценностями и общими законами. Они должны запомнить, что критическое мышление высоко ценится и что сомнение является здоровым явлением. 
Бесконтрольные общества становятся легкой жертвой нетерпимости и фанатизма. И это не только проблема политиков Все мы должны помочь превратить девиз Европы "единство в многообразии" в истинный руководящий принцип. 

«Синдром Тартюфа» Франсуа Олланда 
ЛОНДОН – В своей классической комедии «Тартюф, или Обманщик» Мольер показывает нам, что если позволить гордости, а не разуму, диктовать наши действия, все неизбежно заканчивается плохо. Президент Франции Франсуа Олланд, похоже, является современным случаем болезни Тартюфа, поскольку он уже несколько раз давал политические обещания, которые не мог сдержать, отчасти из-за факторов, находящихся за пределами его контроля, а именно – Европейский валютный союз (ЕВС) – но в основном потому, что ему не хватало решимости. 
Для Франции последствия неудач Олланда будут гораздо драматичнее его политического краха. Действительно, страна может столкнуться с катастрофой, поскол��ку действия Олланда несут с собой угрозу втянуть экономику в устойчивую стагнацию и вынудить все более рассерженную французскую общественность избрать в качестве его преемника Марин Ле Пен от ультраправой партии «Национальный фронт». 
Экономическая политика Франции на данный момент является несостоятельной, а это означает, что обе основные детерминанты этой политики ‑ ЕВС и подход Олланда ‑ должны радикально измениться. Но до сих пор, судя по всему, этого не происходит. 
Ранее в этом месяце опрос общественного мнения показал, что рейтинг поддержки Олланда упал до 12% ‑ это худший результат среди всех французских президентов во всей истории современных опросов – и это с ужасающих 27%, которые были зафиксированы месяцем ранее. В этот же день Олланд дал длинное телевизионное интервью, в котором он объединил признание неудач с новыми обещаниями. 
Рассмотрим безработицу, которая в сентябре составила 10,5% по сравнению со всего 5% в Германии. В интервью Олланд признал, что, несмотря на свое обещание, обращения негативной тенденции в сфере занятости в этом году «не случилось». 
Проблема безработицы во Франции является жертвой левиафана трудового законодательства (трудовой кодекс занимает 3648 страниц) и, в первую очередь, сокрушительной налоговой нагрузки на труд. Главное новое обещание Олланда – не вводить каких-либо новых налогов начиная со следующего года – может быть неявным признанием этого факта. 
Однако, в то же время, предстоит увеличение акцизов на дизельное топливо и 20% надбавка на налоги на имущество для незанятого вторичного жилья в густонаселенных районах. Поскольку эти повышения налогов, вероятно, будут утверждены до конца года, они должны стать последними – это, разумеется, если Олланд выполнит свое обещание. 
Учитывая послужной список Олланда – налоговая нагрузка в течение последних двух лет выросла на 40 миллиардов евро (50 миллиардов долларов) – это кажется маловероятным. Действительно, собственные чиновники Олланда уже дают задний ход, учитывая, что министр бюджета Кристиан Эккерт заявил, что дополнительные повышения налогов нельзя исключить, сказав: «Вы не можете высечь в камне ситуацию, которая зависит от международного контекста, который мы не контролируем». 
Разумеется, международным контекстом является ЕВС, который устанавливает значительные внешние ограничения на французскую политику. Но даже без этих ограничений поддержание своих возможностей открытыми для фискальных политиков является всего лишь разумным шагом. 
В любом случае создатели евро ошибались, ожидая, что единая валюта будет способствовать политическому и экономическому сближению между членами валютного союза. Исключив возможность регулировки обменных курсов для борьбы с различиями в конкурентоспособности стран, евро заставил менее конкурентоспособные страны проводить болезненную и медленную «внутреннюю девальвацию» («угнетение» реальной заработной платы). 
Дефляционное влияние внутренней девальвации усугубляется правилом, закрепленным в плане 2012 года «фискальной оптимизации», согласно которому страны еврозоны несут полную ответственность за свои долги и, следовательно, должны принимать строгую бюджетную дисциплину. Но при неуклонно сжимающемся спросе даже «угнетенные» заработные платы не могут сгенерировать достаточную занятость. 
Как сейчас утверждают многие сторонники евро, единственным решением является полный политический союз, который позволит финансовые трансферы из более конкурентоспособных стран еврозоны для их более слабых коллег. Однако южная Италия, которая не использовала бюджетные трансферты с Севера, от которых она долгое время зависела, для трансформации своей экономики или повышения производительности труда, показывает, насколько ничтожное влияние может иметь такой подход. 
Вероятно, именно это подразумевала канцлер Германии Ангела Меркель в частных дискуссиях на заседании Европейского Совета в декабре прошлого года, где она якобы сказала, что, хотя Германия «не может позволить себе трансферы для всей Европы», она может «помочь оплатить счета врачей». Однако, рано или поздно, слабые экономики, вероятно, откажутся от подобных реформ, восстанавливая свой валютный суверенитет, что является необходимым (хотя и далеко не достаточным), средством предотвращения экономического и социального срыва. 
Запертые в единой валюте, основные французские политики бессильны принять реальные меры, что делает их обещания ничего не стоящими. В результате, Франция может ожидать народный протест, а также дальнейшее увеличение поддержки более радикальных партий – прежде всего, Национального фронта Ле Пен. 


Излюбленные злодеи Голливуда 
Сегодня роль супер-злодеев нашего глобализованного мира все больше отводится транснациональным корпорациям. Благодаря всей своей оплаченной рекламе, воздействующей на подсознание, и ловкому размещению продукции, корпорации все больше попадают в большинство сюжетных линий нашей массовой культуры. 
Такое изображение корпораций выходит далеко за рамки документальных фильмов, таких как полемический фильм Майкла Мура Фаренгейт 9/11 или Корпорация, – честный, хотя и несколько параноидальный портрет роли транснациональной компании в процессе глобализации. Это распространяется также на основные хиты типа Преданного садовника, в котором идеалистично настроенные главные герои ведут борьбу со злобной глобальной фармацевтической компанией, стремящейся использовать африканскую нищету для испытания экспериментальных лекарственных препаратов. 
Если быть честным, то социопатичные корпорации населяют книги и фильмы уже более сотни лет. Но корпоративные злодеи, типичные транснациональные компании, никогда не были столь вездесущими, как в наше время. 
Большинство корпораций, в конце концов, представляют собой просто удобные механизмы, которые гарантируют, что скудные глобальные капиталы используются с максимальной эффективностью на пользу всем. Или широко известные своим либерализмом голливудские режиссеры тратят слишком много времени на посещения собраний антиглобалистов? 
Простая истина заключается в том, что корпорации представляют капитал, а капитал – в виде заводов, оборудования, механизмов, денег и даже зданий – стал единственным осно��ным победителем в современной эре глобализации. Корпоративные доходы взмывают выше всяких ожиданий инвесторов практически в любом уголке мира. 
Если добавить к глобальной рабочей силе два миллиарда работников в Индии и Китае, то стоимость других средств производства – в основном капитала и сырьевых товаров (например, золота и нефти) – должна стремительно возрасти. И благодаря этому капиталисты повсеместно получают большую, чем когда-либо, долю экономического пирога. 
Многие политики, по-видимому, все еще продолжают считать, что взметнувшиеся ввысь доходы являются чисто циклическим явлением, вытекающим из роста выходящих из глубин рецессии 2001 года экономик. Подождите немножко, предсказывают они, и заработные платы полностью возьмут свое в цикле. 
В действительности, растущая доля доходов корпораций являлась основной движущей силой, которая подталкивала длительное, хотя и неровное, увеличение цен на биржах, начавшееся в начале 1990-х годов. В то же самое время зарплаты неквалифицированных работников в богатых странах с поправкой на инфляцию за последние два десятилетия едва ли стронулись с места. 
Некоторые из этих тенденций также связаны с природой современных технологических изменений, которые, как кажется, значительно больше идут на пользу капиталу и квалифицированным работникам. Но, несмотря на его причины, быстро растущее неравенство является мощной силой, порождающей повсеместную нестабильность, начиная от богатой Америки до быстрорастущего Китая и до стоящей перед необходимостью реформ Европы. 
В глобализированном мире способность национальных правительств облагать налогом потенциально мобильные факторы производства сильно ограничена. Тот же механизм, который набивает доходами карманы глобальных корпораций, также мешает правительству затребовать себе большую часть полученной в результате успешной конкурентной борьбы прибыли. 
Это не значит, что неквалифицированным рабочим в действительности становится хуже жить из-за глобализации в абсолютном исчислении; большая их часть в действительности не работает себе в убыток, а то и получает некоторый доход. Но доходы неквалифицированных рабочих не идут в ногу с общим экономическим ростом, и появляющееся в результате этого социальное напряжение является своего рода тикающей бомбой. 
Если так, то мультяшно-карикатурные голливудские образы злых транснациональных корпораций могут в один прекрасный день захватить общественное сознание, что приведет к политическим переворотам, которые уничтожат сегодняшний социальный договор. Это плохо отразится и на доходах, и на бедняках. 



По-домашнему милый второй дом. 
Когда бы я ни заводил разговоры на различных конференциях по финансам и экономике по всему миру, я находил, что самый лучший способ начать беседу с супружескими парами бизнесменов среднего возраста, посещающими эти конференции - это спросить их об их домах для отдыха. И тогда я развлекаюсь историями о великолепных океанских закатах, которыми можно любоваться прямо с крыльца, о видах на целые поля красочных диких цветов на склонах гор и о счастливых встречах семьи после разлуки в прекрасном месте для уединения (также как и о проблемах с водопроводом). 
Казалось, это не очень заботило людей. Покупка второго дома для отдыха была прерогативой богатых и, таким образом, не являлась темой для разговора с рядовыми бизнесменами, которых я встречаю на таких конференциях. 
Но сегодня мир претерпевает настоящий бум приобретения вторых домов: возрастает количество людей, покупающих такие дома для отдыха в прекрасных живописных местах на расстоянии нескольких часов перелета от места постоянного жительства и работы. Эти вторые дома – места уединения, где они будут проводить только часть года, и ранее первозданные древние хребты гор и океанские утесы покрываются новыми домами, удовлетворяя, таким образом, все возрастающий спрос. 
Эта цифра не включает покупателей, которые приобрели дома для вложения средств, в большинстве случаев для сдачи в аренду. Согласно данным NAR, инвестиционные покупатели составляют 23%, увеличивая, таким образом, число покупок вторых домов до 36% от общего числа купленных. 
В некоторых из американских округов с большой плотностью домов для отдыха наблюдается рост цен, который конкурирует, если не опережает, рост цен в быстро развивающихся столичных областях. Например, согласно Case-Shiller Indexes, цены на дома в фешенебельной зоне отдыха Кейл-Кода в штате Массачусетс взлетели на 184% с 1997 по 2005, по сравнению с 131%- ым увеличением в близлежащем Бостоне за тот же период. 
Европейцы покупают gemütliche (уютные) альпийские лыжные шале, очаровательные кондоминиумы со средиземноморскими видами на юге Испании и все чаще виллы в живописных местах Турции, Венгрии и Хорватии. Австралийцы сейчас покупают в собственность океанское побережье на Солнечном берегу (Sunshine Coast) и на острове Whitsundays. 
Японский бум приобретения домов для отдыха 1980-х годов в значительной степени заторможен наблюдающимся в настоящее время обвалом на фондовой бирже и рынке городской земли. Но даже там рынок домов для отдыха остается напряженным в местах типа Карузава, озеро Кавагути и Хаконе. 
Возможность иметь дом для отдыха в красивой местности может много значить для большинства людей. На самом деле, разговор об этих владениях, который я иногда слышу, кажется, объединяет их в понимании истинного смысла жизни. 
Страстное желание иметь то, что кажется желанным, как прекрасное вино, каждый обнаруживает только тогда, когда имеет существенный достаток. Поскольку глобальный экономический рост продолжается, и возрастают доходы семейств в самых густонаселенных развивающихся странах, спрос, а значит и цены на дома для отдыха у себя дома или за границей, скорее всего, взлетят вверх. 
Реальный валовой продукт возрастал в пределах 3% в год во многих развитых странах и вдвое или более в развивающихся странах. Владения в прекрасных местах будут, вероятно, тем, что экономисты называют “товарами высшего качества” – товарами, которые составляют большую часть потребления при повышении доходов. 
С другой стороны, в некоторых местах спекулятивное дутое увеличение цен на недвижимость искусственно подпитывает бум сегодняшних цен на дома для отдыха. Бум на дома для отдыха, по-видимому, психологически привязан к дутому увеличению цен на дома во многих “гламурных городах” мира, и цены на эти дома, таким образом, склонны к существенному снижению в последующие годы. 
Кроме того, существует множество способов промышленного строительства, чтобы дать возможность бессчетным миллионам людей выбрать любое красивое место для дома, просто строя более уплотненные и высотные дома для отдыха. 
Такое высокоплотное строительство должно быть наилучшим выходом, поскольку оно удовлетворяет большую часть людей. Большинство отдыхающих, по-видимому, испытывают приятное оживление от присутствия других отдыхающих вокруг них. 
Но для многих, кто мечтает о расслаблении в месте, которое предлагает заманчивую жизнь среди безмятежной красоты, есть большой риск, что цены на такие места в будущем десятилетии повысятся до недосягаемости. Никакая экономическая стратегия не может изменить этого, даже если произойдет впечатляющий рост валового внутреннего продукта. 

Бездомные у себя дома 
По оценкам Организация Объединенных Наций сегодня 77 миллионов человек - более 1% населения мира - перемещены в пределах своих собственных государств. Они вынуждены бежать из своих домов вследствие вооруженных столкновений, насилия, урбанизации, развития и стихийных бедствий. 
Эти люди не являются «беженцами», поскольку они не пересекали международную границу, но их жизнь не лучше жизни «беженцев». Сегодня число внутренне перемещенных лиц, вследствие одних только конфликтов, в два раза превышает число беженцев. 
Вынужденные покинуть свои дома, лишенные средств к существованию и травмированные насилием или внезапным бедствием, в результате которого им пришлось бежать, перемещенные лица часто сталкиваются с довольно сомнительным будущим, имея при себе очень малое количество ресурсов. Вспомните 15 миллионов китайцев, перемещенных после землетрясения Сычуани, более двух миллионов жителей Ирака, перемещенных в пределах границ своей страны из-за сектантского или другого насилия, 2,4 миллиона перемещенных в Дарфуре, или сотни тысяч бежавших в прошлом году из Могадишо. 
За прошлое десятилетие число лиц, перемещенных только вследствие различных конфликтов, увеличилось с 19 до 26 миллионов человек, к ним прибавились миллионы людей, которые были перемещены в результате бедствий. Тяжелое положение этих жертв долгое время оставалось непризнанным, поскольку как национальные правительства, так и международное сообщество не признавали их права на защиту и помощь. 
Мы повысили степень осведомленности общества о тяжелом положении перемещенных лиц, инициировали изменения в правительственной политике и собрали миллиарды долларов для решения их основных потребностей. Это помогло спасти бесчисленное количество жизней. 
Сегодня каждые девять из десяти зарегистрированных бедствий связаны с климатом. По приблизительным оценкам, ежегодное число лиц, перемещенных в результате наводнений, ураганов, цунами, землетрясений и оползней, составляет целых 50 миллионов человек. 
От подобного не застрахованы и богатые страны. Спустя два года после урагана Катрина, тысячи людей продолжают жить во временных убежищах. 
Мир справедливо концентрирует свое внимание на трагедии в Дарфуре, но упускает из вида четыре миллиона суданцев, которые пока так и не смогли вернуться домой после конфликта между севером и югом. Многие из них продолжают жить в ужасной бедности в хартумских трущобах или во временных лагерях по всей стране, и шансов на восстановление нормальной жизни у них очень мало. 
На превентивном фронте, бесчисленное количество жизней может быть спасено простыми действиями, вроде постройки береговых линий, защищающих от наводнений, или более строгих кодексов сопротивления зданий землетрясениям для больниц и школ. Такие страны, как Бангладеш и Мозамбик доказали, что сокращение рисков возможных бедствий и готовность к бедствиям могут стать инвестициями, которые спасут жизни. 
Те, кто насильственно перемещают гражданское население, нарушая международное право, должны нести за это ответственность, чтобы предотвратить подобное в будущем. Государства, не вовлеченные в конфликт, также обязаны защищать права перемещенных лиц, включая право на возвращение домой, где это возможно. 
А теперь итог: конфликты будут продолжаться, а стихийные бедствия будут еще страшнее и будут случаться все чаще. Борьба с первопричинами и уменьшение влияния перемещения должны начинаться с того, чтобы прислушаться к голосам жертв. 
Но главную роль должны играть национальные правительства. Спустя десять лет после того, как были подписаны Руководящие принципы, времени на оправдания и бездействия больше не осталось. 

Бездомные в Ираке 
Согласно заявлениям американских официальных лиц, количество смертей в результате сектантского, а также других видов насилия сократилось со времени начала военной «эскалации» в Ираке. Но, в то время как количество смертей, возможно, и сократилось, означает ли это, что в Ираке действительно стало безопаснее? 
Ситуация с безопасностью в Ираке лучше всего демонстрируется данными о количестве людей, покидающих собственные дома. По оценкам ООН, с июля текущего года это число выросло на 60 тысяч человек в месяц. 
Около половины тех, кто покинул свои дома, также покинули страну, что означает наличие двух миллионов беженцев. Это также означает, что в стране находится два миллиона внутренне перемещенных лиц, представляющих собой растущую гуманитарную трагедию. 
Существуют международные отчеты и кампании по сбору средств для помощи иракским беженцам в Сирии и Иордании, но внутренне перемещенные лица привлекают меньше внимания, несмотря на их большую уязвимость из-за близости к конфликту и низкому уровню коммунальных услуг в Ираке. Они имеют тенденцию быть менее заметными, что делает оказание им помощи сложнее для доноров и международных агентств. 
Внутренне перемещенные лица были в Ираке и до вторжения 2003 года. Во время правления бывшего президента Саддама Хусейна большое количество людей было насильственно переселено из-за конфликтов или политики правительства. 
К числу других факторов, вызывающих внутреннее перемещение населения, относятся операции многонациональных сил, преступность, отсутствие коммунальных услуг и отчаянная нищета. Сложность иракского общества и истории означает, что многие люди были вынуждены покинуть свои дома не один раз или же вернулись из ссылки только для того, чтобы оказаться среди внутренне перемещенных лиц. 
По данным ООН, 69% всех внутренне перемещенных лиц с февра��я 2006 года являются жителями Багдада, что демонстрирует высокую степень «сектарианизации» столицы. Таким образом, одной из причин «успеха», о котором заявляют сторонники военной эскалации, вполне может быть то, что сектантские чистки в Багдаде оказались очень эффективными и почти что завершены. 
Так, шииты имеют тенденцию направляться из центра на юг страны, сунниты – с юга в центр, а христиане в провинцию Ниневии. В городах со смешанным населением, как Багдад и Бакуба, те, кто был вынужден покинуть свои дома, направляются в практически гомогенизованные районы. 
Большинство внутренне перемещенных лиц снимают квартиры, останавливаются у родственников или друзей, вселяются в пустующие дома, тогда как меньшее количество находит убежище в лагерях. Крупные лагеря для беженцев расположены в Кербале, провинциях Васит, Дияла и Ниневия, но большинство внутренне перемещенных лиц находятся в городах, а не в лагерях, и тысячи покинувших свои дома семей проживают в крупных городах, таких как Багдад и Мосул. 
Тогда как от 25% до 40% иракцев требуется продовольственная помощь, эта цифра гораздо выше для внутренне перемещенных лиц из-за плохого доступа к государственной системе распределения. Только треть всех внутренне перемещенных лиц имели доступ к системе в прошлом году, тогда как половина получала продовольственную помощь только от случая к случаю. 
В Ираке новое явление видеть людей, особенно женщин и детей, копающихся в мусоре в поисках хоть какой-то еды. В таких условиях многие молодые люди не видят другого выхода, кроме как вступать в военизированные группировки хотя бы для того, чтобы обеспечить своей семье какой-то доход и уровень защиты. 
Правительство недавно объявило о расширении программы срочных денежных пособий для вдов. Однако, этого недостаточно для того, чтобы помочь большинству из трех миллионов вдов, тогда как коррупция и бюрократическая неэффективность еще больше препятствуют успеху подобных мер. 
Еще одной трагедией нынешнего конфликта является его эффект на меньшинства, составляющие 10% населения страны, которым грозит полное уничтожение. Направленное против них насилие привело к массовому исходу, ставя под угрозу существование христианских, езидских и мандейских общин, живших на территории Ирака сотни лет. 
Но, несмотря на уязвимость меньшинств, религиозный состав внутренне перемещенных лиц отражает религиозный состав страны: 64% - шииты, 32% - сунниты и 4% - христиане. Однако этнический состав внутренне перемещенных лиц (93% - арабы, 4% - ассирийцы и 1% - курды) говорит о серьезной нестабильности в центральных частях Ирака и относительной стабильности Курдистана. 
Принимая во внимание то, что перспективы возвращения продолжают ухудшаться, продолжительное внутреннее перемещение может стать постоянным. Если число внутренне перемещенных лиц останется высоким, что представляется вполне возможным, гуманитарный кризис может еще больше усугубиться, особенно потому, что нехватка ресурсов вынуждает некоторых губернаторов отказывать в приеме внутренне перемещенным лицам. 

Гомосексуализм не аморален 
В ещё большем количестве стран существуют законы, направленные против дискриминации по половой ориентации человека в таких сферах, как жильё и занятость. Однако в самой большой демократической стране мира – в Индии – половые отношения между двумя мужчинами по-прежнему являются наказуемым преступлением, за которое в соответствии с конституцией предусмотрено пожизненное заключение. 
В некоторые исламских странах, таких как Афганистан, Иран, Ирак, Саудовская Аравия и Йемен, содомия – это преступление, за которое максимальным наказанием является смерть. Но сохранение таких законов легче объяснить в случае стран, в которых религиозные учения являются частью уголовного права (вне зависимости от того, что многие с этим не согласны), чем в такой светской демократической стране как Индия. 
Любой, кто посещал Индию и видел открыто сексуальные орнаменты храмов, являющихся там обычным делом, знает, что индийская культура относится к половым отношениям менее строго, чем христианство. Запрет гомосексуализма в Индии был введён в 1861 году, когда здесь правили англичане и навязали ему викторианскую мораль. 
К счастью, с содомией в Индии активно не борются. Однако запрет является поводом для шантажа и запугивания гомосексуалистов и усложняет работу групп по образованию людей о ВИЧ и СПИДе. 
Викрем Сетх, автор романа Подходящий мальчик и других замечательных романов, недавно опубликовал открытое письмо к правительству Индии, призывая отменить закон, делающий гомосексуализм преступлением. Многие другие известные индийцы подписали данное письмо и ещё больше индийцев, включая нобелевского лауреата Амартию Сен, поддержали его. 
Примерно в то время, когда в Индии был введён запрет содомии, Джон Стюарт Милл написал своё знаменитое эссе О свободе , в котором он выдвинул следующий принцип: 
...единственной целью, оправдывающей применение силы в отношении любого члена цивилизованного сообщества против его воли, является предотвращение причинения вреда другим людям. Его собственное физическое или нравственное благополучие не является достаточным основанием... 
Там, где Милл говорит, что «физическое или нравственное благополучие не является достаточным основанием» для вмешательства государства, Харт говорит, что физическое благополучие человека является достаточным основанием, если человек может пренебречь своими собственными интересами, а вмешательство в его свободу незначительно. Например, государство может потребовать, чтобы мы пристёгивали ремень безопасности во время вождения автомобиля или шлем во время езды на мотоцикле. 
Он отрицал запрет на нравственных основаниях действий, не ведущих к причинению физического урона. По его мнению, государство не имеет права объявлять гомосексуализм преступлением из-за того, что он безнравственен. 
Слабость данного довода заключается в том, что нелегко понять, почему законная забота оправдана, а законное морализаторство нет. Защитники данного принципа часто заявляют, что государство должно нейтрально относиться к соперничающим нравственным идеалам, но возможен ли такой нейтралитет? 
Более весомым возражением против запрета гомосексуальности является отрицание довода, на котором данный запрет основан: что добровольные половые отношения между людьми одного пола аморальны. Иногда заявляется, что гомосексуальность неправильна, потому что она «противоестественна» и даже является «извращением нашего полового назначения», которое предположительно существует для продолжения рода. 
Это было бы особенно странной причиной для запрета содомии в такой густо населённой стране как Индия, которая поощряет контрацепцию и стерилизацию. Если какая-то форма сексуальных отношений приносить удовлетворение тем, кто в них участвует, и никому не вредит, что же тут аморального? 
В таком случае, главной проблемой запрещения гомосексуальных отношений является не то, что государство использует закон, чтобы навязывать нормы морали индивидам, а то, что закон основан на ошибочном представлении о том, что гомосексуальность аморальна. 

Перспективы кластера «Дельта Жемчужной реки» в Китае 
ГОНКОНГ – 1 июля 2017 года будет отмечаться 20-летняя годовщина возвращения Гонконга в состав Китая после более чем столетнего британского колониального правления. Этот юбилей пришёлся на период, когда руководство Китая начало активно продвигать уникальную роль Гонконга в качестве одного из моторов экономического развития страны. 
Два месяца назад премьер-министр Ли Кэцян рассказал о планах Китая по расширению экономических связей внутри прибрежной зоны Гуандун-Гонконг-Макао, которую гонконгские аналитики называют «Дельтой Жемчужной реки» (PRD). Цель проекта – повысить роль региона в качестве одного из главных моторов устойчивого развития страны. 
В центре страны располагается регион «Дельта реки Янцзы», включающий Шанхай: население – 130 млн человек, ВВП – $2 трлн. А на севере находится экономический коридор Пекин/Тяньцзинь/Бохай, включающий десять основных городов региона. 
Оба города являются «специальными административными районами» в соответствии с китайским принципом «одна страна, две системы». Другим важным активом региона является Шэньчжэнь, крайне инновационная «специальная экономическая зона» с динамичным рынком капитала и традициям экспериментов в сфере создания рабочих мест в частном секторе и интеграции в глобальные цепочки поставок. 
Дэн Сяопин относился к этому региону как своеобразной лаборатории государственной политики, разрешив различным правовым и институциональным механизмам сосуществовать в конкурентной среде, пока Китай определял, как ему лучше участвовать в глобализации. Оказалась, что такая система является очевидно работоспособной. 
Данный процесс обычно стимулирует специализацию: экономика регионов и муниципалитетов сосредотачивается на своих конкурентных преимуществах для получения максимальной выгоды от снижения транзакционных издержек. 
Тем временем, Шэньчжэнь сосредоточен на технологических инновациях, Гуанчжоу – на своей роли глобального торгового хаба, а Фошань и Донгуан являются крупными промышленными центрами. Экономическая структура каждого города в отдельности выглядит несбалансированной, однако в целом этот городской кластер очень хорошо сбалансирован и очень конкурентоспособен. 
Для смягчения этих угроз власти и регуляторы должны быть готовы вмешиваться, потенциально даже вводя ограничительные меры на рынках, где искусственно завышаются транзакционные издержки. Руководству Китая следует помнить об этом, когда оно пытается воспользоваться преимуществами различных систем для строительства более открытой, современной и быстрорастущей экономики. 
Китайские власти, безусловно, признают значение городских кластеров для экономического развития и снижения напряжённости, вызванной быстрой урбанизацией. В 2011 году доля городского населения в Китае превысила 50%, а в течение следующих 20 лет количество жителей китайских городов, по всей видимости, вырастет ещё на 300 миллионов. 
Китай уже работает с Сингапуром и другими крупными городами для улучшения городского планирования и управления водоснабжением, а также для повышения экологической устойчивости. Кроме того, Китай предпринимает шаги для освоения потенциала экономики совместного потребления (sharing economy). 
Сюда можно отнести независимую судебную систему, надёжный антикоррупционный режим, стабильную валюту, рынки капиталов мирового класса. Высококачественная и международно ориентированная система образования в Гонконге, а также его эффективная, хорошо развитая система городского управления, также являются важными активами. 
Примером здесь является инициатива «Один пояс, одна дорога» (OBOR), предполагающая масштабные инвестиции в сооружение инфраструктуры, которая свяжет Китай с остальным миром. Уже сейчас появляются межбиржевые механизмы, связывающие Гонконг, Шанхай, Шэньчжэнь и Лондон, помогающие китайским городским кластерам удовлетворять стимулируемый инициативой OBOR спрос на офшорное финансирование. 
Тем не менее, необходимо активней помогать Гонконгу (и в целом региону PRD) в реализации его потенциала. Сектор услуг в Гонконге, отвечающий мировому уровню, сейчас работает ниже своего потенциала из-за физических ограничений. 
Пока многие наблюдатели фокусируются на проблеме избыточного кредитования в Китае, власти незаметно занимаются развитием динамичных городских кластеров. Однако для защиты и поддержания достигнутого прогресса китайским властям необходимо работать над минимизацией рисков, связанных с быстрой урбанизацией и усилением специализации. 

Надежда для Гонконга 
ЛОНДОН – Мир встретил демократическое движение в Гонконге с восхищением: принципиальность, порядочность, и поведение его юношеского демократического авангарда вселило уверенность о качестве нынешнего поколения, которое в один прекрасный день будет управлять этим великим городом. Тем не менее, пришло время перейти к разумному эндшпилю. 
Правительство Гонконга должно продемонстрировать некоторую государственную мудрость и намерение, которому так называемое «Umbrella Movement» (Движение Зонтиков) - занимая позицию морального превосходства и не желая рисковать общественной поддержкой – конечно ответит взаимностью. Деловой и успешный диалог с правительством не потребует от протестующих отменить свою кампанию за демократию; диалог бы лишь завершил текущий этап кампании, которая в конечном итоге удастся. 
У главного исполнительного директора Гонконгского регионального правительства (мэра) Лян Чжэньина (иначе CY Leung) и его правительства, несмотря на заверения в обратном, есть значительный простор для маневров. Как утверждают многие граждане Гонконга, текущее положение китайского правительства основано на докладе, представленном чиновниками Чжэньина, который якобы точно отражает исход местных консультаций по конституционному развитию. 
Но в докладе явно занижена степень общественной поддержки изменений. Учитывая то, что произошло в последние несколько недель, Чжэньин мог вполне сдать новый доклад властям в Пекине с фокусировкой на два вопроса, которые не заключаются в мини-конституции Гонконга: так называемом «Основном законе». 
Первая проблема касается не только непосредственного вопроса условий, по которым мэр Гонконга будут избран в 2017 году, но и того, как Законодательный совет должен быть избран в 2016 году и в будущем. Процедура остается в руках правительства Гонконга. 
Удивительно, что спустя 17 лет после передачи суверенитета от Великобритании Китаю, Гонконг по-прежнему не имеет прямого избранного законодательного органа. В декабре 1992 года, Маргарет Тэтчер предложила в своем выступлении в Палате лордов, что, если все пойдет по плану, то в Гонконге будет преобладать всеобщее избирательное право к 2007 году. 
Законодательная власть сегодня включает в себя сочетание непосредственно избранных членов и тех, кто представляет функциональные округи: корпоративные интересы и группы работников. Некоторые общественные группы выступали за увеличение числа избираемых прямым голосованием законодателей и открытость функциональных избирательных округов к более широким кругам избирателей. 
Второй вопрос касается состава и правил голосования за подобранных 1,200 членов избирательной комиссии, которые будут выбирать мэра в будущем. Нынешние предлагаемые механизмы позволили бы китайскому правительству наложить вето на любую кандидатуру, которая ему не подходит, что вызвало критику, которая сравнивает этот подход с Иранским стилем: «Вы можете проголосовать за того, кого мы выберем». 
Правительство Гонконга может инициировать изменения в повышении открытости и справедливости, с помощью которого избирается мэр, не отказываясь от своего текущего метода в пользу всеобщего избирательного права. Согласно Основному Закону, избирательная комиссия должна «широко представлять» общество - положение, которое нынешний состав Комитета нарушает. 
С 1997 года, 55-61% избирателей проголосовали за демократических кандидатов на выборах в Законодательный Совет. В последний раз, избирательная комиссия была чуть меньше (при выборах Чжэньиня), на месте были менее ограничительные процедурные правила по выбору кандидата и лидеру Демократической партии удалось выдвинуться в номинанты (хотя он все равно получил менее 7% голосов). 
Есть много рекомендаций от групп гражданского общества о том, как достичь этих целей. Обе стороны должны будут отступить немного для того, чтобы предотвратить эскалацию конфронтации на улицах, при которой полиция вынуждена предоставить замену разумному решению. 
Чжэньин и его коллеги могут дать им такой выбор. Это не будет все, что требовало Umbrella Movement, но оно должно способствовать протестующим в достижении компромисса, в то время не отступая от своей долгосрочной цели. 
Именно поэтому Чжэньину стоит перейти к диалогу и компромиссу. Даже правителю с Небесным Мандатом иногда стоит прислушаться к словам конфуцианского мудреца Мэн-цзы: «Небо видит глазами и слышит ушами народа». 

Сохранить Гонконг свободным 
ГОНКОНГ – Посещение Гонконга – настоящее удовольствие. Благодаря современной архитектуре, возвышающейся вокруг оживленной гавани, этот великий и захватывающий город должен относиться к числу самых увлекательных городов в мире. 
По сути, перспективы Гонконга зависят от реализации принципа “одна страна, две системы”, задуманного Дэн Сяопином, и призванного служить основой для возможного возвращения Гонконга Китаю в 1997 году. Идея, которую Милтон Фридман считал невозможным балансированием, заключалась в том, что Гонконг сохранит свой образ жизни, свободы и законы. 
Империалисты со всего мира устроили Китаю трудные времена, ведя себя таким образом, что сегодня никто бы не смог или не должен пытаться себя оправдать. Принуждение Китая открыться вплоть до торговли опиумом стало одной из самых постыдных глав в имперской истории Великобритании. 
Но что больше всего беспокоило Коммунистическую партию Китая, так это то, что колониальная власть вместе с собственным народом Китая в Гонконге, настолько преуспела в строительстве невероятно процветающего и счастливого города, который стал магнитом для многих китайских мужчин, женщин и детей. Если китайский коммунизм был веянием будущего, почему так много людей от него спасалось бегством, карабкаясь по заборам обнесенным колючей проволокой и переплывая через опасные воды, чтобы жить под колониальным господством? 
Британии необходимо было определить, как наиболее эффективно установить конструктивные отношения с Китаем, стремящимся к торговле оружием, в то же время защищая права и обещанные свободы народу Гонконга. В этом отношении передача подняла важные и сложные вопросы о политической морали. 
Незадолго до того, как я уехал из Гонконга в 1997 году, после того, как оставил свой пост последнего британского губернатора, я посетил больницу для душевнобольных, где пациент задал мне чрезвычайно разумный вопрос. Он хотел знать, как могла страна, которая гордилась своей глубоко укоренившейся демократией, передать Гонконг последней крупной коммунистической тирании в мире, не спрашивая мнения свих граждан? 
Но мы, безусловно, должны были сделать так, чтобы внедрить и укрепить демократические институты в Гонконге, как мы это сделали, чтобы обеспечить верховенство закона и защиту гражданских свобод. Одной из причин, по которой мы продвигались медленнее к демократии, было то, что Китайские лидеры ясно дали понять, что они боялись, чтобы граждане Гонконга не подумали, что дорога была расчищена, для того чтобы стать независимым государством, таким как Сингапур. 
В течение первых нескольких лет после 1997 года, принцип “одна страна, две системы”, казалось, работал очень хорошо, хотя Китай и нарушал свои обещания, блокируя демократическое развитие. Но совсем недавно – и особенно с 2012 года, когда к власти пришел Президент Си Цзиньпин – Китай ужесточил свой контроль над Гонконгом. 
Вероятно, это связано с более широким подавлением правительством диссидентов; растущая экономика Китая, которая открывает Гонконг, представляется менее важной для его будущего процветания; и отсутствует понимание того, что действительно означает система Гонконга. Сегодня вопрос заключается в следующем, превратится ли “одна страна, две системы” в “одну страну, полторы системы” или, что еще хуже, “одну страну, одну систему”. 
Нет никаких сомнений в том, что Китай все чаще вмешивается во внутренние дела Гонконга. Совсем недавно, особое внимание было сосредоточено на обращении с некоторыми лидерами про-демократических демонстраций в Гонконге в 2014 году: трое из наиболее влиятельных активистов города были за свою деятельность приговорены к восьми месяцам лишения свободы и им было запрещено занимать государственные посты в течении пяти лет. 
Три года могут показаться долгим сроком для ожидания, чтобы предпринять какие-либо действия, но нет никаких сомнений в том, что судебная система Гонконга действовала в соответствии с законом. Проблема в том, что обвинительные приговоры имели место на фоне страха и раскола, вызванного поведением Китайского правительства. 
Например, Китай критиковал независимость судебной власти Гонконга, а министр юстиции Гонконга Римски Юэн призвал к пересмотру уже исполненных приговоров, которые он считает слишком снисходительными. И даже если чиновники, такие как Юэн, намерены защищать верховенство закона, сотрудники службы безопасности Китая, по всей видимости, похищали жителей Гонконга, включая нескольких книготорговцев. 
Во-первых, Китай должен своими действиями четко прояснить, что ему можно доверять и он сдержит свои обещания перед Гонконгом. Чтобы обеспечить этот результат, международное сообщество должно настойчиво напоминать ему о более широких последствиях того, что его перестанут считать надежным партнером. 
Во-вторых, борцы за демократию в Гонконге не должны допустить, чтобы их кампания за демократию переросла в призыв к независимости. Со своей стороны, правительство должно начать с ними диалог, отличающийся взаимоуважением и прозрачностью. 
Наконец, жители Гонконга не должны отказываться от надежды, как на это рассчитывают китайские коммунисты. Если его народ по-прежнему полон решимости выполнить свои обязательства, Гонконг останется великим свободным городом, выбирая тех, кто управляет им под верховенством закона. 
Для остального мира Гонконг является ярким примером того, что мужчины и женщины Китая могут достичь такого рода свободы, которую миллионы других считают само собой разумеющейся. Его народ не должен – и, я надеюсь, от этого не отступит. 

Дальнейший Путь Гонконга 
Это, конечно, бы было так, если бы людям основного Китая было разрешено знать, что происходит в самом успешном городе их страны. Но китайское правительство попыталось заблокировать любые новости о демократических демонстрациях в Гонконге для доступа остальной части страны – явно не признак доверия со стороны руководства Китая в их систему авторитарной власти. 
Во-первых, как утверждает пропагандистская машина китайского правительства, пятном на целостности и принципах граждан Гонконга, является то, что ими манипулируют внешние силы. Что мотивирует десятки тысяч демонстрантов Гонконга - это страстное убеждение, что они должны быть в состоянии сами вести свои дела, как им было обещано, выбирая тех, кто ими правит путем свободных и справедливых выборов. 
Гонконг является огромным международным центром, чье право на свободу и автономию было гарантированно в договоре, зарегистрированном в Организации Объединенных Наций. В частности, Великобритания, другая сторона этой китайско-британской совместной декларации, запросила и получила гарантии, того что права на выживание автономии и свобод Гонконга будут гарантированы в течение 50 лет. 
Так что, смешно говорить о том, что британские министры и парламентарии не должны совать свои носы в дела Гонконга. На самом деле, они имеют право и моральное обязательство продолжать проверять, если Китай отвечает за свою сторону сделки - так как, если быть справедливым, он в основном до сих пор делал. 
Никто не сказал гонконгцам, когда они были уверены в всеобщем избирательном праве, что это не будет означать возможность выбора и голосование за своих кандидатов. Никто не говорил, что Иран был демократической моделью, которую имела в виду Коммунистическая бюрократия Китая, с китайским правительством, уполномоченным накладывать эффективное вето на кандидатов. 
Еще в 1993 году, главный переговорщик Китая по Гонконгу, Лу Пин, рассказал газете People’s Daily, “[метод всеобщего избирательного права] необходимо сообщить [Китайскому Парламенту] для регистрации, в то время, как в согласии центрального правительства нет необходимости. Как будет развивать свою демократию в будущем Гонконг, полностью в сфере автономии Гонконга. 
Британский Парламент резюмировал, то, что было сказано и обещано в докладе о Гонконге в 2000 году. “Китайское правительство формально признало, что оно за то, чтобы правительство Гонконга определяло степень и характер демократии в Гонконге.” 
Итак, что дальше? 
Мирные демонстранты в Гонконге, со своими зонтами и пакетами для мусора, не разрешат, чтобы их вымели с улиц, как мусор, или чтобы их запугали и подчинили слезоточивым газом и перцовыми аэрозолями. Любая попытка это сделать, представила бы миру страшную и разрушительную картину Гонконга и Китая, и была бы оскорблением всему, к чему должен стремиться Китай. 
Гонконгские власти жестоко просчитались во взглядах своих граждан. Как плохие придворные, о которых предупреждал Конфуций, они поехали в Пекин, и сказали императору, то, что как они думали, он хотел услышать, а не реальную ситуацию в городе. 
В соответствии с существующими планами, там должен быть второй этап консультаций по демократическому развитию, чтобы следовать тому, что оказалось фальш стартом процесса. Теперь правительство Гонконга должно предложить своему народу второй надлежащий раунд консультаций, которые будут открытыми и честными. 
Достойный компромисс, который позволит людям признать выборы справедливыми, а не подстроенными, безусловно имеется. Демонстранты в Гонконге, молодые и старые, представляют будущее города. 

Гонконг затаил дыхание 
Но это определение кажется вряд ли уместным в наши дни. С момента рекордно многочисленной демонстрации по случаю годовщины передачи Гонконга Китаю в 2003 году сотни тысяч граждан приняли участие в различных мирных уличных акциях, протестуя против действий правительства и требуя политической реформы. 
В апреле 2004 года китайские законодатели проголосовали против всеобщего избирательного права на выборах верховного руководителя Гонконга в 2007 году, а также на выборах в его Законодательный совет в 2008 году. Они признали, что согласно особой конституции города, "Основному закону", эти выборы могли бы стать для территории первой возможностью выбрать своих представителей в соответствии с принципом "один человек - один голос". 
Ожидается, что многие отдадут свои голоса за демократически настроенных кандидатов, хотя это не гарантирует им большинства в законодательном органе из-за необычного политического устройства Гонконга. На выборах этого месяца 3,2 миллиона зарегистрированных избирателей Гонконга смогут избрать лишь 30 из 60 депутатов. 
Демократически настроенные кандидаты, вероятно, займут 22 из этих 60 депутатских мест, которые заполняются от пяти крупных территориальных округов. Однако другие 30 мест заполняются по функциональным округам, которые представляют особые заинтересованные круги, такие как банки, страховые компании, биржевые маклеры, торговые палаты и транспортные компании. 
В некоторых из этих округов всего лишь несколько сотен избирателей, и небольшому количеству заинтересованных групп легко их контролировать. Действительно, к 4 августа, дню окончанию выдвижения кандидатов, одинннадцать кандидатов по функциональным округам оказались выдвинуты на безальтернативной основе, в том числе представители банков и Китайской торговой палаты. 
Британское и китайское правительства в 1980 году разработали неуклюжую политическую систему Гонконга во время переговоров о будущей передаче суверенитета. Её предназначение заключалось в том, чтобы гарантировать невозможность полного волеизъявления населения посредством голосования. 
После 1997 года правительство Гонконга приняло дополнительные меры по урезанию и без того ограниченных возможностей законодателей в отношении открытия дебатов, законодательной инициативы и принятия поправок к законам. Оно ввело правила, согласно которым для этого требовалась поддержка как большинства избранных по территориальным, так и большинства избранных по функциональным округам. 
Если правительство сможет повлиять на 16 из 30 депутатов по функциональным округам, оно сможет блокировать предложения от депутатов, избранных на прямых выборах. В последние несколько лет именно так и случалось со спорными вопросами, касающимися политической реформы и подотчетности правительства. 
Правительство Гонконга сочло, что оно может проигнорировать общественное мнение и протолкнуть законопроект с помощью значительного большинства депутатов по функциональным округам и небольшого количества проправительственных депутатов по территориальным округам. Оно отступилось от своих планов только тогда, когда в проправительственной Либеральной партии, обладавшей рядом депутатских мест по функциональным округам, произошёл раскол в результате мощного нажима общественности. 
Результаты последнего опроса, проведённого организацией Civic Exchange-Hong Kong Transition Project в начале августа, указывают на резкий рост протестов общественности за последний год. Отмечается, что люди всё больше прибегали к неформальным средствам выражения недовольства правительством Гонконга, поскольку они считали, что формальных каналов для этой цели недостаточно. 
Опрос также показал, что, хотя правительство Китая отказалось от введения всеобщего избирательного права на выборах 2007 и 2008 года, более 40% респондентов тем не менее хотели установления демократии к этому времени, и ещё 20% желали бы этого к следующему раунду выборов, в 2011 и 2012 году соответственно. Более того, большинство опрошенных не считало, что демократизация повредит экономике, хотя выражались недвусмысленные опасения, что политическую нестабильность может вызвать вмешательство Китая в дела Гонконга. 
Самым лучшим вариантом было бы, если бы Китай согласился на введение всеобщего избирательного права не позднее, чем к выборам 2011 и 2012 года, приобретая тем самым легитимность в глазах Гонконга благодаря поддержке реформы политической системы. Хотя лидеры Китая могут опасаться утратить контроль, им следует понять, что существующая система вызывает сильное недовольство. 
Самым худшим вариантом было бы, если бы Китай пренебрёг решительной победой сторонников демократии в 2007 и 2008 годах и продолжал бы настаивать на том, что народ Гонконга не готов к демократии, или обвинять демократический лагерь в том, что им манипулируют из-за рубежа. Народ Гонконга вполне может сделать вывод, что у него нет другого выбора, как только использовать любую возможность для протеста против непопулярного правительства Тун Чихва, тем самым создавая последнему ещё больше трудностей при управлении Гонконгом. 

Кто Любит Китай? 
НЬЮ-ЙОРК - Десятки тысяч людей “оккупировали” наполненные слезоточивым газом улицы Центрального района Гонконга, в борьбе за свои демократические права. Еще большее количество, возможно, скоро к ним присоединится. 
Правительство Китая обещало гражданам Гонконга, что они смогут свободно избрать своего Главу Исполнительной Власти в 2017 году. Но, учитывая то, что кандидаты должны быть тщательно проверены неизбираемым комитетом прокитайских назначенцев, выбор граждан вообще не будет иметь смысла. 
В принципе, можно понять, почему китайские лидеры должны быть сбиты с толку этим шоу неповиновения в Гонконге. В конце концов, англичане просто назначали губернаторов, когда Гонконг был еще британской колонией, и никто тогда не протестовал. 
Среди британских колониальных государственных служащих, бизнесменов и дипломатов, сложилось общее мнение о том, что китайцы так или иначе, действительно не были заинтересованы в политике; все, что их интересовало, были только деньги. 
Однако, между Гонконгом под англичанами и под Китаем сегодня, было существенное различие. Гонконг никогда не был демократичным, но он действительно имел относительно свободную прессу, относительно честное правительство и независимую судебную систему - все было поддержано демократическим правительством в Лондоне. 
Но то, что действительно придало силы политике в Гонконге, это было жестокое подавление демонстрации на площади Тяньаньмэнь в Пекине и других городах Китая в 1989 году. Огромные демонстраций прошли в Гонконге в знак протеста против убийств демонстрантов, и массовые памятные мероприятия проводятся каждый год в июне, в память о погибших и репрессированных в остальной части Китая. 
Они признали то, что в условиях будущего китайского правления, только подлинная демократия сможет защитить институты, которые защищали свободы Гонконга. Без какой- либо значительной информации о том, как ими будут руководить, жители Гонконга будут на милости у китайских руководителей. 
С точки зрения Китайских коммунистических лидеров, это кажется извращенным. Они считают демократические требования гонконгцев как ошибочную попытку имитировать западные политики, или даже как форму ностальгии по британскому империализму. 
Единственный путь, который видят Китайские руководители, только строгий контроль сверху и непререкаемое превосходство КПК, может создать условия, необходимые для возникновения богатого и могущественного Китая. Демократия, по их мнению, приводит к беспорядкам; свобода мысли вызывает у народа “путаницу”; и публичная критика партии - стремление к разрушению авторитета власти. 
Но, хотя китайское правительство всегда было авторитарным, оно не было таким коррумпированным, как сейчас. Также политика Китая не всегда была беззаконной. 
В Китае всегда существовали традиционные институты - клановые объединения, религиозные общины, бизнес-группы и так далее, - которые были относительно автономны. Императорское правление может быть было авторитарным, но были большие зоны независимости от центрального управления. 
Сегодня, политическое господство КПК ставит себя выше закона, который поощряет коррупцию среди партийных чиновников, будь то на местном или национальном уровне. Строгий контроль Партией религиозного, научного, художественного и журналистского выражения, тормозит распространение необходимой информации и творческой мысли. 
Когда 17 лет назад, Гонконг был официально передан обратно Китаю, некоторые оптимисты считали, что большие свободы бывшей колонии помогут реформировать остальную часть Китая. Пример чистой бюрократии и независимость судей, будет способствовать укреплению верховенства закона на всей территории страны. 
Пока нет доказательств того, что протестующие в Центральном районе Гонконга имеют амбиции, чтобы подорвать, не говоря уже о том, чтобы свергнуть правительство в Пекине. У них руки заняты тем, чтобы просто постоять за свои права в Гонконге, и вероятность того, что у них все получится, кажется призрачной. 
Его целью, кажется, сделать Гонконг больше, чем остальной частью Китая, а не наоборот. И все же, есть все основания полагать, что Китай извлечет большую пользу из противоположного курса. 
Менее официальная коррупция, больше веры в закон и большая свобода мысли сделает Китай более стабильным, более творческим и даже более процветающим обществом. В скором времени это, вероятно, не произойдет. 

Гонконгское Безумие Китая 
ГОНКОНГ – Массовые общественные демонстрации студентов и молодых представителей среднего класса, которые взволновали Гонконг в последние недели, являются якобы требованиями демократии. Но они, на самом деле, отражают разочарование среди населения, которое было плохо управляемо серией лидеров, выбранных центральным правительством Китая больше за их лояльность, чем за их компетентность. 
На самом деле, нынешнее восстание практически, является кульминацией долгой серии демонстраций, после передачи Гонконга Великобританией Китаю в 1997 году, после чего Крис Паттен, последний британский губернатор не смог убедить Китай позволить Гонконгу установить настоящее демократическое правительство. 
По мнению Китая, позиция Паттена была лицемерной, даже оскорбительной, учитывая, что англичане автократично правили Гонконгом. Китай считает, что он легко смог бы управлять таким же правительством “исполнительным руководством”, которое хорошо служило Гонконгу в течение 150 лет нахождения под англичанами. 
Для того, чтобы утихомирить беспокойное население Гонконга - которое включает много беженцев из Китая -” в конституцию региона была заложена политика “одна страна, две системы, которая обещала Гонконгу “высокую степень автономии”, за исключением иностранных дел и обороны в течении 50 лет. Действительно, Гонконг наслаждается многими свободами, которыми не располагает остальная часть Китая, в том числе судебная система, руководимая общим британским правом и независимая от исполнительной власти. 
Китай до сих пор не выполнил взятое на себя второе обещание: что Гонконг будет избирать своего исполнительного руководителя “всеобщим избирательным правом” 2017 года. Вместо этого, комитет - изначально, включавший 800 членов, но с тех пор расширился до 1200 членов - выбирает исполнительного руководителя в соответствии с пожеланием китайского правительства. 
Первый главный исполнительный руководитель Гонконга, Дун Цзяньхуа, был в целом рассмотрен как мудрый выбор. Получивший образование на Западе наследник судоходного состояния, необычайно хорошо был связан с мировой элитой, Дун считался консервативным, вдумчивым, космополитным человеком проникнутым либеральными ценностями и свободным от связей с влиятельными семьями, которые доминировали в индустрии недвижимости в стране. 
Дун оказался мелким, радикальным в своих взглядах, большим шовинистом, чем топ-лидеры Китая, и склонным к необдуманному принятию решений по важным вопросам с широкими социальными и экономическими последствиями. Он вытеснил своего компетентного главного секретаря, Энсона Чена, ветерана Гонконга государственного служащего, за его колониальное прошлое, тем самым выражая свое недоверие всей государственной службе, которую создали британцы. 
Но этого не было до тех пор, пока к Дун не попытался протаранить драконовские законы через внутреннюю безопасность, что многие граждане Гонконга почувствовали, что они были застигнуты врасплох репрессивным управлением, от которого они должны были быть освобождены. Под руководством Дуна, массовые акты протеста стали частым явлением в Гонконге. 
В 2004 году президент Китая того времени, Ху Цзиньтао бесцеремонно раздел Дуна в прямом эфире. Три месяца спустя, Дун ушел в отставку по “состоянию здоровья” и был избран Заместителем Председателя в значительной степени символической Политической Консультативной Конференции Китайского Народа. 
Но он был высокопоставленным государственным служащим, и, казалось, был единственным технократом, который мог реально держать вместе недовольную гражданскую службу Гонконга, которая была незаменимой для руководства территорией, независимо от ее британского наследия и Китай об этом знал. Но Цанг принес правительству Гонконга свои собственные слабости - особенно, жадность. 
В связи с этим, цены выросли настолько высоко, что недвижимость стала доступной только очень зажиточным людям, таким как семьи высокопоставленных чиновников с материка. Этим видом коррупционного поведения Цанг заработал себе позорный выход из правительства. 
Одному из них, Полу Чан Мо-по, было поручено управление земельной политикой и снабжение Гонконга, несмотря на коррупционную историю о своих частных сделках с недвижимым имуществом. Хуже того, Люн выдвигал вперед непопулярный план по введению “патриотического воспитания” в Гонконге, разжигая страх промывания мозгов продиктованного Китаем среди студентов. 
После последовательного провала трех лидеров, выбранных Китаем для решения проблем Гонконга, не удивительно, что граждане Гонконга все чаще ищут способы как ослабить хватку Китая над их правительством. Но, для китайских властей, это движение отражает неприемлемый вызов суверенитету Китая. 
Их требования демократии — это просто призыв к эффективному управлению. Они считают, что свободные и справедливые выборы представляют собой лучший шанс иметь грамотного лидера - такого как Паттен, бывшего заклятым врагом Китая, но которого с теплом вспоминают в Гонконге. 
Правительство Китая оказывает себе медвежью услугу, требуя, чтобы граждане Гонконга преклонялись их государю, тем временем обвиняя “наружные враждебные силы” с точки зрения активизации своего рода неконституционных восстаний. Вместо этого, оно должно сосредоточиться на проблемах, созданных первыми лицами, которые выбрали по неправильным причинам, и это должно решить основные проблемы управления, которые отражают демонстрации. 

Новая геоэкономика 
КОЛОМБО (ШРИ-ЛАНКА) – Для мировой экономики минувший год стал знаменательным. Но не только из-за разочаровывающих результатов общего экономического развития, но и из-за глубоких перемен – как позитивных, так и негативных, – которые произошли в мировой экономической системе. 
Все, кто инвестирует в уголь сейчас, делают это на свой страх и риск. Инвестиции в зелёную экономику становятся всё более значительными, поэтому те, кто их осуществляет, смогут – будем надеяться – создать противовес могущественному лобби угольной отрасли, желающему поставить мир под угрозу ради своих близоруких интересов. 
Начал работу Новый банк развития, учреждённый странами БРИКС (Бразилия, Россия, Индия, Китай и Южная Африка) и ставший первым крупным международным финансовым институтом, которым управляют развивающиеся страны. Кроме того, несмотря на сопротивление президента США Барака Обамы, был учреждён Азиатский банк инфраструктурных инвестиций, возглавляемый Китаем; в январе он уже должен начать работу. 
США не стали препятствовать включению юаня в корзину валют, формирующих резервный актив Международного валютного фонда – специальные права заимствования (СДР). Более того, спустя пять лет после согласия администрации Обамы на скромные изменения, расширяющие право голоса Китая и других развивающихся стран в МВФ (небольшая уступка новым экономическим реальностям), Конгресс США, наконец-то, одобрил эту реформу. 
Лицемерие Америки, которая, отстаивая свободу торговли, одновременно отказывается отменить сельскохозяйственные субсидии, в том числе в производстве хлопка, стало непреодолимым препятствием на переговорах Дохийского раунда. Вместо проведения глобальных торговых переговоров США и Европа взяли на вооружение стратегию «разделяй и властвуй», основанную на частично пересекающихся торговых блоках и соглашениях. 
В результате, на месте задуманного глобального режима свободной торговли возникает противоречивый режим управляемой торговли. В большей части Тихоокеанского и Атлантического регионов торговлю будут регулировать соглашения, занимающие тысячи страниц и переполненные сложными правилами, чья природа противоречит базовым принципам эффективности и свободного обмена товарами. 
Проблема не столько в описываемых соглашением условиях торговли, сколько в его «инвестиционной» главе. Она существенно ограничивает возможности государственного регулирования в сфере экологии, здравоохранения и безопасности, и даже ограничивает финансовое регулирование, имеющее значительный макроэкономический эффект. 
В частности, эта глава даёт право иностранным инвесторам судиться с правительствами в частных международных судах, если они уверены, что меры регулирования, принятые этими правительствами, противоречат условиям ТТП (описанным на 6000 с лишним страниц). В прошлом подобные суды интерпретировали условие «справедливого и равного отношения» к иностранным инвесторам как основание для отмены новых мер регулирования, даже если они не были дискриминационными и были приняты просто для защиты граждан стран от очевидного вреда. 
Единственное регулирование, которому, похоже, ничего не грозит, касается сигарет (иски, поданные против Уругвая и Австралии с требованием сделать менее резкими надписи о рисках курения для здоровья, привлекли слишком много негативного внимания). Однако остаётся масса вопросов по поводу возможности исков в бесчисленном количестве других сфер деятельности. 
Кроме того, пункт о «статусе наибольшего благоприятствования» гарантирует, что корпорации могут везде требовать наилучших условий, предлагаемых в любой из стран соглашения. Тем самым, даётся старт конкурентной гонке дерегулирования – нечто совершенно противоположное тому, что обещал президент США Барак Обама. 
Корректным подходом стала бы коллективная разработка этих правил (когда все голоса услышаны) и при этом прозрачная. Обама же попытался увековечить привычный стиль ведения дел, когда правила, регулирующие глобальную торговлю и инвестиции, пишутся американскими корпорациями для американских корпораций. 
Все, кто стремится к более тесной экономической интеграции, несут особую ответственность и должны активно способствовать реформам глобального управления: если полномочия по внутренним вопросам уступаются наднациональным органам, тогда процесс разработки, утверждения и реализация данных правил и норм должен быть особенно чувствителен к демократическим аспектам. К сожалению, в 2015 году так было не всегда. 
Мы должны надеяться, что в 2016 году Тихоокеанское партнёрство потерпит крах и начнётся новая эра торговых соглашений, которые не будут вознаграждать сильных и наказывать слабых. Парижское соглашение по климату может стать предвестником того духа и мышления, которые необходимы для поддержки истинного глобального сотрудничества. 


Надежды против Трампа 
Можно ли найти хоть какой-нибудь проблеск во мраке Брексита, избрания Дональда Трампа и европейской разобщённости? Христиане верят, что отчаяние – это смертный грех, поэтому стоит всё же попытаться разглядеть лучик надежды. 
В США многие либералы утешают себя верой в то, что очевидные опасности управления страной невежественным, нарциссическим, авторитарным крикуном, которого поддерживают миллиардеры, экс-генералы, разносчики злобных фейковых новостей и неофиты экстремальных взглядов, помогут возбудить мощную политическую оппозицию. Трамп, как они надеются, заставить сконцентрироваться умы всех, кто ещё верит в либеральную демократию, будь это люди левых взглядов или даже правые центристы. 
В этом сценарии группы гражданских активистов, НКО, студенты, борцы за права человека, демократы-конгрессмены и даже некоторые республиканцы начнут делать всё, что в их силах, чтобы поставить заслон на пути худших порывов Трампа. Спавшая долгое время политическая активность взорвётся массовым протестом, причём оживший либеральный идеализм разобьёт волну ультраправого популизма. 
Другие находят успокоение в ожиданиях, что дико противоречивые планы Трампа (снижение налогов и одновременное повышение расходов на инфраструктуру; помощь позабытому рабочему классу и одновременное сокращение социальных пособий и отмена закона о доступной медицине) засосут его администрацию в болото внутренней борьбы, непоследовательности и некомпетентности. 
Демонстрации против Трампа в больших городах будут, конечно, раздражать нового, самовлюблённого президента, а моральный пыл, вызванный участием в сопротивлении, будет согревать протестующих. Однако без реальной политической организации простые протесты повторят путь движения Occupy Wall Street 2011 года; они выродятся в бесплодные жесты. 
Одна из самых опасных идей современного популизма в том, что политические партии устарели и что их надо заменить движениями во главе с харизматическими лидерами, которые действуют в качестве голоса «народа». Как следствие, все несогласные становятся врагами народа. 
Либеральную демократию можно спасти, только если основные политические партии вернут себе доверие избирателей. Демократическая партия США должна самоорганизоваться. 
Его избрание ещё сильнее ослабит «Американский мир» (Pax Americana), уже и так потрёпанный серией глупых войн. Без гарантий США по защите своих демократических союзников институты, созданные после Второй мировой войны для обеспечения этой защиты, долго не проживут. 
Японцы обладают достаточно крупной армией, но их сдерживает пацифистская конституция, написанная американцами в 1946 году. Европейцы совершенно не готовы защищаться самостоятельно из-за инерции, беспечности и апатии. 
Есть небольшая вероятность, что агрессивная риторика Трампа на тему «Сперва Америка» побудит жителей Европы и Дальнего Востока к изменению статус-кво и заставит их делать больше для собственной безопасности. В идеале европейским странам надо создавать интегрированные силы обороны, которые были бы менее зависимы от США. 
Нынешнее японское правительство премьер-министра Синдзо Абэ было бы не против провести ревизию пацифистской конституции в качестве необходимого первого шага к избавлению страны от тотальной зависимости от США. Но ревизионизм Абэ основан на националистической идеологии, которая склонна оправдывать исторические злодеяния, а не извлекать из них уроки. 
Его избрание больше похоже на землетрясение, давшее волю силам, которые никто не в состоянии контролировать. Вместо того чтобы помогать японцам задуматься о коллективной безопасности ответственным образом, индифферентность Трампа, скорее, будет играть на руку худшим инстинктам японских националистов-паникёров. 
Без сильного чувства наднациональной европейской солидарности институты Европы вскоре превратятся в пустышку или даже вообще прекратят своё существование. Но это именно то чувство, которое демагоги сейчас уничтожают со столь выдающимся успехом. 
По крайней мере, в краткосрочной перспективе Трамп является хорошей новостью для российского президента Владимира Путина и его китайского коллеги Си Цзиньпина. Без авторитетного американского лидерства и сильного альянса демократических стран мало что сможет сдерживать российские и китайские амбиции. 
В ближайшие несколько лет такое положение, может быть, и не приведёт к катастрофе. Россия и Китай, вероятно, будут тестировать пределы своего могущества медленно, шаг за шагом: сегодня Украина, а завтра, к примеру, Прибалтика; сегодня острова в Южно-Китайском море, а завтра Тайвань. 

Искусство торговли лошадьми и климатические изменения 
Или так казалось после последней речи китайского президента Ху Цзиньтао в Организации Объединенных Наций. Судя по тому, как большинство средств массовой информации отреагировали на его слова, казалось, что Китай в действительности сделал важное заявление по поводу снижения выбросов парниковых газов. 
Все, что действительно сказал президент, так это то, что Китай будет сейчас вынужден «попытаться» удержать уровень выбросов углекислого газа в «известных» границах. Но как измерить значение слов «попытаться» и «известных»? 
Действительно, не было поставлено никаких специфических целей и, как знает любой эксперт по Китаю, «озеленение» правительства - старая новость. Официальной политикой Китая в последние годы было сделать рост ВВП «зеленее». 
Бедный Барак Обама даже не смел и такое предложить. Он не давал обещаний сократить выбросы в Соединенных Штатах, и, ввиду того что он сейчас теряет голоса в битвах за реформу здравоохранения, интересно, как много времени и энергии будет у Обамы на приказы по охране окружающей среды. 
Если все, что мир получил от встречи глав правительств на Генеральной Ассамблее ООН, было прозрачной риторикой, то новостью похуже является то, что он получил то же самое от встречи большой двадцатки в Питтсбурге. Как довольно мудро сказал один из министров финансов, когда я спросила у него, что в действительности было предложено по решению проблемы изменения климата, он сказал: «Слова, только слова». 
Возможно, единственные люди, которых не охватывает внезапное уныние, это те, кто погружен в переговоры. Имея более тысячи пунктов, которые нужно согласовывать, все разработчики стратегии, с которыми я недавно общалась, говорят, что они не видят, как может быть достигнуто какое-либо значимое соглашение к декабрю в Копенгагене. 
В действительности, все готовятся за кулисами к «Копенгагену 2» и к тому, что люди, задействованные в переговорах, называют «еще более изнурительной работой». Если в декабре на скорую руку и сделают какое-нибудь совместное заявление – и страны, в которых грядут выборы, такие как Великобритания, поспособствуют этому – трудно предположить, что заявление будет содержать важные сведения или в нем будут приниматься обязательства соответствующего уровня и оно возымеет воздействие, которое так необходимо. 
Хотя сокращения выбросов CO2 и соглашение по денежным средствам и финансированию является главной целью, геополитическая реальность состоит в том, что климатические изменения нельзя отделить от торговли и дискуссий о курсах обмена валют, МВФ, реформы ООН и т.д. Существует правило quid pro quo (услуга за услугу) , о котором прямолинейно никто не говорит, но которое должно быть учтено: взаимные уступки между переговорами, а не во время их проведения. 
Это значит, что вопрос надо вынести за пределы его настоящих рамок, и надо быть достаточно реалистичными, чтобы понять, что, например, позиция Бразилии по поводу вырубки тропического леса будет зависеть от того, дадут ей или нет место в Совете Безопасности ООН. Это значит, надо быть достаточно опытным, чтобы понять, что если Китай чувствует давление из-за того, что он поддерживает курс юаня, он вряд ли будет принимать обязательства по сокращению выбросов. 
Расширение рамок следующего раунда переговоров для того, чтобы в качестве «козырной карты» использовалось гораздо больше тем, сделает переговоры более трудными. Но это также даст и значительно больше тем для работы. 
Волнует то, что «Копенгаген 2» не только будет вынужден преодолеть все эти трудности, но он должен сделать это менее чем за пять лет. Климатическая бомба отсчитывает время, и разработчики стратегии ясно чувствуют, что дело не терпит отлагательств. 
На этом этапе сценарий Армагеддона с засухой, повышением уровня моря, наводнениями, войнами за ресурсы и источники энергии станет реальностью. Только подумайте о недавних штормах и наводнениях на Филиппинах и во Вьетнаме, которые оставили без жилья и погубили тысячи людей, и многократно умножьте эти ужасы. 
Важно, чтобы они происходили в пределах структур и рамок, которые будут гарантировать принятие соглашения, если будут обсуждаться другие важные многосторонние вопросы. Мировые правительства должны уметь торговаться как барышники, если панды и президенты должны будут сделать что-то больше, чем просто улыбнуться. 


Дома в воздухе 
На протяжении последних шести месяцев внимание и беспокойство общественности сместилось с проблемы огромного торгового дефицита Америки на раздувающийся там пузырь на рынке собственности и недвижимости. По крайней мере, две причины высоких – и продолжающих расти – цен на дома в Соединенных Штатах хорошо понятны. 
Бум с домами в США обусловлен в первую очередь низкими процентными ставками, что означает, что большие суммы денег могут одалживаться под залог недвижимости с необходимостью выплаты умеренных ежемесячных платежей. Низкие процентные ставки усиливают способность осуществлять оплату, и, таким образом, способствуют росту спроса. 
Во-вторых, seventy70-летний период истории, начавшийся с распространением по всему миру автомобилей, – во время которого стало возможным попасть практически в любую точку типичной столичной области за полтора часа или менее, – завершился. До того как владение автомобилями распространилось по всему миру, цены на землю зависели от места, и близость к центральному городу или к местной железнодорожной станции сулило надбавку к цене. 
Сейчас, ввиду серьезной перенаселенности, вызывающей замедление автомобильного трафика в больших городах до скорости улитки, градиент в цене жилья, связанный с местом расположения, снова становится круче. Вероятно, такое увеличение крутизны градиента, связанного с местом расположения, замедлилось бы лет на десять, если бы мы пожелали перейти к модели более уплотненной застройки. 
Эти два фактора - низкие ставки по закладным и тот факт, что страна настолько застроена, что наши автомобили уже больше не могут свести к минимуму издержки на местоположение, играют важную роль в объяснении всплеска цен на дома, наблюдающегося на протяжении последнего десятилетия или что-то около того. Но они не объясняют всего. 
На вершине этих двух мощных базовых факторов расположен пузырь. Этот пузырь заполнен людьми, имеющими деньги, которые покупают дополнительные дома, поскольку они думают, что цены на дома и дальше будут расти, а также людьми без денег, покупающими дома стоимостью в 400 000 долларов в менее фешенебельных районах с нулевым первоначальным взносом и при плавающих процентных ставках. 
Когда первая группа обнаружит, что цены на дома не будут все время ползти вверх, они постараются быстро избавиться от своей собственности. А когда вторая группа обнаружит, что процентные ставки не все время остаются низкими, многие из них не смогут осуществлять возросшие платежи по займам, и они также, по всей вероятности, попытаются быстро избавиться от своей собственности. 
И когда цены на эти активы упадут, доходы на них возрастут. Наступит момент, когда доход по ценным бумагам, облигациям и закладным станет таким высоким, что аппетит инвесторов на доходы скомпенсирует их страх перед снижением обменного курса. 
В коридорах вокруг моего офиса все экономисты согласны с тем, что именно этот фактор должен был подтолкнуть вверх процентные ставки в США три года назад. Но до сих пор этого не произошло. 
40%-ное падение курса доллара, – из которых половина будет переложена на возросшие цены импортируемых товаров в долларах, – таким образом, означает 3,2% роста общего уровня цен. Федеральная резервная система, призванная эффективно поддерживать стабильность цен, скорее всего, поднимет процентные ставки, вместо того чтобы позволить годовым темпам инфляции подняться с 3% до 6%: itwillraiseinterestratestokeepthatfromhappening. 
Если процентные ставки пойдут вверх слишком далеко, то тогда обвал стоимости жилья приведет к многочисленным случаям перехода заложенной недвижимости в собственность кредиторов, а также к обвалу потребительских расходов. 
Это будет означать депрессию не только для США, но и для Азии, а также, вероятно, и для Европы, поскольку США могут оставаться основным мировым импортером и гарантом эффективного спроса только до тех пор, пока потребление внутри США находится на высоком уровне. Но если процентные ставки не поднимутся достаточно высоко, курс доллара по спирали пойдет вниз, и инфляция в США по спирали пойдет вверх, как это было в 1970-е годы, когда создалась обстановка для принятия исключительно болезненных мер, на которые вынужден был пойти тогдашний председатель Федеральной резервной системы Пол Волкер. 
В этих обстоятельствах председатель Федеральной резервной системы должен будет пройти тернистый путь и его пост вряд ли может служить поводом для зависти. И тем не менее, журналисты – правда, не очень опытные репортеры – продолжают спрашивать меня, кто же скорее всего займет "теплое местечко" председателя Федеральной резервной системы в следующем году. 

Насколько правы ваши любимые «мудрецы»? 
Эксперты каждый день засыпают нас своими мнениями на такие разные темы как иракские повстанцы, боливийские плантаторы коки, центральные европейские банки и северокорейское политбюро. Но насколько достоверны мнения экспертов? 
С оптимистической точки зрения следует, что до тех пор, пока люди, предлагающие экспертное мнение, активно конкурируют, чтобы привлечь внимание разборчивых покупателей (средства массовой информации), рыночные механизмы будут обеспечивать контроль качества. У «мудрецов», печатающихся в колонках мнений специалистов или выступающих на телевидении или радио, должны быть хорошие рейтинги; в противном случае, их уничтожат как сорняки. 
Скептики, однако, предупреждают о том, что СМИ диктуют выбор голосов, которые мы слышим, и больше заинтересованы в поддержании распространённых предрассудков, чем в аргументированных дебатах. В результате, слава может отрицательно, а не положительно, сказываться на долгосрочной правильности мнений. 
До недавних пор никто не знал, кто же прав, потому что никто не изучал этот вопрос. Но теперь результаты 20-тилетнего исследовательского проекта показывают, что скептики ближе к истине. 
Основная идея заключалась в том, чтобы узнать тысячи прогнозов сотен экспертов о ситуации в десятках стран, а затем оценить их точность. Мы считаем, что средства информации не только не выкорчёвывают плохие идеи, но и часто потакают плохим идеям, особенно когда ситуация слишком запутанна, чтобы можно было легко выявить истину. 
Во-первых, как предупреждали скептики, когда толпы «мудрецов» борются за то, чтобы быть на виду, многие из них поддаются искушению сказать, что они знают больше, чем в действительности. «Мудрецы», предсказывающие бум или крах, преувеличивают больше других. 
С 1985 по 2005 годы «мудрецы», предсказывающие бум, делали 10-тилетние прогнозы, преувеличивающие шансы больших положительных изменений, как на финансовых ранках (например, индекс Доу-Джонса для акций промышленных компаний должен был вырасти до 36000), так и в мировой политике (например, урегулирование ситуации на Ближнем Востоке и динамический рост в регионе южнее Сахары в Африке). Они предсказывали 65% вероятности радужных перспектив, которые оказались равными лишь 15%. 
В то же самое время, «мудрецы», предсказывающие крах, оказались ещё менее эффективны, преувеличив шансы негативных изменений во всех тех областях, в которых «мудрецы», предсказывающие бум, прогнозировали положительные изменения, и в некоторых других областях (Я до сих пор жду неизбежного распада Канады, Нигерии, Индии, Индонезии, ЮАР, Бельгии и Судана). Они предсказывали 70% вероятности мрачных перспектив, которые оказались равными лишь 12%. 
Во-вторых, опять же, как предупреждали скептики, те, кто преувеличивает, редко отвечают за свои ошибки. В самом деле, информационный поток обращает внимание на приверженцев преувеличений, игнорируя их более скромных коллег. 
Мы можем наблюдать данный процесс во всей красе, если, следуя философу Сэру Исайе Берлину, классифицируем экспертов на «ежей» и «лис». Ежи – это изобретатели великих идей, влюблённые в свои грандиозные теории: либертарианство, марксизм, движение за охрану окружающей среды и т.п. 
Но они не знают, когда не следует выходить за психологические пределы и когда следует делать уступки в пользу своих оппонентов. Они слишком серьёзно относятся к своим теориям. 
Они не переживают по поводу затянувшейся неопределённости о том, кто же прав даже в остром споре, признавая пробелы в своих знаниях и допуская обоснованность противоположной точки зрения. Они усеивают свою речь лингвистическими уточнителями, которые ограничивают область их аргументов: «но», «однако», «хотя». 
Благодаря тому, что они избегают чрезмерного упрощения, лисы реже ошибаются. Лисы нередко частично соглашаются с ежами, чтобы не усугублять ситуацию: «Да, мой коллега прав в том, что монархия в Саудовской Аравии уязвима, но следует помнить и о том, что государственные перевороты случаются там редко, а правительство использует множество средств для подавления оппозиции». 
Представьте, что ваша работа в качестве управляющего средством массовой информации зависит от расширения вашей зрительской аудитории. 
В двух словах: те качества, которые делают лис более точными, делают их также менее популярными. 
Ни одно общество пока не выработало широко признанного способа распознания лже-мудрости. Даже граждане, приветствующие точность суждений, редко догадываются о том, что они жертвуют ей, когда переключают канал со скучной лисы на харизматического ежа. 
Тут есть одно скромное предложение, относящееся ко всем демократическим странам: рынок идей функционирует лучше, если гражданам не трудно увидеть компромисс между точностью и развлечением или между точностью и партийной солидарностью. Не станут ли они тогда чаще читать статьи «мудрецов» с более высоким рейтингом? 
Конечно, не так легко разработать способы распознания лже-мудрости, которые бы действовали во многих сферах общественного мнения. Но в мире, в котором, как сказал ирландский поэт Вильям Итс, «худшие полны энтузиазма, а лучшим не хватает уверенности в себе», стоит попытаться это сделать. 


Потерпели ли провал меры строгой экономии в Европе? 
БРЮССЕЛЬ – Несмотря на то, что многие европейские правительства объявили о сокращении расходов и повышении налогов, их соотношения долг/ВВП продолжают ухудшаться. Выходит, если целью экономии было снижение уровня долгов, ее критики правы: затягивание финансовых поясов не удалось. 
Во время глобальной рецессии 2009 года дефицит бюджета Германии временно увеличился на 2,5 процентных пункта ВВП; последующее быстрое сокращение дефицита не оказало существенного негативного влияния на экономический рост. Таким образом, можно сократить дефицит и удержать соотношение долг/ВВП ‑ при условии что экономика не начинает с большими дисбалансами, а финансовая система работает нормально. 
Страны, чьи правительства либо потеряли доступ к нормальному рыночному финансированию (например, Греция, Ирландия и Португалия), либо столкнулись с очень высокими премиями за риск (например, Италия и Испания в 2011-2012 годы), просто не имеют выбора: они должны сократить свои расходы или получить финансирование от некоторых официальных организаций, таких как Международный валютный фонд или Европейский стабилизационный механизм (ESM). Однако официальное иностранное финансирование всегда будет проводиться на условиях кредиторов ‑ и кредиторы не видят причин для финансирования текущих расходов на уровнях, которые ранее привели страну к беде. 
Экономис��ы любят подчеркнуть, что платежеспособность имеет мало общего с соотношением государственного долга к текущему ВВП, однако тесно связана с соотношением долга к ожидаемым в будущем налоговым сборам. Таким образом, платежеспособность правительств гораздо больше зависит от долгосрочных перспектив роста, а не от текущего соотношения долг/ВВП. 
Уменьшение дефицита сегодня может в краткосрочной перспективе привести большему падению ВВП, нежели это сокращение дефицита (если так называемый мультипликатор больше единицы), что может привести к росту соотношения долг/ВВП. Однако почти все экономические модели предполагают, что сокращение расходов сегодня должно привести к росту ВВП в долгосрочной перспективе, поскольку оно обеспечивает более низкие налоги (и таким образом снижает экономические искажения). 
Таким образом, меры строгой экономии всегда должны быть выгодны для платежеспособности в долгосрочной перспективе, даже если в краткосрочной перспективе соотношение долг/ВВП ухудшается. По этой причине текущее увеличение соотношения долг/ВВП в южной Европе не должно толковаться как доказательство того, что жесткая экономия не работает. 
Кроме того, меры строгой экономии сопровождались структурными реформами, которые должны увеличить долгосрочный потенциал роста стран, в то время как пенсионные реформы должны значительно сократить бюджетные затраты на стареющее население. Такие реформы обещают укрепление платежеспособности всех правительств, которые их принимают, в том числе и периферии еврозоны. 
Текущие счета всех южных стран еврозоны быстро улучшаются и, возможно, за исключением Греции, скоро перейдут к профициту. Это фундаментальное изменение внесло свой вклад в снижение премии за риск за последний год, несмотря на продолжающиеся во многих странах политические сдвиги (в частности, в Италии, Португалии и Греции). 
Если государственный долг сосредоточен на внутренних инвесторах, он может обслуживаться с помощью взимания налога с ВВП. Однако задолженность перед иностранцами может обслуживаться только с помощью товаров и услуг, продаваемых за рубеж ‑ то есть, с помощью экспорта. 
Здесь события обнадеживают. В годы бума, когда такие страны, как Греция, Португалия и Испания, имели самые большие в их истории внешние дефициты, их экспорт не рос быстро, поэтому их соотношения внешний долг/экспорт неуклонно ухудшались, достигая уровней, которые, как правило, рассматриваются в качестве предупредительного сигнала. 
Повсюду на периферии импорт обрушился после введения мер жесткой экономии, в то время как экспорт – которому помогает снижение стоимости рабочей силы ‑ растет (за исключением Греции). В результате, текущие счета этих стран в настоящее время движутся к профициту, а их внешняя платежеспособность быстро улучшается. 
Действительно, по данным МВФ, в течение следующих пяти лет Испания должна обеспечить растущее сальдо текущего платежного баланса, поскольку экспорт растет, что позволяет вдвое снизить соотношение внешний долг/экспорт (до 150% к 2018 году), в то время как то же соотношение в Португалии должно упасть приблизительно до 250%. Даже Италия, чей внешний дефицит остается небольшим, скоро отметит профицит текущего счета. 
Меры строгой экономии всегда связаны с большими социальными издержками; однако это неизбежно, когда страна жила не по средствам и потеряла доверие своих иностранных кредиторов. В настоящее время основные внешние показатели периферии еврозоны быстро улучшаются. 


Каким способом Китай завоевывает Юго-Восточную Азию 
ВАШИНГТОН – Пока полным ходом пробегает подготовка к сентябрьскому визиту председателя КНР Си Цзиньпиня в Вашингтон, чиновники в обеих странах предсказуемо преуменьшают свои разногласия по поводу негабаритных территориальных претензий Китая, подкрепленных строительством военных объектов на ранее необитаемых островаx и атоллах в Южно-Китайском море. Эта дипломатическая де-эскалация, после месяцев взаимных обвинений и завуалированных угроз, просто отлично подходит лидерам Юго-Восточной Азии. 
Региональные расходы на оборону увеличились более чем на 50% в последнее десятилетие, а $60 млрд были выделены для новых вооружений, особенно военно-морского оборудования для ближайших пяти лет. В белой книге по военной стратегии, выпущенной Китаем в мае, описаны планы расширить защиту периметра страны, что усиливает опасения соседей и делает возможными дополнительные увеличения в новых военных расходах. 
Тем не менее, помимо новых фрегатов (военных кораблей) и гарантий безопасности, лидеры Юго-Восточной Азии воздерживались от того, чтобы реагировать слишком сильно на оффшорные амбиции Китая. Ведь существующие экономические факты вынуждают некое благоразумие. 
Всего за два десятилетия Китай превратился в ведущего экономического партнера Юго-Восточных Азиатских стран, повышая этим свое влияние по всему региону. Постоянные усилия по расширению экономического сотрудничества китайских лидеров резко контрастирует с американским подходом к этому же региону. 
Начиная с 2000 года, двусторонний товарооборот между Китаем и десятью членами Ассоциации государств Юго-Восточной Азии вырос в десять раз, с $32 млрд до $350 млрд. лишь в прошлом году, и может достичь $500 млрд в 2015 году. В то время как Китай стал крупнейшим торговым партнером Юго-Восточной Азии, США скатились на четвертое место: у них получилось лишь $206 млрд в общем объеме торговли с странами АСЕАН в прошлом году. 
Процветание этих стран зависит от быстро растущего среднего класса, высококвалифицированной рабочей силы и все более высококлассных рынков. Если текущая тенденция сохранится, объем торговли Китая с странами АСЕАН может достичь $1 трлн к 2020 году. 
Хотя Китай остается далеко позади Японии, Европы и США в этом плане, он безусловно имеет потенциал догнать их, так как китайские фонды прямых инвестиций смотрят все больше за рубеж. Действительно, от сельского хозяйства до информационных технологий, китайцы диверсифицируют свои ставки в регионе и встраивают свои компании в передовые и приграничные экономики стран АСЕАН. 
Это одна из причин, почему все десять стран АСЕАН подписались в качестве членов-учредителей в Азиатский Банк инфраструктурных инвестиций, которым руководит Китай, несмотря на оппозицию США. Китай, который выделил $100 млрд в качестве первоначальных вложений, сделал АБИИ соперником для Всемирного Банка, которым руководят США, обещая помочь Азиатским странам в удовлетворении их обширных потребностей в инфраструктуре. 
Очевидно, что когда дело доходит до его роли в Азии, то Китай намеревается затеять большую деятельность. Но это не все. 
Реализует ли Си Цзиньпин его амбиции по свободной торговле или нет, нет никаких сомнений в приверженности Китая к углублению экономических связей в Азии и за ее пределами. Страна обязалась выделить около $60 млрд, чтобы ее инициатива «один ремень, одна дорога», которая предполагает строительство экономического пояса Шелкового пути, проходящего через Центральную Азию, и морского Шелкового пути, соединявшего Китай с Юго-Восточной Азией, Индийским океаном, Ближним Востоком и в конце концов Европой. 
Отмена железнодорожных и гидроэлектрических проектов в Мьянме, беспорядки во Вьетнаме насчет Китайской добычи нефти в спорных территориях: все это отражает те негативные реакции, которые порождает ресурсная жажда страны. Но также несомненно то, что Китай будет учиться на своих ошибках и его руководители уже сейчас имеют четкое представление о том, где разместить свои долгосрочные экономические ставки. 
В то время как политические разделения подрывают экономическое лидерство Америки, растущее влияние Китая в Юго-Восточной Азии должно поставить вопрос: если дело доходит до худшего в Южно-Китайском море, найдут ли США союзников в этой части мира, или будут ли они с боязнью держаться за пальто дяди Сэма? 

Насколько демократичен евро? 
САН-СЕРВОЛО (ИТАЛИЯ) – Когда президент Италии недавно заблокировал назначение евроскептика Паоло Савоны министром финансов в правительстве, состав которого предложил альянс «Движения пяти звёзд» и партии «Лига», он защитил или ослабил демократию в своей стране? Выходя за рамки специфических для Италии конституционных норм, этот вопрос касается самих основ демократической легитимности. 
Президент Серджо Маттарелла и его защитники подчёркивают, что вопрос выхода из евро не обсуждался во время избирательной кампании, по итогам которой к власти пришла коалиция популистов, и что назначение Савоны грозило вызывать крах на финансовых рынках и экономический хаос. Оппоненты Маттареллы утверждают, что он превысил полномочия и позволил финансовым рынкам заблокировать министерское назначение, предложенное правительством, которое избрал народ. 
Вступив в еврозону, Италия уступила свой монетарный суверенитет внешнему, независимому органу принятия решения – Европейскому центральному банку. Страна также взяла на себя конкретные обязательства, касающиеся бюджетной политики, хотя данные ограничения не являются такими же «жёсткими», как те, что определяют монетарную политику. 
Подобные внешние ограничения политических решений не должны вступать в конфликт с демократией. Иногда электорат видит смысл в том, чтобы связать себе руки, если это помогает добиться лучших результатов. 
Однако ожидания рынка адаптируются к поведению центрального банка, поэтому волюнтаристская монетарная политика оказывается бесполезной: она приводит к повышению инфляции, но экономика и занятость при этом не растут. Соответственно, намного лучше изолировать монетарную политику от политического давления, делегировав её технократическим, независимым центральным банкам, которым поручается единственная задача – поддержание ценовой стабильности. 
Они защищают итальянский электорат от контрпродуктивных инфляционных наклонностей политиков страны. Но в европейской ситуации есть особенности, из-за которых аргумент демократического делегирования начинает вызывать подозрения. 
Это означает, что ЕЦБ, как правило, будет менее склонен реагировать на уникальные экономические обстоятельства Италии, чем это мог бы делать чисто итальянский, но при этом столь же независимый центральный банк. Данная проблема усугубляется тем фактом, что ЕЦБ сам ставит себе инфляционные цели; последний раз это было сделано в 2003 году: «ниже – но близко к – 2% в среднесрочной перспективе». 
Трудно оправдать делегирование выбора собственно целевого уровня инфляции технократам, которые не были избраны демократическим путём. Когда негативные шоки падения спроса ударяют по тем или иным странам еврозоны, тогда от уровня целевой инфляции зависит уровень болезненной дефляции зарплат и цен, который приходится выдержать этим страны для адаптации. 
В лучшем случае делегирование оправдано для реализации мер, которые служат выполнению задач, определённых политическим путём. Такер совершенно верно доказывает, что лишь немногие независимые агентства основаны на тщательном соблюдении принципов, которые способны пройти тест на демократическую легитимность. 
Слишком часто выясняется, что международные экономические обязательства способствуют не устранению недостатков демократии в стране, а расширению привилегий корпоративных и финансовых сил и подрыву местных социальных договорённостей. Дефицит легитимности Евросоюза стал следствием подозрений народа в том, что институциональные механизмы ЕС очень далеко отклонились от выполнения первой упомянутой задачи ради второй. 
Но им следует признать, что политические предпочтения экономистов и других технократов сами по себе редко обеспечивают проводимой политике достаточную демократическую легитимность. Им надо поддерживать такое делегирование суверенитета лишь в том случае, когда подобный шаг действительно помогает улучшить показатели их демократических стран в долгосрочной перспективе, а не тогда, когда он отвечает лишь интересам глобальных элит. 

Промежуточные выборы в Америке: народ или деньги 
НЬЮ-ЙОРК – Всё внимание сосредоточено на США, где приближаются ноябрьские выборы в Конгресс. Их исход ответит на множество тревожных вопросов, возникших два года назад, когда Дональд Трамп победил на президентских выборах. 
Скажут ли, что его отказ (под лозунгом «Америка прежде всего») соблюдать принципы международного верховенства закона – это не то, что защищают США? Или же они подтвердят, что победа Трампа не была исторической случайностью, вызванной результатами праймериз у республиканцев, на которых победил неудачный кандидат, и праймериз у демократов, на которых победил идеальный для Трампа соперник? 
Решается будущее Америки, и страстные дебаты о причинах результатов выборов 2016 года перестали быть исключительно научными. Главный вопрос: как Демократическая партия – и аналогичные левые партии в Европе – должны позиционировать себя ради завоевания большинства голосов. 
Есть весомые причины полагать, что второй вариант с большей вероятностью принесёт успех на выборах и устранит угрозы, создаваемые Трампом. 
А в 2014 году, по данным проекта «Выборы в США» (USEP), только 36,7% зарегистрированных избирателей пришли на участки. У сторонников Демократической партии показатели явки даже хуже, хотя в этом избирательном цикле они, видимо, улучшатся. 
Республиканцы, отбросившие притворство сторонников строгой бюджетной политики и проголосовавшие в прошлом году за резкое снижение налогов для миллиардеров и корпораций, показали, что это не так. Сенаторы-республиканцы, которые поддержали назначение Бретта Кавано судьёй Верховного суда США, несмотря на его обманчивые заявления, данные под присягой, и полностью заслуживающие доверия свидетельства его сексуальных преступлений в прошлом, показали, что это не так. 
На протяжении последней четверти века эта партия, как иногда казалось, больше была занята завоеванием поддержки тех, кто живёт на доходы с капитала, чем тех, кто живёт на зарплату. Многие избиратели, которые не хотят идти на выборы, жалуются, что демократы слишком увлечены критикой Трампа, не предлагая никакой реальной альтернативы. 
Жажда иного типа политиков наглядно проявилась в поддержке избирателями прогрессивных кандидатов, таких как сенатор Берни Сандерс, баллотировавшийся в президенты, или 28-летняя Александрия Окасио-Кортес из Нью-Йорка, недавно разгромившая на партийных праймериз четвёртого по рангу члена Демократической партии в Палате представителей США. 
Они выступают за доступное жильё и обеспеченную старость, когда пожилые люди не превращаются в объект для охоты алчного финансового сектора. Они призывают к повышению динамичности, конкуренции и рыночной справедливости в экономике за счёт ограничения неумеренной рыночной силы, процессов финансиализации и глобализации, а также за счёт усиления переговорных позиций работников. 
Более того, ни американская экономика, ни её демократия не могут себе позволить отказаться от расширения среднего класса. Правительственная политика и программы, в том числе государственные опции медицинского страхования, дополнительных пенсионных льгот, а также ипотеки, критически важны для реализации данной концепции. 
Но американская политика коррумпирована деньгами, предвыборными махинациями и массовыми попытками лишить людей права голоса. Налоговый закон 2017 года стал не более чем взяткой корпорациями и богатым людям, с тем чтобы они направили свои финансовые ресурсы на выборы 2018 года. 
Но даже в такой испорченной демократии (с её целенаправленными попытками не допустить голосования части населения) сила американских избирателей имеет значение. И мы вскоре узнаем, имеет ли она большее значение, чем деньги, которые текут в карман Республиканской партии. 

Как слабый доллар влияет на цены на нефть? 
Весь мир страдает от высоких цен на нефть. Но если государственные лидеры и политики хотят добиться понижения цен на нефть, они должны поощрять политику, способствующую укреплению курса доллара. 
Например, некоторые нефтедобывающие страны просят своих клиентов платить в евро, но это не означает, что цена на их­ нефть установлена в евро. И даже если заменить долларовую цену на цену в евро, влияние установления цен в одной валюте на рынок нефти останется неизменным. 
В то время как страны-экспортеры нефти получают доходы в долларах (или их эквиваленте в евро), они используют разные валюты для импорта товаров и услуг из разных стран. Любое изменение курса доллара влияет на покупательную способность этих стран, а, следовательно, на их реальные доходы. 
Точно также, международные нефтяные компании продают большую часть своей нефти в долларах, однако работают в разных странах и покрывают часть своих расходов в местной валюте. Следовательно, любые изменения в стоимости доллара сказываются на их структуре расходов и прибыльности. 
Взаимосвязь между стоимостью доллара и ценами на нефть очень сложная. Хотя они могут влиять друг на друга, создавая порочный круг, их краткосрочные отношения отличаются от их долгосрочных отношений. 
В краткосрочной перспективе понижение курса доллара не влияет на спрос и предложение, однако оно влияет на биржевые спекуляции и инвестиции на нефтяных фьючерсных рынках. По мере понижения курса доллара, сырьевые товары, в том числе нефть, привлекают инвесторов. 
Возможно, ОПЕК прав, обвиняя американских политиков и биржевых дельцов в повышении цен на нефть. Правильно и то, что если бы ОПЕК имел избыток производственных мощностей, он бы уже использовал его для того, чтобы избавиться от спекулянтов и понизить цены на нефть. 
Слабый доллар также влияет на спрос, приводя к увеличению потребления. А результатом уменьшения поставок и увеличения спроса является повышение цен. 
Понижение курса доллара также снижает покупательную способность экспортеров нефти. Сохранение номинальных цен на нефть одновременно с понижением курса доллара приводит к сокращению реальных доходов нефтедобывающих стран, а следовательно к сокращению инвестиций в дополнительные мощности и техническое обслуживание. 
Действительно, поскольку цены на нефть росли, в то время как курса доллара понижался, расширение производственных мощностей нефтяными компаниями не соответствовало прогнозам для не входящих в ОПЕК нефтедобывающих стран в последние три года. Даже добыча нефти в Соединенных Штатах отстает от повышения цен на нефть, поскольку рост расходов, связанных с импортом инструментов и оборудования, что отчасти является отражением слабого доллара и других факторов, вызвал задержки и отмены проектов. 
Конечно, более низкий доллар означает более дешевую нефть в Европе, Азии и всех странах с растущим валютным курсом. Цены на нефть достигли рекордного уровня в 2004 и 2005 годах в США, но не в Европе, что частично объясняет, почему это не повлияло на экономический рост в европейских странах. 
Однако высокие цены на нефть не повлияли на спрос на нефтепродукты в США в последние годы по ряду причин, включая увеличение государственных расходов, низкие процентные ставки, налоговые льготы и увеличение реальных доходов населения. Надо отметить, что слабый доллар заставил некоторые американские семьи проводить отпуска в США, а не в Европе. 
До тех пор, пока в США не изменится структура потребления или повышение курса доллара не приведет к увеличению добычи нефти, американцы будут нести основное бремя установления цен на нефть в одной валюте. 

Как возникают экономические супердержавы 
Действительно, «китаемания» – смесь надежд и, главным образом, опасений - охватывает мир в связи с быстрым экономическим ростом Китая. Но следует ли миру позволить чувству страха перевесить чувство надежды? 
Американцы обеспокоены тем, что их рынки наводняют китайские товары. Мексика, Бразилия, Центральная Европа, Индонезия и даже Шри-Ланка обеспокоены конкуренцией со стороны более дешевой рабочей силы. 
Такой быстрый промышленный рост является редкостью, но отнюдь не беспрецедентен. В качестве наиболее интересных аналогий можно привести подъем Германии в 19-ом веке и Японии в 20-ом. 
Некогда европейский остров с плохой погодой превратился в крупнейшую мировую экономику, продукция которой, начиная с текстильных изделий и заканчивая железнодорожным оборудованием, господствовала на мировых рынках. Англия была пионером индустриализации и была глубоко шокирована самонадеянностью стран-новичков в этой области, быстро достигших той же стадии развития. 
Но к концу 19-го века Германия, при более низких уровнях заработной платы, обогнала Англию в производстве стали и завладела явным преимуществом в области новых технологий, таких как электротовары, химикаты и красящие вещества, а также во многих видах инженерной продукции. 
Действительно, товары немецкого производства были повсюду. Свой протест под названием «Сделано в Германии» разгневанный британский писатель Э. Уильямс начал с описания дискомфорта, испытываемого им в связи с тем, что даже карандаш в его руке изготовлен в Германии. 
Страх перед лейблом «Сделано в Германии» конца 19-го века предвосхитил реакцию в Соединенных Штатах на промышленный успех Японии в 1960-х и 1970-х годах. В частности, американцы были напуганы японскими потребительскими товарами: телевизорами, уничтожившими отечественное производство, и автомобилями, казавшимися столь злостно эффективными в использовании 
В случаях с Германией и Японией существовавшие на тот момент индустриальные державы жаловались по поводу наличия бесчестных и несправедливых механизмов, ответственных за явные преимущества их новых конкурентов. Такие объяснения включали: вмешательство правительства, новую форму промышленной организации, бесчестные нарушения патентов со стороны новых производителей, копировавших чужую продукцию, а затем блокировавших собственные рынки от конкуренции со стороны импортной продукции. 
Благодаря немецким производителям пианино перестали быть принадлежностью аристократических салонов или роскошью, доступной представителям профессионального среднего класса, и начали появляться в респектабельных рабочих семьях. Благодаря японским автомобилестроителям американские производители научились выпускать более эффективную и конкурентоспособную продукцию. 
Классический либеральный аргумент в поддержку свободной торговли, касающийся экономических преимуществ развития торговли и открытых рынков, оказался абсолютно верным. И неважно, что экономические «чудеса» развивающихся стран были вызваны, по крайней мере, частично нелиберальной политикой под руководством государственных чиновников. 
На данный момент Китай не вызывает серьезных опасений. Подобно Германии в середине 19-го века или Японии в 1960-е годы Китай извлекает значительную выгоду из существующего мирового порядка более или менее в его нынешней конфигурации. 
Германия стала более самоуверенной и напористой в результате, в основном, социального давления и напряженности, вызванной быстрым экономическим ростом. Когда возник страх, что ее может обогнать новая растущая экономическая держава – огромная Российская империя – напористость переросла в агрессию. 
Китай уже сегодня может предвидеть серьезные проблемы в краткосрочной перспективе. Через сорок лет демографическая имплозия Китая в результате политики «одна семья – один ребенок» заставит опасения Европы и Японии по поводу старения населения показаться тривиальными. 
До тех пор глубокое неравенство между бедными сельскими районами Китая и его динамичными промышленными центрами вызовет напряженность в обществе, которую может усугубить растущий гендерный дисбаланс: юношей в Китае гораздо больше, чем девушек. Добавьте к этому шаткий авторитарный режим, и нечто подобное германскому сценарию перед Первой Мировой Войной покажется весьма реалистичным. 
Таким образом, нет никакой необходимости в стратегии поведения в связи с экономическим ростом Китая, однако необходимо поддержать экономический рост Китая, чтобы уменьшить вероятность политического взрыва. Япония во второй половине 20-го века отличалась стабильной политикой, во многом благодаря хорошей конституции и демократическим институтам. 

Насколько эффективна помощь во время бедствий? 
Когда наступает какое-либо бедствие, на авансцену выходят неправительственные организации (НПО). По оценкам ООН в мире сегодня насчитывается более 37 000 международных неправительственных организаций, а основные страны-доноры полагаются на них все больше и больше. 
Например, руандский геноцид в 1994 и цунами в Индийском океане в 2004 спровоцировали хаотическую конкуренцию между неправительственными организациями. Тем не менее, были и значительные успехи. 
Но существует мало международных правил о том, чем фактически является неправительственная организация, а недостаток контроля может привести к непредсказуемым последствиям. Недавно в Чаде французская неправительственная организация L’Arche de Zoé пыталась заняться контрабандой детей из страны, не получив разрешение от родителей детей или от правительства страны. 
Один из вопросов, задаваемых неправительственными организациями, ООН и национальными донорами, - как предотвратить повторение ошибок прошлого. Тревожным вызовом для большинства неправительственных организаций стал руандский геноцид, когда сотни небольших организаций пытались проводить специальные операции в лагерях беженцев в Демократической республике Конго и Танзании. 
В какой-то момент больше 400 неправительственных организаций расположились в Ачехе, Индонезии, конкурируя в вопросах ресурсов, персонала и финансирования. Многие уроки, выученные в Руанде, были забыты или проигнорированы, поскольку менее крупные неправительственные о��ганизации с небольшим опытом или вообще без него создали большую часть беспорядка в борьбе с бедствиями. 
Ситуация в Индонезии вынудила ООН принять новую «групповую» систему, направленную на улучшение координации. А после анализа катастрофы в Руанде 400 неправительственных организаций, а также подразделения ООН, работающие в 80 странах мира, объединились в проекте Sphere Project , чтобы разработать общий гуманитарный мандат и стандарты, определяющие минимальную работу, требуемую от любой неправительственной организации, работающей в зоне бедствия. 
Поскольку увеличилось число постинтервенционных обзоров, появилась и элементарная структура для оценки эффективности неправительственных организаций. Вместо того чтобы просто смотреть на проектные затраты и их освоение, акцент сдвинулся к измерению общего результата операции. 
Идея заключается в том, чтобы узнать, изменились ли в итоге жизни людей, проживающих на стороне принимающей помощь, в лучшую сторону. Все больше доноров также настаивают на том, чтобы неправительственные организации предоставляли измеримые доказательства того, что их работа привела к изменениям. 
Требуя измеримых результатов, доноры могут вынудить менеджеров по проектам выбирать легко достижимые цели вместо трудно измеримых действий, которые соответствуют с законными гуманитарными принципами. Или отчеты о программах помощи могут искажаться, чтобы поддержать приток капитала от доноров. 
Организация CARE, как агентство по оказанию помощи и развитию, может применять долгосрочный подход к бедствиям, приводя к соответствию чрезвычайную помощь с фазой реабилитации и восстановления. Но такая программа не подходит неправительственным организациям, которые сосредоточены только на оказании чрезвычайной помощи. 
Как только заканчивается выделенное им время - или выделенный им капитал - они обычно сворачивают свою миссию и покидают место. Даже для неправительственных организаций, находящихся поблизости, оценка эффективности их усилий по оказанию помощи в разгар кризиса, трудно достижима, если вообще возможна. 
Отчет гуманитарной группы Humanitarian Policy Group (HPG) от 2004 года процитировал исследование, выполненное в Эфиопии после того, как агентства ООН заявили, что в 2000 году гуманитарная помощь предотвратила широко распространенный голод. Заявление казалось вполне вероятным, пока последующее исследование не показало, что уровень общей смертности в регионе фактически вырос в шесть раз по сравнению с нормальными показателями. 
Поэтому группа HPG рекомендовала долгосрочный мониторинг эффективности будущих оказаний гуманитарной помощи и заявила, что успех или провал должны оцениваться в широком контексте, а не сосредотачиваться на определенном узком проекте. Многие люди, пережившие, например, землетрясение или наводнение, очень скоро могут оказаться перед другим кризисом, если бедствие также разрушит их жилище единственные средства заработка. 
Для понимания этих долгосрочных эффектов необходимы новые и более сложные аналитические инструменты, наряду с соответствующим обучением, гарантирующим, что новые методы на деле применяются правильным образом. 
На неправительственные организации приходится львиная доля всей гуманитарной работы в мире, поэтому некоторые ошибки просто неизбежны. Но поскольку мы увеличиваем свой опыт гуманитарной помощи и развития, мы должны изучать уроки прошлого и понимать, сколько еще нам предстоит узнать. 

Не допустить повторения в Египте алжирских событий 
ПОРТО – В ходе военного государственного переворота свергнут первый демократически избранный президент Египта и арестованы лидеры организации «Братья-мусульмане» по всей стране, что создает угрозу не только для демократического перехода в Египте, но также и для демократических надежд всего арабского мира. 
Факт, что государственный переворот поддержали широкие слои населения – это сигнал значительных трудностей, с которыми столкнулись «Братья-мусульмане» во время своего первого раунда пребывания у власти. Правительству президента Мухаммеда Мурси достались в наследство экономический и социальный кризисы на фоне огромных ожиданий населения, созданных революцией 2011 года, приверженцы которой стремились не только к свободе, но также и к экономическому развитию и социальной справедливости. 
Без сомнения, «Братья-мусульмане» стали жертвами своих собственных ошибок, в частности неспособности Мурси поддерживать связь со светской оппозицией, члены которой внесли свой вклад в его избрание. Складывается впечатление, что правительство Мурси не смогло понять, что небольшого большинства на выборах недостаточно, особенно в настоящее время. 
Фактически, размеры оппозиции Мурси отражают глобальную тенденцию в отношении предоставления полномочий образованному и объединенному среднему классу, члены которого с недоверием относятся к политическим партиям и требуют непосредственного политического участия. В этом отношении масштабы трудностей Египта отличаются от трудностей, с которыми сталкиваются правительства в Турции, Бразилии и даже в Европе, по объему, но не по типу. 
«Братья-мусульмане» занимали в правительстве доминирующее положение с его первых дней пребывания у власти. Однако, помимо этого, оно столкнулось с противостоянием большого количества других, менее демократически настроенных сил, в том числе наследников режима Хосни Мубарака, которые продолжали обладать влиянием в официальных учреждениях. 
Кроме того, отдельные представители светских интеллектуалов очерняли организацию «Братья-мусульмане». Так же как и их партнеры в Алжире, которые в 1992 году поддержали подавление алжирской армией победивших на выборах исламистов, что привело к многим годам жестокой борьбы, которая стала причиной смерти полмиллиона жителей. 
Мурси и «Братья-мусульмане» также столкнулись с конкуренцией со стороны течения салафитов, поддерживаемого Саудовской Аравией. Фактически, в ночь государственного переворота эти ультраконсервативные исламисты оказались рядом с военными лидерами и светским политическим лидером Мохаммедом эль-Барадеи во время объявления о свержении Мурси. 
Предсказать перспективы демократического перехода в Египте становится все сложнее, однако понятно одно: военным нельзя и не следует доверять. На протяжении периода времени после падения режима Мубарака, когда вся власть находилась в руках армии, 12 000 гражданских лиц были обвинены в военных судах, женщины подвергались тесту на девственность (особенно те, которые протестовали против военных), демонстранты были убиты, разнообразные нарушения прав человека совершались безнаказанно. 
Однако другие случаи возглавляемых военными переходов к демократии в других странах закончились плачевно: демократия может быть провозглашена смыслом государственного переворота, но в этих странах переход прекращается. Более того, в этом случае египетская армия кажется намного больше заинтересованной в защите своих масштабных экономических интересов, а не в защите выгод существования гражданского правительства, реагирующего на запросы своих граждан. 
Доверие можно по-прежнему возлагать на молодых египтян и их требования свободы и демократии ‑ требования, которые связали движение, свергнувшее Мубурака, с демонстрациями, которые привели к смещению Мурси. Однако доминирующей целью должна быть поддержка создания в Египте плюралистического общества, которое защищает права всех на участие в политике и свободных и честных выборах. 
Сразу же после государственного переворота Европейский Союз занял двойственную позицию в его отношении. Это также напоминает Алжир в 1992 году, когда правительства большинства европейских стран поддержали аннулирование победы исламистов на выборах. 
Продолжающийся страх прихода к власти политического ислама в большинстве стран Запада объясняет поддержку им в прошлом диктаторских режимов. Сегодня Евросоюз и США должны потребовать освобождения всех членов организации «Братья-мусульмане», в том числе Мурси, и интеграции организации «Братья-мусульмане» в любое политическое решение. 
Кроме того, международное сообщество должно быть обеспокоено последствиями государственного переворота для региона. Циничное заявление президента Сирии Башара Асада о поддержке государственного переворота является знаком того, что некоторые хотели бы превратить сегодняшнюю борьбу в арабском мире в кровавое соперничество между исламистами и сторонниками светского общества. 
В долгосрочной перспективе любой раскол в отношении к организации приведет ее членов и сторонников, уже и так горько разочарованных в демократии, к полному отказу от выборов. Такой результат будет иметь негативное влияние на мусульманское движение в любом другом месте. 
Остается надежда, что Египет не станет Алжиром 1992 года (или Чили 1973 года). В тоже время, для того чтобы избежать ужасной судьбы, обязательно, чтобы основные права членов организации «Братья-мусульмане» были защищены. 
Для достижения этой цели ему понадобится использовать все имеющиеся в его распоряжении рычаги, в том числе сокращениемассированной военной помощи, которую США предоставляет Египту, как он угрожал сделать. Кроме того, он может использовать резерв доверия, созданный им благодаря обращению к организации «Братья-мусульмане» во время президентства Мурси. 
Его речь в Каире в 2009 году, которая призывала к «Новому началу» в регионе, вдохновила многих в арабском мире. Сейчас настало время сделать что-то большее, чем слова. 

Цена Эрдогана для экономики 
За последние 12 месяцев турецкая лира обесценилась почти вдове. А поскольку у турецких банков и компаний много долгов в иностранной валюте, отправившаяся в свободное падение лира грозит потянуть за собой вниз значительную часть частного сектора. 
Победив в июне на первых выборах, состоявшихся после официального перехода Турции от парламентской системы к президентской, президент Реджеп Тайип Эрдоган начал управлять страной авторитарно. Он полагается на министров правительства, которые назначаются, исходя, скорее, из их лояльности (или наличия семейных связей с Эрдоганом), чем компетентности. 
Больше десятилетия финансовые рынки верили в презумпцию невиновности Эрдогана, до 2014 года занимавшего пост премьер-министра страны, и предоставляли турецкой экономике доступные кредиты. Экономический рост стал зависим от постоянного притока иностранного капитала, за счёт которого финансировалось внутреннее потребление и бурные инвестиции в жильё, дороги, мосты и аэропорты. 
Непосредственным поводом послужило решение администрации Трампа ввести санкции (и пригрозить их расширением) с целью заставить Турцию освободить Эндрю Брансона, американского евангелического пастора из Измира, который был арестован в ходе репрессий, последовавших за провалом попытки переворота против Эрдогана в июле 2016 года. В ходе этих репрессий было арестовано 80 тысяч человек, 170 тысяч уволено, закрыты три тысяч школ, общежитий и университетов, а также отправлены в отставку 4400 судей и прокуроров. 
Эти драконовские меры были предприняты в период действия режима чрезвычайного положения и осуществлялись, как правило, по приказу людей из ближнего круга Эрдогана. Были приостановлены фундаментальные права на свободу, но сопротивление оказалось минимальным, потому что СМИ страны строго контролируются, а гражданское общество парализовано репрессиями и постоянной атмосферой страха. 
Как и в любом финансовом кризисе, вызванном неустойчивой экономической политикой, для поиска путей выхода из него потребуется принятие одновременно неотложных и среднесрочных мер. В краткосрочной перспективе экономике нужны действия по укреплению доверия с целью стабилизировать финансовые рынки. 
Однако все эти краткосрочные меры не решат проблемы долгосрочной уязвимости экономики, которая создаётся установленным Эрдоганом режимом личной авторитарной власти. 
До прихода к власти Эрдогана в 2003 году демократическая жизнь страны четырежды прерывалась вмешательством военных. Тем не менее, у Турции была система политических сдержек и противовесов, которая ограничивала даже военных, а смена власти неоднократно происходила в ходе выборов, которые становились всё более справедливыми и свободными. 
В первые годы у власти, когда Эрдоган ещё чувствовал угрозу со стороны военных и светской элиты, он формально соблюдал демократические нормы и права человека. Он начал заигрывать с курдским меньшинством, которое долгое время подвергалось репрессиям. 
Он ослабил верховенство закона сфабрикованными судебными делами против генералов и других ключевых сторонников светской власти. Скатывание Эрдогана в авторитаризм ускорилось, когда он порвал со своим союзником, мусульманским проповедником Фетхуллахом Гюленом, а также его последователями, и оно резко ускорилось после попытки переворота. 
Как заявляет Эрдоган, после июньских выборов «Старая Турция» уступила место «Новой Турции». Согласно этому новому порядку, созданному в рамках Второй турецкой республики, любой вызов власти Эрдогана должен рассматриваться как измена. 
Любые другие цели, будь это рост производительности, сохранение иностранных друзей, улучшение образование или исцеление социальных ран, отходят на второй план, уступая место задаче укрепления его личной власти. В обмен на такое жертвенное служение турецкому народу он обрёл право быть выше любых законов и обогащать себя лично и близких ему людей. 
«Круг справедливости» был официально отменён в 1839 году с помощью эдикта, возвестившего эпоху реструктуризации страны. Почти два века спустя Эрдоган вернул Турцию назад в то прошлое, которое поколения реформаторов стремились оставить позади. 
Ближайший круг Эрдоган состоит из мужчин, которые всегда говорят «да» (и – для проформы – нескольких таких женщин) и жаждут подтвердить его ощущение всезнайства и великолепия. Даже оппозиционные лидеры в ставшем теперь беззубом парламенте Турции становятся его группой поддержки каждый раз, когда он сигнализирует, что отсутствие такой поддержки будет рассматриваться как помощь врагу. 
Так же, как в России и Венесуэле, нескольким храбрым диссидентам позволено существовать на окраинах общественной жизни, чтобы создать иллюзию свободы слова. Но их жизнь опасна, им постоянно угрожают аресты, призванные стать предупреждением для других и заставить их не выходить за грани дозволенного. 
Примеры Китая и других азиатских стран показывают, что некоторые авторитарные государства способны добиваться процветания, если приоритетом их руководства является разумная экономическая политика. А когда экономическая политика становится лишь одним из инструментов расширения личной власти президента, экономике, как мы сейчас видим, приходится неизбежно платить за это высокую цену. 

Как Европа может спасти Европу 
На встрече в Риме в прошлый четверг лидеры четырех крупнейших экономик еврозоны договорились о шагах к банковскому союзу и скромному пакету стимулирующих мер в дополнение к новому «фискальному договору» Европейского Союза. Но этих шагов недостаточно. 
Канцлер Германии Ангела Меркель сопротивлялась всем предложениям по оказанию помощи Испании и Италии, чтобы уменьшить чрезмерные премии за риск, с которыми сталкиваются сегодня обе страны. В итоге, предстоящий саммит ЕС может обернуться фиаско, которое вполне может оказаться смертельным, поскольку оно оставит остальную еврозону без достаточно сильного финансового брандмауэра для защиты от возможного выхода Греции. 
Даже если получится избежать фатального бедствия, разделение на страны-кредиторы и страны-должники усилится, и у «периферийных» стран не останется шансов вернуть себе конкурентоспособность, поскольку игровое поле будет наклонено против них. Это может послужить узким интересам Германии, но это создаст Европу, сильно отличающуюся от открытого общества, которое вдохновляло воображение людей и двигало европейскую интеграцию на протяжении десятилетий. 
Председатель ЕЦБ Марио Драги говорит то же самое. Предстоящий саммит не включает в повестку дня важный вопрос: Европейский финансовый орган (ЕФО), в сотрудничестве с ЕЦБ, мог бы сделать то, что не может сделать самостоятельно ЕЦБ. 
В частности, ЕФО мог бы создать Фонд сокращения задолженности – модифицированную форму Европейского пакта погашения задолженности, который был предложен Советом по экономическим вопросам Меркель и одобрен немецкими социал-демократами и зелеными. В обмен на указанные структурные реформы в Италии и Испании Фонд мог бы приобретать и держать значительную часть их непогашенной задолженности. 
Казначейским векселям властями будет присвоен нулевой рейтинг риска, и к ним будут относиться как к обеспечению самого высокого качества по операциям репо в ЕЦБ. Банковская система имеет настоятельную необходимость в безрисковых ликвидных активах. 
Правительство-преемник, скажем, в Италии, практически не будет иметь возможности нарушить какие-либо обязательства, взятые нынешней администрацией премьер-министра Италии Марио Монти. Учитывая, что практически половина долгов Италии финансируется Европейскими казначейскими векселями – производя эффект, аналогичный снижению среднего срока погашения своего долга, – правительство-преемник будет также подвержено любому наказанию со стороны ЕФО. 
После соответствующего периода страны-участницы будут входить в программы по погашению долга, не ставя под угрозу свой рост. Это было бы прелюдией к созданию полного политического союза и введения евробондов. 
Еще не слишком поздно превратить это предложение в политическую декларацию, которая подчеркнет не только долгосрочные цели политического союза, но также станет дорожной картой на пути к финансовому и банковскому союзу. Руководствуясь этой декларацией, Фонд финансового спасения еврозоны, Европейский механизм стабильности (ЕМС), могли бы сразу взять на себя греческие облигации ЕЦБ; 
Эта программа могла бы принести огромное облегчение финансовым рынкам. Не менее важно то, что она могла бы изменить политическую динамику в Европе с отрицательной в положительную. 
Не может быть договора или конституционного положения, препятствующего созданию ЕФО, если немецкий электорат, как он представлен Бундестагом, одобрит его; в противном случае, нельзя было бы создать ЕСМ. Если остальная Европа поддержит это предложение, а Бундестаг его отвергнет, то Германия должна взять на себя полную ответственность за финансовые и политические последствия. 




Как неравенство разожгло кризис 
До недавнего финансового кризиса политики на обоих побережьях США подбивали Fannie Mae и Freddie Mac, крупнейшие ипотечные агентства, закладные которых гарантировались правительством, поддерживать кредитование в своих избирательных округах населения с низкими доходами. За этим по-новому представленным стремлением обеспечения бедных жильем кроется более глубокая проблема – растущее неравенство доходов. 
С 1970-х годов зарплата работников 90-й процентили в США, таких как офисные менеджеры, росла быстрее по сравнению с зарплатой средних работников 50-й процентили, таких как рабочие на заводах и административные помощники. Разница между 90 и 50 процентилями обусловлена несколькими факторами. 
Самым важным, возможно, является то, что технологический процесс в США требует от персонала более высокой квалификации. Если 40 лет назад офисным работникам было достаточно иметь диплом о высшем образовании, то сегодня – едва ли хватает наличия степени бакалавра. 
Ежедневными последствиями этого для американцев среднего класса являются остающаяся на прежнем уровне зарплата и растущее отсутствие гарантий занятости на данном рабочем месте. Политики чувствуют обеспокоенность своих избирателей, но улучшить качество образования достаточно тяжело, потому что для этого необходимы реальные и эффективные изменения политики в областях, в которых статус-кво поддерживается большим количеством заинтересованных сил. 
Кроме того, для вступления изменений в силу потребуются годы, поэтому они не смогут удовлетворить текущей обеспокоенности электората. В связи с этим политики вынуждены искать иные, более быстрые пути для успокоения населения своих избирательных ��кругов. 
Преимущества: растущее потребление и создание большего количества рабочих мест являются мгновенными, в то время как оплату значительного счета можно отложить на будущее. Как цинично это ни покажется, простые кредиты исторически использовались в качестве смягчающего средства правительствами, которые не могли напрямую успокоить растущую обеспокоенность среднего класса. 
Несмотря на это, политики предпочитают сформулировать цель с более возвышенными стимулирующими условиями, чем глупое повышение потребления. В США расширение домовладения – это ключевой элемент «американской мечты», которое для семей с низким и средним уровнем доходом было оправданным стимулом постановки перед собою более амбициозных целей в виде получения кредитов и увеличения потребления. 
Почему же США не последовали по более прямому пути перераспределения, изменения налогообложения либо заимствования и расходования на нужды обеспокоенного среднего класса? Греция, например, попала в беду именно по этой причине, устроив тысячи людей в государственные учреждения и выплачивая им значительные суммы несмотря на то, что государственный долг достиг астрономического уровня. 
В США, однако, существуют политические силы, которые жестко выступают против прямого перераспределения в ближайшее время. Управляемое кредитование жилья было политикой, пользующейся более широкой поддержкой, т.к. каждая из сторон полагала, что это принесет выгоду. 
Левые получали новый электорат в своих традиционных округах, а правые, приглашали новых владельцев собственности, которых можно было убедить сменить партию, которую они поддерживают. Большое количество кредитов для граждан с низким уровнем доходов являлось одним из вопросов, с которым согласилась и администрация Билла Клинтона, поддержавшая программу строительства доступного жилья, и администрация президента Джорджа Буша младшего со своей поддержкой общества «собственников». 
Тем не менее, в конце концов, неправильно направленная попытка поддержки владения домами через кредитование привела к тому, что США остались дома, которые никто не может себе позволить, и семьи, утопающие в долгах. По иронии судьбы, с 2004 года коэффициент владения домами снижается. 
Проблема, как это часто бывает с политикой, проводимой правительством, была не умышленной. Очень редко она бывает таковой. 
Конечно, это не первый раз в истории, когда расширение кредитования было использовано для успокоения озабоченности группы, оставленной без внимания, и не будет последним. Фактически, нет необходимости искать примеры за пределами США. 
В более широком смысле, причинами, вызвавшими этот финансовый кризис, были не жадные банкиры и слабохарактерность регулирующих органов (хотя было большое количество как тех, так и других), они глубже. Проблемы не были решены с помощью законопроекта, регулирующего финансовые отношения и предоставляющего большие полномочия регламентирующим органам. 

Как Япония способствует созданию глобальной финансовой нестабильности 
В последние несколько лет основное внимание было направлено на роль активного торгового баланса Китая в создании сегодняшнего глобального финансового дисбаланса. Но, в то же самое время слишком мало внимания уделялось вкладу в этот дисбаланс политики практически нулевых процентных ставок Японии. 
Японская политика ультра низких процентных ставок была задействована в 1990-е годы, чтобы стабилизировать экономику после того, как лопнул «мыльный пузырь» на рынке недвижимости. Однако с течением времени эти ультра низкие процентные ставки привели к появлению высоко спекулятивной торговли на разнице процентных ставок, когда дельцы берут взаймы иены под низкий процент, а затем покупают доллары и другие валюты, которые инвестируют в высокодоходные активы в других странах. 
Во-первых, она способствует обесцениванию иены и повышению стоимости доллара, когда дельцы, зарабатывающие на разнице процентных ставок, переключаются с иены на другую валюту. Во-вторых, она увеличивает глобальный спрос на активы, вызывая инфляцию цен. 
Понижение курса иены по отношению к доллару способствовало увеличению торгового дефицита США с Японией. Это также заставило другие страны Восточной Азии занизить обменный курс своих валют для того, чтобы иметь возможность конкурировать с Японией. 
Утекающие из Японии фонды находят путь на другие финансовые рынки, где погоня за доходами приводит к повышению цен на активы и понижению процентных ставок. В США это осложнило задачу Федерального Резерва, который старался замедлить рост спроса и остудить пузырь роста цен на недвижимость с целью избежания инфляции. 
Неожиданное подорожание иены может вызвать крупные потери на разнице валютных курсов, равно как и неожиданное сокращение разницы в ставках процента с Японией. Такие потери или даже мысль о них могут потенциально вызвать глобальные проблемы, если торговцы на разнице процентных ставок начнут закрывать позиции в США, чтобы погасить ссуды в Японии. 
В дополнение к опасности последствий такой торговли для глобальной экономики политика ультра низких процентных ставок может нанести вред и самой Японии. Ультра низкие процентные ставки могут негативно отразиться на населении Японии и привести к понижению уровня потребления, а эти последствия могут быть серьезнее, чем польза от слабой иены для японского экспорта. 
Нынешние ультра низкие процентные ставки, возможно, вызывают у людей опасения относительно адекватности их доходов в будущем. Повышение ставок может ослабить эти страхи, что повысит уверенность в завтрашнем дне у потребителей и уровень потребительских расходов. 
Более того, повышение процентных ставок стало бы формой экспансионистской фискальной политики, поскольку Япония имеет большой государственный долг, а повышение выплат процентов по этому долгу дало бы людям дополнительные средства. 
На нынешнем этапе эта политика способствует созданию глобальной финансовой нестабильности и, возможно, замедляет экономическое процветание внутри страны, вызывая тревогу среди потребителей. Это означает, что Япония должна решительно отказаться от ультра низких процентных ставок, но сделать это постепенно, чтобы дать возможность для спокойной ликвидации спекулятивных позиций. 

Сколько будут действовать низкие процентные ставки? 
Глобальные инвесторы, по-видимому, готовы принять эти чрезвычайно низкие ставки, даже если они, по-видимому, не компенсируют ожидаемый уровень инфляции. Ставка по казначейским векселям США с поправкой на инфляцию (так называемые «TIPS») в настоящее время отрицательна вплоть до 15 лет. 
В самом ближайшем будущем, конечно; более того, процентные ставки могут падать еще дальше. В более долгосрочной перспективе, однако, эта ситуация, безусловно, не стабильна. 
В Германии и Японии стареющее население должно откладывать на пенсию. В Китае правительство держит безопасные облигации в качестве инструмента хеджирования против будущего банковского кризиса и, конечно же, в качестве побочного продукта стабилизации обменного курса. 
Подобные мотивы определяют накопление резервов в других развивающихся рынках. И, наконец, экспортеры нефти, такие как Саудовская Аравия и Объединенные Арабские Эмираты, стремятся сберечь богатства, зарабатываемые в годы бума. 
В обычные времена любые усилия центрального банка сделать краткосрочные процентные ставки слишком низкими на слишком долгое время приводили к эффекту бумеранга. Краткосрочные рыночные процентные ставки падают, но как только инвесторы начинают осознавать конечные инфляционные последствия очень мягкой денежно-кредитной политики, долгосрочные процентные ставки начинают расти. 
Этого еще не произошло, так как центральные банки были осторожны в повторении своей мантры низкой долгосрочной инфляции. Этого стало достаточно, чтобы убедить рынки, что любой стимул будет снят до скопления значительных инфляционных сил. 
Инвесторы все больше опасаются мирового финансового кризиса, скорее всего, исходящего из Европы, но усугубленного финансовой скалой США, политической нестабильностью на Ближнем Востоке, а также спадом в Китае. Страхи катастрофы, даже если и отдаленной во времени, непосредственно повышают премию, которую вкладчики готовы платить по облигациям, которые они считают наиболее надежными, так же как растет премия за золото. 
Но как долго может продлиться такой шторм? Несмотря на весьма непредсказуемый характер, легко представить, как этот процесс может направиться в обратную сторону. 
Япония, например, начинает переживать огромный пенсионный пузырь, подразумевающий резкое сокращение сбережений, по мере того как пожилые люди начинают снимать свои резервы, накопленные за жизнь. Склонность Японии к экономии в прошлом долгое время подразумевала крупный профицит торговли и текущего счета, но теперь эти излишки начинают двигаться в другую сторону. 
Германия скоро будет в такой же ситуации. Между тем, новые технологии добычи энергии, в сочетании с более мягкой траекторией роста мировой экономики, оказывают заметное влияние на цены на сырьевые товары, глубоко врезаясь в профициты экспортеров сырья от Аргентины до Саудовской Аравии. 
Во-вторых, многие (хотя и не обязательно все) центральные банки, в конце концов, выяснят, как генерировать более высокие инфляционные ожидания. Они будут вынуждены терпеть более высокую инфляцию в качестве средства принуждения инвесторов вкладывать в недвижимое имущество для ускорения сокращения доли заемных средств, а также в качестве механизма для облегчения нисходящей коррекции реальной заработной платы и цен на жилье. 
Не имеет смысла спорить, что центральные банки бессильны и совершенно не в состоянии поднять инфляционные ожидания, как бы они ни старались. В крайнем случае, государство может назначить руководителей центральных банков, которые имеют давнюю историю терпимости к умеренной инфляции ‑ точную параллель назначению «консервативных» центральных банкиров в качестве средства борьбы с высокой инфляцией. 
В самом деле, положение вещей, скорее всего, ухудшится, прежде чем улучшиться, и вовсе не трудно представить себе глубокую реструктуризацию еврозоны. Тем не менее, в зависимости от направления кризиса евро, его завершение положит конец крайней экзистенциальной неопределенности, которая омрачает перспективы сегодня. 
Ультранизкие процентные ставки могут сохраниться в течение некоторого времени. Конечно, ставки Японии оставались стабильными на чрезвычайно низком уровне в течение длительного времени, порой продолжая падение, когда казалось, что они могут только расти. 

Насколько воинственной должна быть Япония? 
Сама эта идея до сих пор вызывает бурный протест в Азии и не в последнюю очередь в Японии, где привязанность общественности к послевоенной "мирной" конституции все еще очень сильна. И, тем не менее, японские вооруженные силы со скромным названием Силы самообороны вовлечены в урегулирование конфликтов во многих горячих точках региона (конечно же, не участвуя в боевых действиях) и стремятся к более активной роли в миротворческих операциях ООН. 
Именно в северо-восточной Азии сохраняются последние пережитки холодной войны: разделенный Корейский полуостров и враждебные взгляды через Тайваньский пролив. Юго-восточная Азия образует свою собственную уникальную геополитическую среду, где существует напряженность в отношениях между большим количеством этнических групп, культур и религий, как, например, свидетельствуют исламские беспорядки в Тайланде. 
Помимо традиционных стратегических вопросов появление мирового терроризма и война в Ираке укрепляют ощущение Японии, что стратегическая обстановка претерпела серьезные изменения. Задачи и обязанности Сил самообороны должны постепенно измениться и расшириться, так же как и их сфера деятельности. 
Японское законодательство предусматривает эти изменения, поскольку обязанности Сил самообороны в таких обстоятельствах определены достаточно четко. "Закон о специальных антитеррористических мерах" разрешает Силам самообороны принимать участие в борьбе против международного терроризма, хотя форма участия ограничивается материально-технической поддержкой. 
Со времени направления Японией минных тральщиков в Персидский залив после войны 1991 года, Силы самообороны расширяют зону действий, выходя за пределы Японии и ее непосредственных окрестностей и принимая участие в миротворческих миссиях, многосторонних военных учениях, операциях по оказанию помощи в чрезвычайных обстоятельствах и дозапра��ке в Индийском Океане. Части Сил самообороны были направлены в южный Ирак с целью оказания гуманитарной помощи и поддержки усилий по восстановлению страны. 
Однако с расширением роли Сил самообороны они могут успешно участвовать в других военных операциях, таких как преследование разведывательных кораблей, антитеррористические операции и миссии, направленные на предотвращение распространения оружия массового поражения и баллистических ракет. Военные корабли Японии могут быть полезны при осуществлении мониторинга над соблюдением санкций и в тралении мин. С помощью своих кораблей и самолетов Япония может спасать своих граждан, оказавшихся в опасности. 
Но эти постепенные изменения в военных возможностях и политике Японии при всей их необходимости и эффективности могут быть долговременными и стабильными только в условиях существования национального согласия по вопросу оборонных интересов страны. Требование международного сообщества о непосредственном участии Японии в решении конфликтов в мире способствовало этому, изменив постановку дебатов внутри страны. 
Каждый гражданин Японии может иметь собственное мнение, но явное большинство, похоже, сходится в том, что Япония должна играть видную роль в обеспечении международной и региональной безопасности, а также содействии экономическому развитию. Для достижения этих целей Япония должна взять на себя обязательства, сопоставимые с могуществом страны, обеспечивая при этом безопасность, спокойствие и процветание Японии и предоставляя своим гражданам возможность гордиться своим происхождением. 
Политическое руководство Японии должно быть основано на конкурентной, но стабильной политической структуре. Только политический мандат, пользующийся истинной народной поддержкой, может гарантировать предоставление народу полной информации о международных обязанностях Японии как влиятельного государства в международном сообществе. 
Премьер-министр Дзюньитиро Коидзуми, кажется, понимает это, а поэтому инициирует дискуссии по вопросам безопасности и обороны, целью которых является пересмотр "Основных положений программы национальной обороны". Те, кто хранит горькие воспоминания о поведении японцев полвека тому назад, должны быть уверенны, что эти дебаты посвящены вопросам сохранения мира, а не ведения войны. 
Односторонний характер этого союза практически никого не беспокоил, даже когда Япония была одной из многих стран, защищенных мировым щитом Америки. По мере того, как Япония процветала под американской защитой, она гордилась своим положением "гражданской" державы, используя торговлю и помощь, а не танки и пистолеты, для поддержания стабильности. 
Богатая и могущественная Япония в таком опасном регионе как Восточная Азия не может постоянно играть эпизодические военные роли. Вопрос заключается в том, будут ли японские Силы самообороны действовать рука об руку с Америкой и остальным миром, защищая мир во всем мире сейчас, или, в конце концов, им придется делать это в одиночку, защищая Японию. 


Искусство выживания Первеза Мушаррафа 
У генерала Первеза Мушаррафа – президента Исламской республики Пакистан – мало друзей и много врагов. Крупнейшие политические партии Пакистана находятся в оппозиции к нему Для религиозного правого крыла и пакистанских мулл он является агентом Америки - «великого дьявола» - и, таким образом, предателем дела ислама. 
Где-то там с Мушаррафом стремятся разделаться вооруженные исламские формирования, разгневанные тем, что он бросил их на произвол судьбы после того, как они многие годы вели его скрытые войны в Афганистане и Кашмире. Многие в собственной армии Мушаррафа презирают его по той же причине. 
Перед лицом желания кровавой мести со стороны Соединенных Штатов пакистанские военные круги поспешили присоединиться к возглавляемой Америкой коалиции и поднять оружие против своего собственного творения – талибов. Только несколько старших офицеров исламского уклона воспротивились такому откровенному предательству Они скоро оказались в опале, что снискало похвалу Вашингтона. 
С помощью США состояние экономики, находившейся практически на мели, вдруг исправилось за счет волны международной помощи и аннулирования долгов. Еще более важным было принятое в надежде перекрыть поток средств экстремистским группам решение потребовать, чтобы перевод денег от пакистанцев, проживающих за границей, осуществлялся только по официальным банковским каналам. 
Любопытным образом, ядерное оружие также является жизненно важным для политического «выживания» Мушаррафа, поскольку оно создает условия, отвлекающие пропитанную идеологией армию Пакистана от главной цели – войны с Индией. Вопрос Кашмира занимал умы пакистанских военных на протяжении всей истории Пакистана, и война была основанием для поддержания восьмой по размеру регулярной армии в мире. 
Исполнительные директора многих, если не большинства, государственных и частных корпораций являются бывшими военными, многие из которых довольно молоды. Военные влад��ют авиалиниями и транспортными компаниями, нефтехимическими заводами, электростанциями, сахарными заводами, заводами по производству цемента и удобрений, строительными фирмами, банками и страховыми компаниями, рекламными агентствами и тд. 
Мушарраф защищает приобретение имущества военными, заявляя, что это является экономически эффективным, и возмущенно игнорирует критику как разглагольствования непатриотичных пакистанских псевдо-интеллектуалов. Но это «эффективно» только в том смысле, что ослабляет угрозу Мушаррафу со стороны военных. 
Но призыв исламистов к всеобщему протесту оказался безрезультатным. В течение нескольких десятилетий своего правления военные разрушили все формы политической организации – партии, профсоюзы и студенческие ассоциации - оставив пакистанское общество неподвижным, апатичным и неспособным выразить свои предпочтения 
По мере того, как гнев исламистов за предательства Мушаррафа растет, растет и его положение на международной арене и образ государственного деятеля мирового масштаба. Сцены, показывающие мулл с безумными глазами протестующих на улицах Пакистана, укрепляют его позиции. 
Мушарраф без усилий меняет свой имидж. В один момент он «ответственный» мировой лидер, говорящий международным средствам массовой информации об умеренном исламе; в следующий момент он – хитрый конспиратор, подтасовывающий результаты выборов, уничтожающий политических оппонентов, нарушающий обещания о передаче власти, вступающий во взаимовыгодные отношения с муллами и критикующий активистов по защите прав человека как «прозападных экстремистов, столь же опасных, как и исламские экстремисты» 
Солдат, обвиненных в подстрекательстве к мятежу, приговаривают к смертной казни. Этот процесс углубил про- и антиамериканские настроения в армии, как среди действующих офицеров, так и офицеров запаса, но ничто в сегодняшнем Пакистане не говорит о том, что радикальные изменения неизбежны. 
Надо отметить, что новые инциденты глобального терроризма, ассоциирующиеся с Пакистаном, как, например, террористические акты в июле в Лондоне, вызовут новое давление. США и Европа выдвинут свои обычные требования закрыть разжигающие ненависть медресе и реформировать государственную систему образования, которая без всяких препятствий со стороны правительства производит молодые кадры, горящие желанием убивать и умирать во имя ислама. 
Для Мушаррафа это означает, что продолжать служить и вашим и нашим может стать тяжелее. Но нынешнее сосредоточение сил говорит о том, что при отсутствии непредвиденных обстоятельств его инстинкты выживания хорошо послужат ему еще многие годы. 

Насколько нова «новая внешняя политика» Египта? 
Спустя несколько месяцев после отставки президента Египта Хосни Мубарака его преемники объявили о переменах во внешней политике путем налаживания отношений с бывшими противниками. Правительство Египта приветствовало иранских дипломатов и распростерло объятия палестинской группировке «Хамас». 
В действительности первостепенное место в мыслях Мубарака занимала необходимость угождать его благотворителям из Саудовской Аравии, а не из Соединенных Штатов. Хотя он иногда и поддерживал политику США, Мубарак часто давал США отпор, когда их позиции не согласовывались с его собственными. 
После окончания войны октября 1973 года арабо-израильский мир был краеугольным камнем повестки дня Америки на Ближнем Востоке. США часто смотрели на Египет, наиболее важную и влиятельную арабскую страну, как на ведущего игрока в содействии достижения этой цели. 
Например, в 1996 году он отказался от приглашения президента Билла Клинтона приехать в Вашингтон вместе с Арафатом и лидерами Израиля и Иордании, чтобы урегулировать вспышку палестинского насилия. И когда Клинтон попросил Мубарака оказать давление на Арафата, чтобы содействовать палестино-израильскому мирному соглашению в ходе переговоров в Кэмп-Дэвиде в 2000 году, он отказался. 
Мубарак никогда не был в Израиле с официальным государственным визитом, также он часто отказывал израильским премьер-министрам в визитах в Каир. Когда США стремились расширить Договор о нераспространении ядерного оружия 1994 году, Мубарак мобилизовал арабский мир против этой инициативы, поскольку Израиль отказался подписать ДНЯО. 
Когда Ирак вторгся в Кувейт в 1990 году и угрожал напасть на Саудовскую Аравию, Мубарак быстро направил свои войска, чтобы защитить королевство. Он стремится поддерживать Саудовскую Аравию и ее союзников из числа стран Персидского залива, которые обеспечивали его постоянным потоком помощи, а также потребляли избыточные египетские трудовые ресурсы. 
Несмотря на то, что противодействие Мубарака вторжению Ирака в Кувейт в 1991 году совпало с политикой США, он не хотел поддерживать другие американские кампании по борьбе с арабскими лидерами. Когда заместитель советника президента Рональда Рейгана по вопросам национальной безопасности Джон Пойндекстер попросил Мубарака совершить совместное американо-египетское нападение на Ливию в 1985 году, египетский президент отругал своего посетителя, сказав: «Слушайте, адмирал, когда мы решим напасть на Ливию, это будет наше решение и в соответствии с нашим графиком». 
После того как ООН ввела международный запрет полетов в отношении Ливии в 1992 году, пересечение египетской территории сыграло решающую роль в экономике Ливии (и, возможно, политическом выживании Каддафи). Ливия частично выдержала санкции за счет импорта продуктов питания и нефтяных поставок через Египет, а также за счет экспорта нефти и стали с помощью Мубарака. 
И Каддафи был готов помогать Мубараку усмирять угрозы исламистов египетскому режиму. В отличие от соседнего Судана, который укрывал египетских радикалов, таких как лидер «Аль-Каиды» Айман аль-Завахири, которые стремились дестабилизировать страну, Ливия передавала их Мубараку. 
После того как палестинцы захватили в 1985 году итальянский корабль «Акилле Лауро», убили американского гражданина и укрылись в Египте, США попросили Мубарака их выдать. Но Мубарак отказался, сказав, что государственный секретарь Джордж Шульц «сумасшедший», если он считает, что Египет предаст дело палестинцев. 
По этой причине египетско-иранское сближение даст больше возможностей для позирования перед прессой, чем приведет к ощутимым результатам. На противоположных сторонах религиозных и этнических различий трудно представить тесные двусторонние отношения даже при самых благоприятных обстоятельствах. 
Но радикальные политические потрясения, которые предсказывают аналитики, окажутся лишь небольшим сотрясением. Саудовские интересы будут по-прежнему ложиться тяжелым бременем на египетскую внешнюю политику. 


Руководящие навыки Обамы 
Два года назад Барак Обама был избранным на первый срок сенатором со среднего запада США, заявившим о своём желании побороться за пост президента. Многие скептически относились к тому, что афроамериканец со странным именем и незначительным опытом государственного управления сможет победить. 
Кроме того, успешному руководителю не обойтись без жёсткой власти, т.е. организационных и макиавеллевских навыков. Столь же важен и контекстный интеллект, позволяющий лидеру менять сочетание данных навыков в различных ситуациях для получения успешных комбинаций, которые я называю «умной силой». 
Во время своей кампании Обама продемонстрировал данные навыки, спокойно отреагировав на кризис, проявив дальновидность и великолепные организационные навыки. К тому же, его контекстный интеллект в сфере мировой политики полностью сформировался благодаря периодам его жизни в Индонезии и Кении, а его понимание американской политики также полностью сформировалось во время его председательства в общественной организации г. Чикаго. 
Выбрав министром иностранных дел одного из своих главных оппонентов, Хилари Клинтон, и уговорив свою партию оставить Роберта Гейтса на посту министра обороны, он показал открытость в отношении сильных подчинённых. В своей инаугурационной речи он озвучил тему умной силы – готовности «протянуть руку тому, кто разжимает свой кулак», но также подчеркнул тему ответственности, т.к. американцы столкнулись с внезапными экономическими проблемами. 
К тому же, Обама начал свой президентский срок в решительной манере. В течение своих первых недель пребывания в новой должности он начал выполня��ь обещания, данные во время избирательной кампании, приступив к разработке масштабного плана экономического стимулирования, издав указ о закрытии тюрьмы в бухте Гуантанамо, утвердив новые стандарты экономии топлива с целью повышения уровня энергосбережения, дав интервью телеканалу Аль-Арабия и направив верховного эмиссара на Ближний Восток. 
Нам нужен тот, кто бы подкреплял нашу самобытность и говорил нам, кто мы такие. Мы судим о лидерах не только по эффективности их действий, но и по тому, какое мировоззрение они создают и пропагандируют. 
Но некоторые лидеры чувствуют нравственную ответственность не только перед своим непосредственным социальным окружением и обучают этому также и своих последователей. Нельсон Мандела вполне мог считать своим социальным окружением исключительно чернокожих южноафриканцев и стремиться отомстить белым южноафриканцам за несправедливости апартеида и за своё собственное тюремное заключение. 
Когда в президентской кампании Обамы намечался кризис в связи с речами его бывшего пастора, подстрекавшего людей к расовой нетерпимости, он не стал замалчивать данную проблему, а использовал данный эпизод в одной из своих речей, целью которой было расширить самобытность и белых, и чернокожих американцев и наладить взаимопонимание между ними. 
Трагедия 11 сентября 2001 г. дала Бушу возможность выразить совершенно новую стратегию внешней политики. Но ему не удалось создать чёткую систему лидерской роли Америки в мире. 
Обаме потребуется использовать как свой эмоциональный, так и контекстный интеллект, если он хочет восстановить институт американского руководства. Контекстный интеллект – это навык интуитивной диагностики, помогающий лидеру приспосабливать текущую тактику к задачам с целью разработки умной стратегии в различных ситуациях. 
Данная новая идея однополярности мира основывалась на полном непонимании природы власти (т.е. способности привлекать других для достижения желаемых результатов) в контексте мировой политики. США, быть может, и являются единственной сверхдержавой, но превосходство – это ещё не империя. 
Америка не может добиться желаемых результатов ни в торговле, ни в антимонопольной политике, ни в других областях без сотрудничества с Европейским Союзом, Китаем, Японией и другими странами. На третьей шахматной доске межгосударственных взаимоотношений, неподвластных воли правительств – пандемии, изменение климата, торговля наркотиками, транснациональный терроризм – власть распределена хаотично: лидеров здесь нет. 
В наследство ему достался мировой экономический кризис, две войны, в которых участвуют войска США и их союзников, кризисы на Ближнем Востоке и в Юго-Восточной Азии, а также международный терроризм. Ему придётся бороться с данным «наследством» и одновременно разработать новый политический курс. 

Заманчивые призывы “Сильных личностей” 
Не так давно, президент России Владимир Путин был одним из немногих лидеров, заслуживающих этого ярлыка. В настоящее время у него гораздо большая конкуренция. 
Эта тенденция наблюдается в традиционно авторитарных режимах. Председатель КНР Си Цзиньпин, возможно, является самым сильным лидером страны, после смерти Мао Цзэдуна, четыре десятилетия назад. 
Премьер-министр Венгрии Виктор Орбан, отменил посткоммунистическую историю успеха, резким поворотом к нелиберализму. Даже на Филиппинах, где в 1986 году, Революция Власти Народа свергла Фердинанда Маркоса, избиратели недавно избрали своим президентом Родриго Дутерте, откровенного лидера популиста и агрессивного борца с наркобаронами. 
В Австрии, на пост президента в октябре, скорее всего будет избран лидер ультраправой Партии Свободы Норберт Хофер. И в Соединенных Штатах, Дональд Трамп, извлекает выгоду из разочарования и предрассудков некоторых частей Американского электората, чтобы получить шанс – к счастью, изо дня в день, теряя позиции – стать следующим президентом страны. 
Как и сегодняшние лидеры, они часто приходили к власти на волне общественного гнева против предполагаемых провалов демократии – провалах, на которых у них даже в планах не было укрепиться. Вместо этого, будучи избранными, они часто преследуют совершенно иную повестку дня – ту, которая обычно делала вещи гораздо хуже. 
Достаточно лишь посмотреть на Венесуэлу, где сегодняшний экономический кризис может быть прослежен до катастрофического правления образца популизма Уго Чавеса. Люди любили схемы всеобщего благосостояния Чавеса, казалось бы, не заботясь о том, что они были основаны на нефтяных доходах и внешнем долге. 
Это подчеркивает ключевую причину, почему сильные лидеры практически всегда приводят свои страны к катастрофе. 
Так как никто не контролирует их поведение, сильные лидеры редко учитывают долгосрочные риски. В конце концов, обещанное ими процветание никогда не наступит, а если наступит, то ненадолго. 
Путин пообещал стабильность и порядок, и укрепил свою власть, сбрасывая вниз своих политических противников, либералов и олигархов. Затем, он начал методично разрушать хрупкие российские демократические институты, душа прессу, и ограничивая гражданские свободы, включая свободу собраний. 
Итак, как кто-либо может поверить, что лидер, который ограничивает право людей высказать свое мнение, может спасти несовершенную демократию? На самом деле, сочетание свободы выражения своего мнения и предвыборная борьба является ключом к улучшению демократий, поскольку они позволяют системным провалам - не говоря уже об оплошностях лидеров – подвергаться общественному контролю. 
Его многие элементы интернет-цензуры – от блокирования политически чувствительных статей в Википедии до фильтрации некоторых ключевых слов из интернет-поиска – объединяются, чтобы сформировать так называемый Великий Китайский Файрвол. Этот файрвол, вместе с пресс-цензурой, позволяет руководителям Китая, скрыть свои неудачи и подчеркнуть свои достижения, однако это сомнительно. 
Путин ведет себя так же, используя прессу, чтобы, скажем, подчеркнуть, как Российская аннексия Крыма напомнила западным противникам страны о своем «величии». Кажется, что Орбан и Эрдоган будут действовать по той же схеме. 
Более того, как и Китай, Россия воспользовалась экстравагантными зрелищами, подобно Олимпийским Играм, в попытке продемонстрировать величие страны и благодеяние их лидеров. Освещение таких событий заполняет информационное пространство, которое должно использоваться для обсуждения серьезных проблем управления. 
Если этого было недостаточно, чтобы убедить избирателей об опасностях, связанных с популистскими автократами, можно было бы также учесть число человеческих жертв, живущих под их властью. Может быть, десятки журналистов, которые были арестованы в Турции после попытки государственного переворота, или семьи многих противников Путина, которые оказались мертвы, могли бы пролить свет на цену человеческой жизни, быть под постоянным страхом перед правительством. 
Растущая популярность лидеров в большей части мира, не всегда может знаменовать собой начало новой самодержавной эры. Лидеры имеют тенденцию к саморазрушению, из-за колоссальных ошибок, которые уничтожают их грандиозные амбиции. 
В конечном счете, лучшей защитой от подобных результатов является, в первую очередь, недопущение избрания популистских автократов. Страны, избравшие таких лидеров должны служить предупреждением другим, кто подвержен соблазну пойти по тому же пути. 

Фактор конкуренции 
БРЮССЕЛЬ/МЕХИКО – С тех пор как в 2008 г. начался мировой экономический спад, споры сфокусировались на том, какие макроэкономические стратегии и инструменты используются для борьбы с кризисом и содействия экономическому восстановлению. Но хотя корректировка дисбалансов и устранение краткосрочных экономических замедлений и спадов являются важными, нельзя позволить им затмить собой необходимость установления долгосрочных условий для сильного и стабильного экономического роста. 
Пока что макроэкономическая политика и несет вину за болезненное состояние экономики, и приносит надежду на то, что такое состояние можно преодолеть. Но необходимо уделять не меньше внимания микроэкономическим проблемам (таким как неэффективное стимулирование, недостатки рынка и недочеты госрегулирования), которые, прежде всего, и привели нас к кризису. 
Микроэкономические проблемы финансового сектора спровоцировали обвал кредитно-финансовой системы и содействовали мировому экономическому спаду, но микроэкономические факторы являются также и ключом к экономическому восстановлению. Экономика многих стран нуждается в восстановлении финансового сектора и возобновлении кредитования; экономика еще большего числа стран нуждается в повышении производительности для ускорения экономического роста и создания рабочих мест. 
Некоторые отрасли страдают от контрпродуктивного и непродуманного госрегулирования; другие находятся в подавленном состоянии в результате монополистического поведения доминирующих форм или из-за того, что они столкнулись с нехваткой конкуренции и прозрачности коммунальных и финансовых служб. Решение данных проблем поможет нам вернуться на путь экономического роста и процветания для всех. 
Чтобы добиться этого, необходимо следовать клятве Гиппократа, т. е. не навредить. Правительства стран всего мира должны игнорировать искушение ослабить конкуренцию с целью облегчить жизнь определенным отраслям или экономическим группам. 
Сохранение конкурентной среды, в которой рынки остаются открытыми и состязательными, является лучшим тонизирующим средством, потому что в таких условиях фирмам приходится постоянно вводить новшества и повышать производительность. Это, в свою очередь, делает наши общества более творчески активными и, в конечном итоге, более состоятельными. 
Существуют разнообразные способы ослабить конкуренцию. Но все они делают экономику менее производительной и перераспределяют богатство в пользу небольших, скоординированных групп с привилегированными правами и сильной склонностью лоббировать правительство. 
Самым распространенным подходом является протекционизм, являющийся в последние годы частью политических процессов во многих странах. Но официальные меры помощи внутренним производителям за счет местных компаний-заказчиков и потребителей всегда оказываются недальновидными, поскольку не помогают производителям в решении проблем, с которыми рано или поздно им все равно придется столкнуться. 
А неуместное госрегулирование (например, в сфере услуг) остается препятствием для здоровой конкуренции во многих странах. 
Когда мы перестанем вредить экономике, надо начинать делать правильные вещи. Экономическая политика похожа на садоводство: если тянуть растения вверх, расти быстрее они не станут; хороший же садовник создает благоприятную среду для их бурного роста. 
Расчет на конкуренцию способен помочь странам высвободить силу отлаженных рынков для обеспечения страны товарами и услугами. Чтобы добиться этого, политики должны иметь в своем распоряжении исправную систему исполнения законов, должны мыслить в масштабах всей экономки и должны привлекать к участию все заинтересованные стороны. 
Исправная система исполнения законов подразумевает наличие юридических инструментов и ресурсов для преследования и осуществления экономической политики наряду с организационной системой, сокращающей вмешательство привилегированных интересов. Взять, к примеру, важность беспристрастных и эффективных антимонопольных органов или схем субсидирования, разработанных достаточно хорошо, чтобы действительно служить общественному благу. 
Ошибочное госрегулирование или недостатки рынка, вредящие конкуренции в одной отрасли, могут стать бременем для всей экономки. Мировой кризис разразился, потому что важнейшие проблемы функционирования банковского сектора были оставлены без внимания. 
Этого невозможно достичь без сглаживания идеологических разногласий и снижения политического давления со стороны определенных экономических групп. Ключевую роль здесь может играть пропаганда с целью разъяснения не только политикам, но также гражданам и бизнесу, преимуществ конкуренции. 
В 1980-х гг. ее экономика была одной из худших среди стран ОЭСР в плане роста производительности; десять лет спустя Австралия оказалась на третьем месте. В промежутке между этими датами все экономическое госрегулирование страны было исследовано с точки зрения максимизации конкуренции, и была сформирована согласованная национальная программа реформ. 
Структурные реформы для стимулирования производительности также будут иметь решающее значение для обеспечения экономического восстановления ЕС и выживания ее социальной модели. Законы «О едином рынке» I и II предоставляют исчерпывающий план действий для использования в полной мере потенциала интегрированного и конкурентного рынка 500 миллионов потребителей для активизации экономического роста и процветания в Европейском Союзе. 
Основывая экономическую политику на данном опыте, мы сможем не только предотвратить мрачное пророчество Олсона. Мы также сможем ускорить экономическое восстановление, повысить скорость появления новаторских идей и улучшить благосостояние миллионов людей всего мира. 

Даешь финансовую вовлеченность! 
Поэтому неудивительно, что финансовая вовлеченность бедных стала важным компонентом публичной политики. Центральные банки и регулирующие органы во всем мире задают тон в стремлении сделать финансовую вовлеченность приоритетом, в дополнение к поддержанию валютной и финансовой стабильности в рамках своих обычных полномочий. 
Финансовая вовлеченность означает предоставление возможности 2,5 миллиардам людей, без банковского счета и финансово несостоятельным, участвовать в официальной финансовой системе, тем самым помогая им вырваться из бедности и влиться в основной экономический поток. Бòльшая финансовая вовлеченность – залог более спаянного общества и более сбалансированного роста и развития. 
Дополнительные клиенты, участвующие в официальной финансовой системе, укрепят национальную экономику стран, что, в свою очередь, обогатит мировую экономику. В самом деле, для развивающихся стран, по мере их продвижения к среднему уровню доходов, финансовая вовлеченность становится ключевым компонентом продолжения прогресса. 
Эти низкокачественные суррогаты часто подразумевают заоблачные проценты по займам – и финансирование, обычно слишком краткосрочное для продуктивных инвестиций. Более того, отсутствие защиты потребителя, а также регулирующих и контролирующих структур делает неофициальные системы уязвимыми к факторам, которые могут причинить вред заемщикам и поставить под угрозу финансовую стабильность. 
Повышение доступности официальных финансовых услуг для тех, кто долгое время был их лишен, требует создания сбалансированной регулирующей структуры. Жесткое, тотальное регулирование, которое, возможно, и необходимо на сложных и непредсказуемых финансовых рынках, может оказаться неуместным в аграрном сообществе – более того, оно может оказаться удавкой для попыток способствовать финансовой вовлеченности. 
Действительно, пропорциональность – важный аспект регулирования, позволяющий принимать превентивные меры, соответствующие опасности, которую нужно предотвратить, а не преувеличивающие или преуменьшающие ее. 
Это помогло стимулировать рост устойчивого микрофинансирования для местных предприятий, которыми владеют женщины. Принятый в Кении подход к регулированию «пробуй и учись» высвободил потенциал платежных услуг на основе мобильной телефонной сети с помощью системы M-PESA, предлагающей клиентам безопасную и удобную альтернативу наличным деньгам. 
Есть много других примеров успешной реализации пропорционального регулирования, которые привели к большей финансовой вовлеченности без ущерба для финансовой стабильности. В Малайзии законодательство о банковских агентах (стоящее на страже интересов клиентов и в то же время поддерживающее бизнес-модели, принятые финансовыми учреждениями) привело к расширению сферы деятельности банков, не имеющих филиалов, на ранее необслуживаемые сельские районы. 
А в Пакистане и Индонезии, где требования к уставному капиталу учреждений микрофинансирования основаны на численности населения, которое они собираются обслуживать, эти учреждения тем самым получают возможность устойчивой работы в конкретных нишах рынка. 
Политики многих стран в последнее время уделяли внимание роли органов финансовой стандартизации (ОФС) в развитии финансовой вовлеченности. В частности, они сосредоточивают внимание на конкретных проблемах, возникающих при применении надзорных стандартов в развивающейся стране, которая стремится к финансовой стабильности и вовлеченности. 
Эта недостаточная контекстуальная ясность привела к чрезмерно консервативной интерпретации требований – и, соответственно, к непреднамеренному созданию препятствий на пути к финансовой вовлеченности. Исправить положение могли бы рекомендации политиков, имеющих практический опыт по применению международных стандартов, особенно в условиях нарождающейся экономики. 
В то же время для обеспечения постоянного прогресса на пути к финансовой вовлеченности, представители развивающихся и вновь образующихся стран должны играть более значительную роль в формировании будущих стандартов. Союз за финансовую вовлеченность (СФВ), сеть, объединяющая руководителей центральных банков и должностных лиц, определяющих финансовую политику, из более чем 80 развивающихся стран, уже вносит вклад в более эффективное и пропорциональное глобальное регулирование, поощряя более тесное взаимодействие с ОФС. 
Эти совместные усилия развивающихся стран в итоге будут способствовать более тесному сотрудничеству между ними и их экономически развитыми партнерами. А это принесет пользу мировой финансовой системе, реальному сектору экономики и, что важнее всего, людям, которые слишком долго были исключены и из того, и из другого. 


Европейские игры России в Сирии 
ПАРИЖ – Это слишком очевидно в Сирии: Правильных решений не существует. 
Умеренная оппозиция все еще стояла на месте, а Исламское Государство еще не вышло из тени. Тем не менее, в самый последний момент, Обама передумал и отказался вмешаться. 
Но, к черту, плохие решения, предлагаемые Сирии, одно хуже другого. И решение, разработанное Президентом России Владимиром Путиным, вероятно, самое дьявольское из всех. 
Российские авиаудары были сосредоточены на цели вокруг городов Идлиб, Хомс и Хама - районы, где, по мнению независимых наблюдателей, джихад наблюдателей, и других групп, которые внимательно изучают видео, размещенные на сайте самими российскими властями, Исламское государство не установлено. Это означает, что основная цель российских атак, это ослабить оппозицию в целом, включая демократическую оппозицию, борющуюся с режимом Асада. 
Следовательно, цель Россииской интервенции, не внести свой вклад в “борьбу с терроризмом”, как утверждают Кремлевские пропагандисты, а восстановить любой ценой, политический контроль режима, который в первую очередь, породил терроризм. Точнее, цель России спасти (после длительного периода поддержки на удаленном расстоянии) диктатуру, что американские и французские власти характеризуют как ответственную за более чем 250000 смертей с 2011 года. 
Можно утверждать, что прошлое в прошлом, и учитывая общую катастрофу в Сирии, Российское вмешательство, по крайней мере, будет иметь преимущество остановить свободное падение страны. Но первым последствием наступательной операции Путина – использующего методы испытанные в двух чеченских войнах, не обремененные, мягко говоря, мерами предосторожности, наблюдаемыми западными вооруженными силами – будет увеличение, а не уменьшение, количества жертв среди гражданского населения. 
Но сколько Сирийских Кундузцев появится в результате российских авиаударов, если Кремль по-прежнему предпочитает неуправляемые бомбы управляемым ракетам? (Это лишь один из примеров тактики России, но который так много говорит о том, как Путин намерен продолжать свое последнее зарубежное приключение.) 
А может кто-либо поверить, даже на мгновенье, что вмешательство России уменьшит, а не усугубит, кризис Сирийских беженцев? Методы Путина вынуждают десятки тысяч мирных жителей бежать от беспорядочных авиаударов, расчищая путь эскадронам смерти режима, который в последние месяцы подавал признаки истощения, и разбивая последнюю надежду на создание эффективных зон безопасности в северной Иордании и южной Турции. 
Теперь, даже последние выжившие из числа противников режима, появятся на дорогах Европы. Заметьте, они не появятся на дорогах России: в отличие от Германии или Франции, Путин, несмотря на терроризм в отношении завтрашних беженцев, не колеблясь, захлопнет перед ними дверь 
К тому же Путин не стесняется своих намерений в Сирии. Одна новость, сообщенная российскими СМИ, но что любопытно незамеченная Западом, что ракетный крейсер Москва, с десятками зенитных установок, был размещен в Латакии. 
Но исламское государство не приобрело военно-воздушных сил, о чем не знает никто кроме Путина, которые должны быть нейтрализованы. Вероятнее всего, Кремль будет рассматривать в качестве законной цели любой летающий объект, который может пролететь над территорией, что будет считаться под его контролем. 
К счастью, мы до этого еще не дошли. Но давайте не будем делать вид, что Российские военные операции, которые на сегодняшний день, были направлены исключительно на предоставление России господства над воздушным пространством Сирии и защиту своих интересов на земле, поддерживают усилия по уничтожению Исламского Государства. 
Его операция в Сирии частично разработана, чтобы отвлечь внимание от его разделения на части Украины. Его завуалированные угрозы странам Балтии, Польше, Финляндии, и в настоящее время Турции – чье воздушное пространство и отношения с НАТО были прозондированы с помощью российских самолетов – показывают стратегию агрессии, основная цель которой ослабление Европы. 
Во Франции, умиротворяющая песня сирены становится национальным лозунгом, от крайне – правого Национальной фронта до оставшихся элементов крайне-левого, – и среди растущего числа политических деятелей всех мастей. Действительно, Кремль настойчиво обрабатывает секретариаты партии по всей Европе. 
Уже было бы достаточно плохо, если Партия Путина переманила только обычных Европейских демагогов популистов, от Найджела Фараж в Великобритании до Виктора Орбана в Венгрии. Но когда даже лидеры, которые, как правило, считаются ответственными государственными деятелями, такие как премьер-министр Италии Маттео Рензи, начинают оправдывать действия Путина, Европа рискует лишиться той самой безопасности, на которой построено ее процветание. 

Насколько безопасны ваши доллары? 
Поскольку китайское правительство хранит большую часть своих двух-триллионных валютных запасов в долларах, у них есть веские причины сфокусироваться на будущей ценности зелёных бумажек. А инвесторы с меньшими долларовыми накоплениями, которые могут обменять их на другие валюты намного легче, чем китайские инвесторы, вправе спросить себя: может быть лучше вложить средства в недолларовые активы – или даже избавиться от долларов совсем. 
Не приведёт ли чудовищный рост государственного долга США, прогнозируемый на грядущее десятилетие и дальше, к инфляции или даже дефолту? Не вызовет ли взрывной рост избыточных резервов коммерческих банков быструю инфляцию на фоне оздоровления экономики? 
Давайте начнём с наиболее вероятного негативного сценария: падение курса относительно других валют. Даже после недавнего восстановления доллара относительно евро его покупательная способность сейчас на 15% ниже относительно широкой корзины основных валют, чем это было десятилетие назад, и на 30% ниже, чем 25 лет назад. 
Хотя случающиеся время от времени приступы нервозности на глобальных финансовых рынках и вызывают рост доллара, я ожидаю, что доллар продолжит падать относительно евро, японской йены и даже китайского юаня. Это падение обменного курса доллара необходимо для сокращения огромного торгового дефицита, который США имеют со всем остальным миром. 
Если сейчас китайцы официально хранят 1 триллион в долларах, то 10%-й рост курса юаня понизил бы юаневую ценность этих сбережений на 10%. Это большая расчётная потеря, но это не меняет стоимость американских товаров или капиталовложений в недвижимость в США, которые китайцы могут купить за свой триллион долларов. 
В конце концов, когда это падение начнётся снова, на их долларовые сбережения можно будет купить меньше на европейских рынках. Поскольку трудно сказать, насколько глубоким это падение может быть, будет неудивительно, если мы в течение следующих нескольких лет будем наблюдать более чем 20%-е падение относительно сегодняшнего уровня около 1,4 доллара за евро. 
Но большой риск для любого инвестора состоит в том, что возможность инфляции фактически аннулирует ценность валюты. Такое произошло в ряде стран в 70-х и 80-х годах. 
Этого не случится в США. Большой дефицит бюджета приводил к высокой инфляции в странах, которые были вынуждены печатать деньги, чтобы этот дефицит покрывать, потому что они не могли продавать долгосрочные правительственные долговые обязательства. 
Чиновник объяснил, что они продадут большое количество ипотечных ценных бумаг, что хранятся сейчас на балансе, наращивая ликвидность в процессе. ФРС также использует свои новые полномочия, чтобы выплачивать проценты по вкладам, принадлежащим коммерческим банкам в ФРС, чтобы предотвратить чрезмерное кредитование. 
Глядя в будущее, инвесторы могут обезопасить себя от инфляции, приобретая Защищенные казначейские облигации ( TIPS ), которые индексируют проценты и основные платежи, компенсируя рост уровня потребительских цен. 
Если есть вероятность того, что доллар упадёт по отношению к евро в ближайшие несколько лет, то инвестиции в еврооблигации, выпускаемые правительствами Германии и Франции, смогут обеспечить более высокую безопасную прибыль. Даже если доллар абсолютно безопасен, инвесторам хорошо известно, что надо диверсифицировать свои капиталы. 
Мартин Фельдштейн - профессор экономики в Гарвардском университете, бывший председатель Совета экономических консультантов при президенте Рональде Рейгане, а также президент Национального бюро по экономическим исследованиям. 

Так насколько же страшны «подрывные»технологии? 
КЕМБРИДЖ – Постоянный поток улучшений в области машин с автопилотом убедил меня в том, что в скором времени дороги будут заполнены автомобилями и грузовиками, работающими без человека за рулем. Кроме того, я уверен, что революция в области искусственного интеллекта позволит компьютерам и роботам решать многие задачи, которые сейчас лежат на белых воротничках. 
И поэтому неудивительно, что многие люди обеспокоены судьбой тех, чья работа уязвима – или уже потеряна – перед последними «подрывными» технологиями. Что будет с миллионами мужчин и женщин, которые сегодня водят грузовики и такси, когда автомобили смогут ездить сами? 
По оценкам некоторых аналитиков, для производства текущего объема товаров и услуг необходимо гораздо меньшее количество людей. Значительная доля имеющейся рабочей силы может быть излишней. 
Однако я настроен оптимистично и думаю, что, по крайней мере, Соединенные Штаты смогут успешно адаптироваться к новым технологиям. Будут как проигравшие, так и победители, но американский народ в целом выиграет от этого. 
Я считаю, что нет больших оснований для беспокойства о том, что новая технология приведет к образованию обширной безработицы. Изменения в технологии позволят увеличить объемы экономики и повысить потенциальный уровень жизни населения. 
На протяжении многих лет мы переживали технологические изменения, когда отдельные работники замещались машинами и компьютерами. И все же, несмотря на взлеты и падения экономического цикла, экономика США продолжала возвращаться к полной занятости. 
Роботы и автоматизированные машины на протяжении многих лет заменяли рабочих на производстве, понизив занятость в секторе с 13 миллионов в 1950 году до девяти миллионов на сегодняшний день, даже при том что реальная стоимость промышленного производства выросла на 75%. И те, кто перестали работать на производстве, нашли работу в других секторах экономики. 
Большинство из нас получают свои посадочные талоны в аэропортах из машин автоматической регистрации. Юридические и бухгалтерские фирмы используют компьютеры для выполнения задач, которыми раньше занимались профессиональные сотрудники. 
Среди выпускников вузов США, которые составляют 40% рабочей силы, уровень безработицы – всего 2,7%. Поскольку выпускники колледжей имеют большую долю в младших возрастных группах, по сравнению с более взрослой популяцией, общий уровень безработицы будет постепенно снижаться по мере взросления этой группы и увеличения ее доли в рабочей силе. 
Растущая доля объема производства на одного работника стала возможной благодаря более широкому использованию роботов, а компьютеры позволят сократить рабочие часы, и у рабочих появится больше свободного времени. На сегодняшний день работники в США работают в среднем 1790 часов в год, то есть на 30% больше своих немецких коллег, которые в среднем работают всего 1371 час в год. 
Сокращение часов работы на одного сотрудника можно перевести в улучшение качества жизни, например более длинные отпуска и большее число выходных дней. Уменьшение рабочих часов также откроет больше возможностей для путешествий, посещения ресторанов и кафе, а также других видов активности, которые будут создавать рабочие места в сфере обслуживания. 
Эти тенденции будут подпитывать рост спроса на работников в секторе услуг, на который в настоящий момент в Соединенных Штатах приходится 81% занятости. Доля работников в секторе услуг в США увеличивается с каждым годом; и пополняют его именно те люди, которые потеряли работу в промышленности или строительстве. 
И компьютеры и роботы попросту не могут заполнить многие из этих рабочих мест. Несмотря на то, что они способны оказывать некоторые услуги, в которых все больше будут нуждаться пожилые люди, они не смогут выполнять задачи, которые требуют, например, прикосновения к клиенту или пациенту. 
В настоящее время уровень безработицы в США составляет менее половины от уровня безработицы в Европейском союзе. Существует множество причин для такого расхождения; но самым важной является отсутствие в США законов о труде и правил профсоюзов, которые мешают работникам и фирмам адаптироваться к новым технологиям. 

Здоровая глобальная повестка дня в области здравоохранения 
25 сентября мировые лидеры встретятся в Нью-Йорке на специальной сессии Организации Объединенных Наций, чтобы наметить путь к новому набору Целей устойчивого развития (ЦУР). Описываемый как «возможность поколения», потенциал действительно огромен. 
ЦУР придут на смену Целям развития тысячелетия, которые были приняты в 2000 году и срок действия которых истекает в 2015 г. ЦРТ сыграли важную роль в стимулировании политической воли и сосредоточении финансовых ресурсов на ограниченном наборе основных потребностей в странах с низким и средним уровнем дохода. Жизни миллионов людей, особенно в странах Африки южнее Сахары, были улучшены. 
Основы ЦУР были предметом обширных консультаций, лоббирования и дебатов на протяжении года. Консенсус достигается в нескольких областях: новые цели должны учитывать незавершенные ЦРТ, они должны включать в себя не только бедность, но и планетарные пороговые показатели, в том числе и изменение климата; также они должны быть глобальными по своим масштабам и решать такие проблемы, как растущее неравенство в бедных и богатых странах. 
Некоторые условия, такие как запущенные тропические болезни, присущи развивающимся странам, в то время как другие, например СПИД, туберкулез, малярия и материнская смертность, влияют на бедные страны в несоразмерных масштабах. Но, по большей части, в последние десять лет сформировался универсальный набор заболеваний, на которые приходится основное число ухудшений состояния здоровья и предотвратимых смертей во всех регионах мира. 
Исследование «Глобальное бремя болезней», проведенное сотнями ученых, сотрудничающих на протяжении многих лет, предлагает наилучшие сопоставимые оценки в отношении причин смерти и инвалидности и их основных факторов риска. Эти данные явно свидетельствуют о том, что делает нас больными и преждевременно убивает. 
На неинфекционные заболевания (НИЗ) приходилось две из трех смертей во всем мире в 2010 году, и прогнозы показывают, что к 2030 году НИЗ станут самой распространенной причиной смерти в Африке. Эти смерти в значительной степени обусловлены несколькими рисковыми привычками: курение табака (второе место в мировом рейтинге факторов риска), употребление алкоголя (третье место), ожирение и плохое питание (шестое и седьмое место соответственно), а также недостаточная физическая активность (десятое место). 
В конце июля генеральный секретарь ООН Пан Ги Мун опубликовал короткий доклад, информирующий о предстоящих прениях в Генеральной Ассамблее. Четко указывая на необходимость обратить внимание на действующие ЦРТ, доклад, тем не менее, только кратко упоминает о бремени ЦУР. 
Почему НИЗ, главным мировым убийцам, придается так мало значения, учитывая факты, касающиеся нынешних и будущих потребностей здравоохранения? 
Если посмотреть на консультативные процессы, представленные в докладе Генерального секретаря, можно кое-что понять. Из 99 работ, просмотренных для консультаций в области здравоохранения, 15 относятся к организациям, содействующим сексуальному и репродуктивному здоровью и правам, тогда как только 5 взяты из НИЗ-ориентированных групп (шесть, если включать доклад группы, которую поддерживает алкогольная отрасль). 
Не менее важно то, что многие факты были просто проигнорированы. Обзор документов, представленных Группе высокого уровня Генерального секретаря по повестке дня в области развития на период после 2015 года под председательством президентов Индонезии и Либерии и премьер-министра Великобритании, демонстрирует широкий спектр рекомендаций, которые основываются на глубоком понимании текущих и будущих глобальных проблем в сфере здравоохранения. 
Они дали сильные рекомендации включить «мероприятия по снижению потребления алкоголя и табака». Но Группа высокого уровня, тем не менее, пришла к позиции, что The Lancet, ведущий медицинский журнал, характеризуется как выражающий «слабую» приверженность к борьбе с НИЗ. 
Независимый комитет экспертов, созванный Всемирной организацией здравоохранения, обнаружил, что табачная промышленность использовала креативную, скрытую и эффективную тактику по отвлечению внимания ВОЗ от НИЗ в течение многих лет. Последние публикации показывают, что пищевая промышленность проводила аналогичную стратегию влияния на глобальную политику в области здравоохранения. 
Как мы можем противостоять той роли, которую корыстные интересы могут сыграть в установлении глобальной повестке дня в сфере здравоохранения, которая не может устранить основные факторы заболеваний? Возможно, один из ответов заключается в том, чтобы более тщательно прислушиваться к общинам, которые напрямую зависят от основных состояний здоровья. 
Например, люди, живущие с ВИЧ и страдающие от него, организовали активное социальное движение, которое выдвинуло требование об изменениях на национальном и мировом уровне, устранили правовые и социальные барьеры, которые усугубляли риски, а также изложили нормы и стандарты в области прав человека. В результате, был сделан огромный прогресс в профилактике инфекций и поддержании жизни людей, зараженных ВИЧ. 
Каждый человек, включая наиболее изолированных и уязвимых, имеет право на хорошее здоровье, которое имеет большое значение для человеческого достоинства и экономического развития. Но отстаивание этих прав требует, чтобы политики сосредоточили свое внимание на том, что делает людей больными. 

Изголодавшись по науке 
АМСТЕРДАМ – В дельте Меконга фермеры получают 6-7 тонн риса с гектара в сухой сезон и 4-5 тонн риса с гектара в сезон дождей, используя быстро зреющие сорта риса, которые дают до трех урожаев за год. С другой стороны, западноафриканские фермеры собирают всего лишь 1,5 центнера с гектара риса в год в гористой местности, в то время как другие зерновые дают не более одной тонны урожая ‑ что сопоставимо с урожаями в средневековой Европе. 
Подобные различия не являются необходимыми. 
Кроме того, на протяжении последних четырех десятилетий, совершенствование методов селекции, более качественные корма и развитие ветеринарной помощи более чем в два раза увеличили показатель среднего надоя молока по всему миру. Тем не менее, региональные расхождения остаются серьезными: корова в Нидерландах может производить около 9000 литров молока в год, в то время как зебу, крупный рогатый скот, распространенный в тропиках, производит только около 300 литров. 
Необходимость увеличения производства сельскохозяйственной продукции с каждым днем становится все более актуальной. Численность населения мира к 2050 году достигнет девяти миллиардов, в то время как люди в развивающихся странах ‑ на чью долю придется практически весь рост населения ‑ нуждаются в более разнообразных диетах. 
Наука может внести большой вклад в обеспечение глобальной продовольственной безопасности. 
Если обширный класс населения не может позволить себе производимый продукт питания, степень его урожайности не имеет значения. Хотя за последние 20 лет удалось вывести из нищеты почти один миллиард человек (по определению Всемирного банка доход менее 1,25 доллара США по паритету покупательной способности), добиться подобного прогресса для следующего миллиарда будет сложнее. 
Они должны поддержать призыв к надлежащему управлению сельским хозяйством, поддержанию хорошо функционирующих рынков и увеличению инвестиций в сельское хозяйство. В то же время, хотя эти цели и должны быть насущными, не следует забывать о необходимости сосредоточить внимание на урожайности ‑ на увеличение которой за последние десятилетия приходилось три четверти роста пищевого производства. 
К счастью, вероятность того, что наиболее значительные потенциальные ограничители – пахотная земля, вода и питательные вещества ‑ в обозримом будущем смогут чрезмерно ограничить мировое производство, судя по всему, крайне мала. Однако, хотя глобально никто в дефиците не окажется, вполне могут возникнуть местные дефициты. 
Хотя площадь пахотных земель на душу населения будет продолжать снижаться, во всем мире становится доступно гораздо больше пахотных земель, нежели предполагалось ранее. Пример использования бразильских серрадо, которые раньше считались бесполезными, служит хорошим предзнаменованием для африканских саванн. 
Как можно отметить, только 4% пахотных земель в странах Африки, находящихся южнее Сахары, являются орошаемыми, по сравнению с 38% в Азии. В то время как Ближнему Востоку придется столкнуться с острой нехваткой воды, Aфрика, где предполагается основной рост численности населения, располагает множеством недоиспользованных источников воды. 
Уже существуют технологии извлечения питательных веществ из отходов, снижающие зависимость от добычи полезных ископаемых. Кроме того, свиньи и птицы являются идеальными переработчиками пищевых отходов, а их собственные отходы жизнедеятельности могут служить в качестве удобрений и источников энергии, превращая пищевые цепочки будущего во взаимосвязанные производственные циклы. 
Пожалуй, самым актуальным ограничением для сельскохозяйственного производства является предстоящая нехватка рабочей силы, которая возникнет по мере того, как сельская молодежь, которая традиционно составляла часть сельскохозяйственной рабочей силы, будет стекаться в города. По мере того как мелкие фермеры окажутся не в состоянии обеспечить достаточные излишки продукции, сельскохозяйственное производство будет становиться все более консолидированным и механизированным, повышая потребление ископаемого топлива, которое должно быть компенсировано за счет внедрения более эффективных технологий. 
Протекционизм угрожает открытым рынкам и росту ВВП. А волатильность цен, будь то вызванная засухой или близорукой национальной политикой, может отпугнуть инвестиции в сельское хозяйство и снизить покупательную способность бедных слоев населения. 
Также остается неясным, станет ли изменение климата причиной для возникновения дополнительной изменчивости в урожаях. Хотя оно может повлиять на осадки, более высокие температуры позволят создать сельскохозяйственное производство в более холодных регионах; к тому же известно, что CO2 ускоряет рост растений даже в засушливых районах. 
Кроме того, в то время как пищевая гигиена, прослеживаемость и маркировка улучшаются, когда речь идет о безопасности пищевых продуктов, халатность любого масштаба может иметь далеко идущие последствия в сложной и взаимосвязанной глобальной пищевой цепи. Растущий спрос на продукты животного происхождения подчеркивает микробиологические риски, учитывая то, что меры по защите прав животных иногда создают новые опасности. 
Несмотря на подобные риски, перспективы продовольственной безопасности в будущем выглядят многообещающими. Наша пища сегодня безопаснее, а наши диеты более разнообразны, чем когда-либо прежде; методы производства становятся все более устойчивыми, экологически чистыми и эффективными; и мы постоянно развиваемся с точки зрения защиты биоразнообразия. 
Тем не менее, многие в Европе и Соединенных Штатах ‑ те, кто больше всех выиграл от сельскохозяйственных достижений ‑ не доверяют этому прогрессу, расценивая научный прогресс и свободную торговлю как опасную комбинацию. Ввиду того, что подобное восприятие препятствует прогрессу, оно является реальной угрозой для глобальной продовольственной безопасности. 

Как превратиться из жертв терроризма в преступников 
Но она бы не изменила курс истории и не ухудшила обстановку, если бы президент Буш не нанес свой ответный удар таким образом. Объявленная война с терроризмом звучала понятно и, возможно, ее использование, как образного выражения, было обосновано. 
То, что произошло в Абу Грейбе, не было всего лишь заурядным несоблюдением порядка, а явилось результатом хорошо спланированной и продуманной акции со стороны американских властей. Например, главный военный прокурор должен наблюдать за допросами из-за полупрозрачного зеркала, но эта практика была приостановлена в Афганистане и Ираке. 
Прошлым летом я проводил опрос инвесторов с Уолл-Стрит, чтобы узнать, одобряют ли они применение пыток с целью предотвращения террористических атак. В результате выяснилось, что такие меры допустимы, главное, чтобы люди об этом не знали. 
Этот факт остается незамеченным в самой Америке, так как среди жертв антитеррористической войны нет американцев. Однако мировое сообщество по-другому рассматривает сложившуюся ситуацию и высказывает свое негативное мнение в отношении Соединенных Штатов. 
Администрация Буша знала, что делает, когда объявляла войну с терроризмом и под эти�� предлогом вторглась в мирную жизнь Ирака. Возможно, Буш сам и не осознавал происходящее, чего нельзя сказать о вице-президенте Дике Чейни и группе экстремистов из Пентагона. 
Тем не менее, идеологи Администрации были уверены в правомерности военных действий, ведь, по словам Пола Вульфовица они были "легко выполнимы". Президент Буш попытался убедить свой народ, что Саддам Хусейн имеет отношение к террористическим атакам 11 сентября и в его распоряжении имеется оружие массового уничтожения. 
Подобное заявление прозвучало еще более неправдоподобно. Если бы Америка была обеспокоена судьбой иракского народа, военная мощь была бы направлена не только на защиту нефтедобывающих источников, но также музеев и больниц. 
В настоящее же время положение Америки нестабильно, Администрация Буша передает свою власть местным правоохранительным органам в Фалуджи и других регионах. Все это служит основанием для возникновения религиозных и этнических междоусобиц и начала гражданской войны (подобно той, которая имело место в Боснии), и не имеет никакого отношения к демократии. 
На самом деле, после всего того, что произошло, преобладающее большинство электората Соединенных Штатов по-прежнему всецело доверяют Бушу в вопросах национальной безопасности. Если подобная ситуация будет продолжаться и Буш вновь победит на президентских выборах, американцам следует задаться вопросом: "Что с нами не так?" 
Они запугали американский народ и нашли себе сообщников в президентской администрации. Со стороны Администрации Буша имелись свои основания укрепить страх, порожденный в сознании народа событиями 11 сентября. 
Страх заставляет американцев уступить террористам и развязать порочный цикл насилия, который может перерасти в непрекращающуюся войну. Война с терроризмом бесконечна; враг невидим и никогда не исчезнет. 
В войне за выживание, как, например, в Югославии или Израиле, каждый примыкает к своей собственной группе, независимо от того, насколько верной политики она придерживается. И высказанная Бушем точка зрения в отношении того, что те, "кто не с нами", тот с террористами, также сделала свое дело. 
Недостаточно просто отвергнуть политику, проводимую Администрацией Буша; американцам следует пересмотреть ценности и принципы открытого общества. Война с террором - это аберрация, Америка должна защищать себя от террористов, но подобная политика не должна стать главной целью функционирования государства. 
Главная угроза Соединенным Штатам исходит не извне, а от них самих. Если американцы не поймут, что их действия тоже могут быть ошибочны, они рискуют подорвать авторитет государства и его ведущую роль. 
Если американцы хотят сохранить свое привилегированное положение, они не имеют права навязывать свою диктатуру, а обязаны заботиться о благосостоянии других государств. На самом деле решение многих проблем - поддержание мира, соблюдение закона и порядка, охрана окружающей среды, снижение уровня бедности, а также борьба с терроризмом - требует коллективных действий. 
Вместо того чтобы подрывать международные учреждения по той причине, что они не подчиняются воле Америки, ей следует укреплять и улучшать их. Вместо того чтобы предпринимать предупреждающие военные действия, США следует предпринимать превентивные конструктивные действия, обеспечивая баланс кнута и пряника в установлении мирового порядка. 

Евро-немезида развивающихся рынков 
БРЮСЕЛЬ – Валюты развивающихся рынков терпят крах, а их центральные банки заняты ужесточением политики, пытаясь стабилизировать финансовые рынки своих стран. Кого же винить в таком положении дел? 
Они рассматривали открытые покупки ФРС долгосрочных ценных бумаг в качестве попытки спроектировать конкурентную девальвацию доллара и были обеспокоены тем, что ультра-легкие денежно-кредитные условия в США высвободят лавину притоков «горячих денег», поднимая их валютный курс. Они боялись, что это не только уменьшит конкурентоспособность их экспорта и подтолкнет их внешние счета в сторону дефицита, но также подвергнет их тяжелым последствиям внезапной остановки притока капитала в тот момент, когда американские политики изменят курс. 
Как лаконично озаглавлен недавний документ, опубликованный Международным валютным фондом, «Потоки капитала непостоянны: в любое время, в любом месте». Простое объявление о том, что ФРС может сократить масштабы своих нетрадиционных операций денежно-кредитной политики, привело к сегодняшнему бегству капитала из развивающихся рынков. 
Однако эта точка зрения упускает реальную причину притока капитала в развивающиеся рынки на протяжении последних нескольких лет и того, что внешние счета многих из них попали в дефицит. Настоящим виновником является евро. 
Количественные смягчения США не могут стоять за этими большими колебаниями глобальных балансов текущих счетов, поскольку внешний дефицит Америки за последние годы существенно не изменился. И это именно то, чего можно было бы ожидать от экономической теории: в условиях, приближающихся к ловушке ликвидности, влияние нетрадиционной денежно-кредитной политики на финансовые условия и спрос, вероятно, будут скромными. 
Действительно, имеющиеся модели говорят нам, что, по мере того как экспансионистская денежно-кредитная политика реально оказывает влияние на экономику, ее влияние на счет текущих операций не должно быть большим, поскольку любое положительное влияние от слабого обменного курса на экспорт должно быть компенсировано бòльшим импортом за счет увеличения внутреннего спроса. 
Именно это и произошло с США, и их недавнее экономическое возрождение сопровождается расширением экспорта и импорта. Таким образом, влияние различных раундов количественного смягчения на развивающиеся рынки (и остальной мир) в среднем было нейтральным. 
Однако в Европе жесткая экономия оказала глубокое влияние на текущий счет еврозоны, который качнулся от дефицита почти в 100 миллиардов США в 2008 году к профициту почти в 300 миллиардов в этом году. Это было следствием внезапной остановки притока капитала в южные страны-члены еврозоны, что заставило эти страны перевести свои текущие счета от объединенного дефицита в размере 300 миллиардов долларов пятилетней давности к сегодняшнему небольшому профициту. 
Это необычное колебание баланса текущего счета еврозоны почти на 400 миллиардов долларов не является результатом «конкурентной девальвации»; евро по-прежнему силен. Таким образом, реальная причина большого внешнего профицита еврозоны заключается в том, что внутренний спрос был настолько слаб, что импорт в течение последних пяти лет был практически в состоянии застоя (среднегодовой темп роста составлял ничтожные 0,25%). 
Одним словом, причиной такого положения является жесткая экономия. Слабый спрос в Европе является реальной причиной того, что текущие счета развивающихся рынков ухудшились (и, за исключением Китая, ушли в дефицит). 
Таким образом, во всяком случае лидеры развивающихся рынков должны жаловаться на европейскую жесткую экономию, а не на количественные смягчения США. Разговоры председателя ФРС Бена Бернанке о «сужении» программы количественного смягчения возможно и стали причиной текущего этапа нестабильности, однако внутренняя уязвимость развивающихся рынков была создана в Европе. 
Непостоянство рынков капитала в очередной раз демонстрирует парадокс бережливости. Когда капитал уходит из развивающихся рынков, этим странам вскоре приходится принимать собственные меры экономии и создавать излишки текущего счета, так же как делает сегодня периферия еврозоны. 
Это означает, что до тех пор, пока США не возвратиться к своей роли в качестве потребителя в последней инстанции, следующий приступ колебаний финансового рынка вновь ослабит глобальную экономику. И любое глобальное восстановление обещает быть нестабильным ‑ в том случае, если оно вообще материализуется. 

Время для действий на Ближнем Востоке 
ЛОНДОН – Заявление, последовавшее за использованием в Сирии химического оружия, от экстренного саммита в Иордании, собравшего на этой неделе руководителей военных ведомств США, Великобритании, Франции, Германии, Италии, Канады, Турции, Саудовской Аравии и Катара, достойно одобрения. Западные политики находятся на перепутье: высказывания или действия; управлять событиями или реагировать на них. 
После долгих и мучительных кампаний в Ираке и Афганистане я понимаю каждый импульс держаться подальше от потрясений, смотреть, но не вмешиваться, трещать языком, но не встревать в жесткое, даже суровое дело изменения реальности на месте. Но мы должны понимать последствия от заламывания рук, вместо того чтобы дать им работу. 
Однако подумайте о будущих последствиях бездействия и дрожания от страха: Сирия, погрязшая в кровавой бойне между жестокостью Башара аль-Асада и различных сторонников «Аль-Каиды», рассадник экстремизма куда более опасный, чем Афганистан в 1990-х; Египет, опустившийся в хаос, и Запад, пусть и несправедливо, но выглядящий так, будто он помогает тем, кто хотел превратить его в суннитскую версию Ирана; и сам Иран, остающийся, несмотря на своего нового президента, теократической диктатурой с ядерной бомбой. 
Для на многих на Западе становится очевидным, что египетские военные сместили демократически избранное правительство и в настоящее время подавляют легитимную политическую партию, убивая ее сторонников и сажая в тюрьмы ее лидеров. Так что мы находимся на уверенном пути к остракизму нового правительства. 
Если вы хотите присоединиться к консервативной партии Великобритании, или немецким христианским демократам, или демократической партии Америки, вы легко можете это сделать, и они будут приветствовать вас с распростертыми объятиями. Во всех этих странах все стороны уважают основные демократические свободы. 
Чтобы стать членом партии, необходимо пройти семилетний процесс индукции и идеологической обработки. «Братство» является движением, управляемым иерархией, более схожей с большевистской. 
«Братья-мусульмане» же, напротив, систематически изменяли конституцию и занимали командные государственные высоты ради того, чтобы сделать невозможным противодействие своей власти. И они делали это в погоне за ценностями, которые противоречат всему, за что борется демократия. 
Есть много жертв, как среди солдат и полиции, так и среди гражданского населения; и Египет сейчас наводнен оружием, что отчасти является побочным продуктом свержения ливийского президента Муамара Каддафи. Однако банальное осуждение военных ни на шаг не приблизит возвращение демократии. 
Армия занимает особое место в своем обществе. Народ хочет демократии, однако он будет презирать западных критиков, которые в их глазах будут выглядеть абсолютно наивными перед лицом угрозы для демократии, созданной «Братьями-мусульманами». 
Мы должны поддержать усилия нового правительства, направленные на стабилизацию обстановки в стране; призвать всех, в том числе и «Братьев-мусульман», уйти с улиц и позволить создать правильный и быстрый процесс выборов с присутствием независимых наблюдателей. Должна быть разработана новая конституция, которая защищает права меньшинств и основной дух страны, а все политические партии должны действовать в соответствии с правилами, которые обеспечивают прозрачность и приверженность демократическому процессу. 
Это единственный реальный способ помочь тем ‑ вероятно, большинству ‑ кто хочет подлинной демократии, а не использования выборов в качестве пути к господству. 
Бездействие будет означать распад Сирии, разделенной в крови, дестабилизацию окружающих ее стран и волны терроризма, обрушивающиеся на регион. Асад останется у власти в самой богатой части страны, а горькая сектантская ярость будет царить в восточных глубинках страны. 
Я слышу, как люди говорят, что ничего нельзя сделать: сирийские системы ПВО слишком сильны, вопросы слишком сложны, и, в любом случае, зачем становиться на чью-то сторону, когда одна из них ничуть не лучше другой? 
Они не боятся перспектив вмешательства. Они вмешиваются, поддерживая режим, который нападает на гражданских лиц, используя методы, которых мир не видел с темных времен Саддама Хусейна. 
Пришло время нам определиться: стать на сторону людей, которые хотят того же, что и мы; которые видят наши общества, при всех их недостатках, как нечто, достойное восхищения; которые понимают, что они не должны стоять перед выбором между тиранией и теократией. Я терпеть не могу неявной идеи, стоящей за большинством наших комментариев, что арабы или, еще хуже, что люди ислама не в состоянии понять, как выглядит свободное общество и что они не могут доверять чему-то настолько современному, как государству, где религия занимает положенное ей место. 
Это не правда. Что действительно верно, так это то, что идет борьба не на жизнь, а на смерть, за будущее ислама, и экстремисты стремятся подорвать его открытые традиции и современный мир. 
В этой борьбе мы не должны оставаться нейтральными. Всюду, где этот экстремизм разрушает жизни невинных людей ‑ от Ирана до Сирии, Египта, Ливии и Туниса, а также в других странах Африки, Центральной Азии и на Дальнем Востоке ‑ мы должны быть на их стороне. 
Как один из архитекторов политики, разработанной после террористических атак 11 сентября 2001 года, я знаю спорность, мучительность и цену принимаемых решений. Я понимаю, почему маятник так сильно качнулся в другую сторону. 
Они должны быть побеждены. Мы должны победить их, несмотря на то, сколько времени на это уйдет, поскольку иначе они не исчезнут. 



Как выйти из кризиса в 2009 г. 
В водовороте событий и новостей, описывающих сегодняшний всемирный кризис, часто бывает трудно сохранить ясность мыслей и понять то, что действительно происходит. Но когда делаешь шаг назад (что легче делать в те дни, когда рынки закрыты), картина проясняется и становится ясно, какую политику необходимо проводить. 
Позвольте мне начать, сделав три наблюдения по поводу того, в какой ситуации мы сегодня находимся. Во-первых, в развитых странах мы, скорее всего, наблюдали самое худшее проявление финансового кризиса. 
При пересечении границ резкое перераспределение портфелей ценных бумаг и стремление к более безопасным активам приводит не только к финансовому кризису, но также и к кризису валютного курса. Добавьте к этому спад объёма производства в развитых странах, и можно будет увидеть, насколько развивающиеся страны страдают сегодня от более высокой стоимости кредитов и от снижения спроса на экспорт. 
В-третьих, в странах с развитой экономикой удар по благосостоянию и, в первую очередь, призрак новой Великой депрессии, заставил людей и компании резко сократить расходы. Многие не только пересмотрели планы своих расходов, но и отложили покупки, ожидая, что сегодняшняя неопределённая ситуация прояснится. 
Позвольте мне теперь перейти к политике. Если моё описание событий верно, то необходимые политические действия очевидны: 
Во-первых, ранее принятые меры по восстановлению финансовой системы необходимо усовершенствовать и унифицировать. Одним из положительных моментов в худшие дни октябрьского кризиса было то, что правительства многих стран испугались и начали вести активные действия на финансовом фронте. 
Но вскоре правительства осознали, что главным вопросом является платёжеспособность. Они пообещали реализовать программы, имеющие своей целью покупку активов (чтобы сделать балансы финансовых учреждений прозрачными), изменение структуры капитала (чтобы убедиться, что, став платёжеспособными, они могут работать и продолжать выдавать кредиты) и предоставление гарантий (чтобы заверить вкладчиков и инвесторов, что их средства в безопасности). 
Тонкости некоторых программ, особенно в США, создали путаницу на рынках и оставили частных инвесторов не у дел, которые теперь ожидают прояснения политики, прежде чем вложить свою долю в финансовые учреждения. Я не сомневаюсь, что обучение на собственном опыте, в конце концов, приведёт к разработке тщательно согласованных программ действий. 
Вопрос не только в предоставлении им ликвидности, чтобы они могли просто сохранить свои валютные курсы на прежнем уровне, несмотря на большой отток капитала. Многие инвесторы, желающие уйти из данных стран, не станут возвращаться в них какое-то время, и эти страны должны принять данный факт и приспособиться к сложившейся ситуации. 
В некоторых случаях, они могут сделать это сами, поэтому всё, что им нужно – это поддержка ликвидности, чтобы избежать падения валютного курса и позволить им адаптироваться к новым условиям. В других случаях, отток капитала только усложняет и без того трудные ситуации. 
Некоторым странам центральные банки предоставили доступ к ликвидности посредством соглашений о свопах. Международный валютный фонд, со своей стороны, создал новую ликвидную возможность, позволяющую странам, выполнившим предзаявочные требования, подавать заявки и получать средства при выполнении некоторых условий или вовсе без условий. 
Ряд стран уже получили средства в соответствии с программой кредитования. Беспокойство о том, что доступные средства будут исчерпаны ещё до того, как кризис завершиться, является вполне обоснованным. 
Из-за отсутствия сильной политики слишком легко поверить в пугающие сценарии, когда снижение объёмов производства и проблемы в финансовой системе усиливают друг друга, что ведёт к дальнейшему значительному снижению объёмов производства. Поэтому правительствам необходимо чётко разъяснить, что они сделают всё необходимое для того, чтобы устранить данный риск экономического спада. 
Во-первых, в странах с большими возможностями фискальной политики они должны объявить о начале убедительной фискальной экспансии. МВФ полагает, что в целом глобальная фискальная экспансия примерно на 2% мирового ВВП является и своевременной, и осуществимой. 
И, наконец, не менее важно, чтобы правительства заявили, что в случае ухудшения условий, будет осуществлена дальнейшая фискальная экспансия. Лишь получив данное обещание своих правительств, люди и компании будут уверены, что мы не движемся к новой Великой депрессии, и снова начнут тратить деньги. 
Я глубоко убеждён, что если последовательно проводить подобную политику, то к концу 2009 г., если не раньше, мировая экономика начнёт выходить из кризиса. 

Как покончить с голодом 
СТАМБУЛ/КУАЛА-ЛУМПУР – В сентябре прошлого года мировые лидеры взяли на себя обязательство покончить с голодом к концу 2030 года, в рамках Целей устойчивого развития (ЦУР) ООН. Это звучит впечатляюще. 
Человек, живущий за 1,90 доллара в день (сумма, установленная Всемирным банком в качестве черты бедности), тратит на еду 50-70 % дохода. По оценке Банка, в сельских районах живет почти четыре пятых бедняков мира, хотя население этих районов составляет менее половины по отношению к мировому. 
Большинство развивающихся стран сегодня страдают от высокого уровня безработицы и неполной занятости. И, поскольку экономические перспективы сегодня не блестящи, особенно с учетом низких цен на сырьевые товары, а в большинстве мест продолжают настаивать на жесткой экономии финансов, положение с доходами сельского населения будет скорее ухудшаться. 
Но даже если страны все-таки добьются всеобщего роста, этого не будет достаточно для искоренения голода к 2030 году. Единственный способ – внедрить хорошо продуманную систему социальной защиты и вкладывать больше средств в помощь малообеспеченным. 
По данным Всемирного Банка, один миллиард людей в 146 странах с низким и средним уровнем доходов сейчас пользуется той или иной формой социальной защиты. Тем не менее, 870 миллионов тех, кто живет в крайней бедности, главным образом сельских жителей, этой защитой не охвачены. 
Что неудивительно, хуже всего обстоят дела в странах с низкими доходами, где социальной защитой охвачено менее одной десятой населения, 47 % которого живет в крайней бедности. В странах с доходом ниже среднего социальная защита охватывает около четверти этой группы, и это означает, что полмиллиарда людей остаются незащищенными. 
Улучшение социальной защиты может помочь обеспечить удовлетворительное питание и дать возможность тем, кто пользуется такой защитой, самим внести вклад в улучшение своего питания, здоровья и других производительных функций. Поскольку такие вложения приводят к устойчивому повышению доходов, они дают возможность дальнейшего увеличения продуктивных личных вложений, разрывая таким образом порочный круг бедности и голода. 
Правительствам также придется делать капиталовложения, чтобы гарантировать, что те, кто ныне погрязли в бедности, достигнут уровня, когда смогут сами вкладывать средства в себя. Чем раньше будет придан мощный финансовый импульс, тем скорее появятся дополнительные доходы, что приведет к сокращению затрат в долгосрочной перспективе. 
Все, что требуется от богатых стран – обеспечить финансовую поддержку и техническую помощь нуждающимся странам с низким уровнем доходов. (Большинство стран со средним уровнем доходов могут обеспечить необходимое финансирование сами.) 
В конце концов, более полувека прошло с момента принятия Всеобщей декларации прав человека и Международного пакта об экономических, социальных и культурных правах, в которых материальные потребности всех людей рассматриваются как фундаментальные права человека. За несколько лет до этого президент США Франклин Д. Рузвельт назвал «свободу от нужды» – что подразумевает в том числе и свободу от голода – одной из важнейших свобод, которые должны быть гарантированы людям «во всем мире». 
Сейчас, с принятием ЦУР, правительства всего мира обязаны принять на себя ответственность за искоренение бедности и голода, а также за обеспечение условий для того, чтобы гарантировать их исчезновение навсегда. Приближающийся Политический форум высшего уровня по устойчивому развитию дает важный шанс проложить путь к этой цели, установив приоритеты на ближайшую и среднесрочную перспективу. 
Устойчивое искоренение голода и бедности правильно с моральной точки зрения, выгодно с политической и целесообразно – с экономической. Для мировых лидеров дальнейшее бездействие недопустимо. 

Как остановить греческую трагедию 
Европейские лидеры, столкнувшиеся с реальной неплатежеспособностью Греции, теперь, судя по сообщениям, обсуждают «План Б», который смог бы облегчить тяготы долговых выплат в будущем. Это приятная альтернатива всем другим, рассматриваемым на данный момент вариантам, согласно которым страну, которая и так погрязла в долгах, под различными видами принуждают залезть в еще большие долги. 
Государственный долг Греции составляет на сегодняшний день приблизительно 160 процентов от официального объема ВВП. Предположим, что Греция обязалась снизить долг до оговоренного в Маахстрихтском договоре предельно допустимого значения, равного 60 процентам ВВП, за 25 лет. 
Возможный контраргумент – это то, что Греция имеет обширную неофициальную экономику, и таким образом ее фактический ВВП больше, нежели официальный. В результате, коэффициент задолженности, обычно рассчитываемый для Греции, мог быть завышен. 
Вывод очевиден: груз обслуживания долга является слишком большим для Греции, и он должен быть облегчен. Этого можно достигнуть двумя способами: резко сокращая процентную ставку, выплачиваемую Грецией, или сокращая номинальную стоимость долга. 
Некоторые аналитики, среди которых наиболее заметным является Джеффри Сакс, утверждают, что самым оптимальным способом движения вперед было бы сокращение доходности по греческим долговым обязательствам до уровня доходности немецкого долга. Германия в настоящее время погашает 10-летние долги с номинальной процентной ставкой немного более 3% ‑ половину того, что Греция платит за экстренную помощь, и гораздо меньше, чем Греции пришлось бы платить, если бы она попыталась занять деньги на частных рынках. 
Такой подход имеет несколько преимуществ: оставляя номинальную стоимость долга неизменной, официальные лица ЕС смогут утверждать, что реструктурирование долга Греции не было дефолтом, и таким образом будет сдерживаться заражение. Европейские банки, которые держат греческий государственный долг, могут продолжать притворяться, что он все еще стоит свою полную стоимость. 
Вопрос в том, будет ли изменение в купонах, возможно вместе с продлением сроков погашения, достаточным для стабилизации греческой экономики и восстановления роста. Даже с процентными ставками немецкого уровня Греция должна иметь первичный профицит в размере не менее 2 процентов ВВП ‑ все еще достаточно большая цифра, далекая от сегодняшнего дефицита. 
Евпропейские лидеры уже двигаются в этом направлении. Необходимое сокращение огромно: даже устранение половины государственных долговых обязательств Греции оставит долг, равный 80% от ВВП, ‑ соотношение выше, чем сейчас в Испании. 
Рейтинговые агентства уже давно поместили греческий долг в глубины «мусорной» территории и теперь присваивают португальскому и ирландскому догу такой же статус. Растущие спреды в Испании и Италии свидетельствуют о том, что заражение уже идет даже в отсутствии официального решения о списании греческого долга. 
ЕС возлагает свои надежды на один механизм уменьшения греческого долга: ссуда из Европейского фонда финансовой стабильности, которая позволит Греции выкупать свой собственный долг со скидкой на вторичном рынке. Но, хотя позволение ЕФФС финансировать такие скупки собственных акций является шагом вперед, огромный массив теоретических и эмпирических данных, накопленных развивающимися странами, вынужденными выкупать собственные долги в 1980 и 1990 годах, показывает, что этот метод – далеко не панацея. 
До сих пор разработчики стратегии говорят только об обмене старых греческих облигаций на деньги (при скупке собственных акций) или новые греческие облигации. Было бы куда предпочтительней обменять их на еврооблигации, поддерживаемые полным доверием и кредитом всех стран еврозоны. 
Также и европейские министры, которые продолжают постигать реальность, все еще рассматривают только принудительный обмен долговых обязательств. Но, если последние 18 месяцев преподнесли хоть какой-то урок, они вскоре поймут это. 

Как не восстановить экономику 
Некоторые думали, что избрание Барака Обамы всё перевернёт в Америке. Поскольку этого не случилось даже после принятия внушительного закона о стимулировании экономики, презентации новой программы по борьбе с лежащей в основе кризиса проблемой жилищного строительства и внедрения нескольких планов по стабилизации финансовой системы, некоторые уже даже начинают винить в этом Обаму и его команду. 
Однако Обаме досталась экономика в свободном падении, и он просто не смог бы всё изменить в течение краткого срока после своей инаугурации. Президент Буш был похож на оленя, которого ослепил свет фар автомобиля –�парализованный и неспособный сделать почти ничего в течение нескольких месяцев до того, как покинуть должность. 
К сожалению, того, что он делает, недостаточно. Пакет стимулирования экономики кажется большим – более 2% ВВП в год – но треть его предоставляется в виде снижения налогов. 
50 штатов Америки должны поддерживать сбалансированные бюджеты. Несколько месяцев назад общий бюджетный дефицит оценивался на уровне 150 млрд. долларов США; теперь эта цифра должна быть гораздо большей – дефицит в одной только Калифорнии составит 40 млрд. долларов США. 
Тем временем, инвестиции и экспорт также резко падают. Автоматические стабилизаторы Америки –�система налогообложения по прогрессивным ставкам, сила нашей системы соцобеспечения – сильно ослабли, но смогут придать экономике некоторый стимул, в то время как ожидаемый дефицит бюджета снижается до 10% ВВП. 
Вкратце, стимулирующий пакет укрепит экономику Америки, но, возможно, его будет недостаточно для восстановления быстрого роста. Это плохие новости и для всего остального мира, поскольку для надёжного восстановления глобальной экономики необходима сильная американская экономика. 
Реальные просчёты в программе Обамы по восстановлению экономики касаются, однако, не стимулирующего пакета, а попыток оживить финансовые рынки. Ошибки Америки дают важные уроки странам всего мира, банки которых столкнулись или ещё столкнутся с серьёзными проблемами: 
- Задержка реструктуризации банков дорого обходится как в отношении стоимости спасения банков, которым грозит банкротство, так и в отношении ущерба для всей экономики в течение данного периода. 
- Правительства не любят признавать полный размах проблемы, поэтому они дают банковской системе ровно столько, чтоб выжить, но недостаточно, чтобы вернуть ей здоровье. 
- Доверие играет важную роль, но оно должно основываться на твёрдых принципах. Нельзя создавать политику на основе вымысла о том, что были выданы хорошие займы и что деловая хватка лидеров и регулирующих органов финансовых рынков восстановится, если вернётся доверие. 
Ошибочные стимулы вызвали избыточную рискованность, и банки, находящиеся на краю краха, но слишком крупные, чтобы проигрывать, становятся даже ещё более рискованными. Зная, что правительства в случае необходимости возьмут ответственность на себя, они откладывают выплату ипотечных кредитов и выплачивают миллиарды долларов в виде премий и дивидендов. 
Плохие условия сделки означают крупный государственный долг в будущем. Похоже, одна из причин, по которой нам предлагают плохие условия сделки, заключается в том, что если бы мы получили справедливую стоимость за свои деньги, сейчас мы были бы доминирующим акционером, по крайней мере, в одном из крупнейших банков. 
- Не надо путать спасение банкиров и акционеров со спасением банков. Америка могла бы спасти свои банки, бросив акционеров на произвол судьбы, за гораздо меньшие средства, чем она потратила. 
- Скрипящая по швам экономика редко функционирует нормально. Предоставление крупной финансовой помощи банкам не помогло домовладельцам: отчуждение заложенной недвижимости происходит всё чаще. 
Администрация Обамы обещает взять на себя убытки, чтобы убедить фонды хеджирования и других частных инвесторов выкупить безнадёжные активы банков. Но это не поможет установить «рыночные цены», как заявляет администрация. 
Что было, то прошло. Для информации: с помощью 700 млрд долларов, предоставленных новому банку, при мультипликаторе 10 к 1, можно было бы профинансировать 7 триллионов долларов новых займов. 
Эпоха веры в то, что можно создать что-то из ничего, должна закончиться. Недальновидные действия политиков, которые надеются всё наладить с помощью сделки, минимально устраивающей налогоплательщиков, и достаточно крупной, чтобы устроить банки, лишь продлят проблему. 


Как помочь Бирме 
На Ближнем Востоке, а теперь в Бирме (Мьянме), всплыл один из самых важных вопросов современной мировой политики: Как странам перейти от слабеющего авторитаризма к экономически самостоятельному плюрализму в том или ином виде? Министры иностранных дел во всем мире, в свою очередь, сталкиваются с серьезными вопросами политики: если страна начинает такой политический переходный период, то когда другие страны должны начинать оказывать помощь и какой лучший способ сделать это? 
Счастливые переходы на большей части Центральной Европы после окончания холодной войны были облегчены тем, что старый коммунистический порядок практически потерпел крах и сдал власть мирным путем. Это, наряду со щедрой поддержкой со стороны Западной Европы, США и других стран, позволило создать настроение для примирения, позволяя каждой стране решать многие сложные нравственные вопросы, связанные с недавним темным прошлым, размеренно и немстительно. 
Прежде всего, эти переходы проходили при поддержке широкой сети легитимных институтов ‑ Европейского Союза, ОБСЕ, НАТО и Совета Европы – отстаивающих верховенство закона. Эти условия поддержки обеспечили дорожной картой национальные политики, помогая им создавать демократические институты и изолируя экстремистов. 
Или же они могут создавать разные новые проблемы на пути ухода от власти, как, например, в Ливии. Или же они могут изо всех сил пытаться представить демократическую подотчетность, пытаясь сохранить стабильность, как, например, в Египте. 
В Бирме мы видим еще одну модель ‑ смелую попытку (после десятилетий военного правления) двигаться контролируемым и целенаправленным образом к новой, инклюзивной форме правления. Здесь есть поразительное сходство с тем, что произошло в Польше после падения коммунизма. 
Кроме того, как это произошло в Польше, лидеры оппозиции Бирмы должны найти деликатный баланс: удовлетворить своих нетерпеливых сторонников (многие из которых сильно пострадали при старом режиме), а также предложить тем, кто еще у власти, перспективу светлого будущего. 
Но есть ключевые отличия. Бирма имеет совсем другую внутреннюю политическую динамику, не в последнюю очередь из-за сложных взаимоотношений между ее различными этническими и языковыми сообществами ‑ социальные расколы, которые не были проблемой в переходный период в практически однородной Польше. 
Кроме того, в отличие от Польши после падения коммунизма, в Бирме уже есть мощные бизнес-магнаты, которые процветают в рамках существующей системы ‑ и они намерены поддерживать и развивать свои привилегии. Прежде всего, нет непосредственного международного институционального контекста, поддерживающего устойчивые перемены и устанавливающего стандарты и критерии: Бирма должна найти свой собственный путь. 
Ранее в этом месяце я посетил Бирму, где встретился с президентом Тейном Сейном и лидером оппозиции Аун Сан Су Чжи, а также бывшими политзаключенными и многими другими активистами. Я пришел к убеждению, что Бирма является страной в развитии ‑ и двигающейся твердо в правильном направлении. 
Они также считают, что постепенный подход, основанный на примирении – это лучше, чем открытая борьба за власть, которая могла бы быстро привести к бедственному этническому аспекту. Этот консенсус будет оставаться надежным до тех пор, пока политическая реформа будет продолжаться, а экономический рост ‑ ускоряться. 
Все остальные должны быть конструктивными и творческими, а не директивными и привередливыми. Прежде всего, мы должны быть терпеливыми. 
Руководство Бирмы должно отреагировать освобождением всех политических заключенных и открытостью всего политического процесса. ЕС также должен обеспечить, чтобы помощь в целях развития (и процесс ее доставки) поддерживали плюрализм и примирение в интересах всех общин Бирмы честно и прозрачно. 
Наши представители бизнеса пришли со мной, чтобы представить крупномасштабные инвестиционные проекты. 
Пожалуй, самым обнадеживающим аспектом моего визита в Бирму было желание открыться и учиться у других стран, которые прошли болезненный переход от диктатуры к демократии. Один генерал спросил меня не для протокола: «Как вам удалось реализовать такие серьезные политические изменения без кровопролития?» 
Учитывая этот дух ‑ и соответствующую иностранную помощь ‑ я уверен, что у Бирмы тоже все получится. 

Как помочь Ближнему Востоку 
Вновь прибывшие беженцы из Сирии и Ирака присоединяются к уже давно осевшим палестинским беженцам. В стране, не имеющей президента в течение двух лет, конкурирующие политические группировки, отражающие растущую вражду между иранскими и саудовскими сторонниками, ослабляют внутреннее управление. 
Беженцы ходят в школу. Политические противники сотрудничают, чтобы свести к минимуму риски в области безопасности, а религиозные лидеры выступают за сосуществование и толерантность. 
Устойчивость Ливана во многом обязана памяти о своей тяжелой гражданской войне (1975-1990) годов. С другой стороны, опыт остального региона – который охватывает долгую историю авторитарного правления и пренебрегает накипевшими претензиями – раздул пламя конфликта. 
За последние два года конфликты просочились сквозь национальные границы, угрожая мировой безопасности. Исламское государство использовало давние Суннитские претензии, чтобы бросить вызов территориальной целостности Ирака и Сирии, создавая стратегический вакуум, в котором Россия, Иран, США, Тур��ия и Саудовская Аравия, в настоящее время, борются за власть, иногда через прокси-серверы, но все чаще путем прямого военного вмешательства. 
Иран стремится спроецировать свое влияние на поддержке исторически доминирующего шиитского населения региона, в то время как Саудовская Аравия противостоит, вооружая повстанческие группировки, противостоящие поддерживаемому Ираном, президенту Сирии Башару аль-Асаду, и сражаясь против того, что они рассматривают как иранское присутствие на своих задворках, в Йемене. Что касается Турции, она выступает против создания Курдского государства, что стало возможным, когда Ирак и Сирия территориально распались. 
Когда кажется, что регион все глубже втягивается в водоворот постоянного конфликта, легко поверить в то, что только диктаторы или религиозные фанатики могли бы установить какую-либо стабильность. Но так думать, это означает забыть прошлые прогрессивные восстания, например, в Бейруте в 2005 году, Алжире и Тегеране в 2009 году, а также Арабскую Весну, которая в 2011 году началась в Тунисе и распространилась по всему региону. 
Арабский национализм и его модернизационные устремления начали разваливаться после поражения Арабов в арабо-израильской войне 1967 года, и обвала цен на нефть в 1986 году. Национальные лидеры поддерживали контроль путем репрессий и использовали Исламские оппозиционные партии в качестве пугала, чтобы избежать политических реформ. 
Эта стратегия была несостоятельной, и впоследствии в 2011 году привела к падению режимов - в Тунисе, Египте, Ливии, Сирии и в других местах. Так как в этих странах не осталось институтов, чтобы обеспечить мирный политический переход, экстремистские группы получили преимущество над обычными гражданами, и за этим последовала грубая борьба за власть. 
Насильственные революции могут достичь мирных решений, но подобный исход менее вероятен там, где присутствуют глубокие, неразрешенные сектантские претензии, как в случае Ближнего Востока. Обновление остроты старых, неразрешимых расколов – отраженных в претензиях Суннитов в Сирии и Ираке, Шиитов в Бахрейне, Саудовской Аравии и Йемене, а также Курдов и Палестинцев во всем мире – делает нынешнюю ситуацию особенно нестабильной. 
Часть вины, за сложившуюся ситуацию можно возложить и на Запад. Он не смог завершить давний палестинский конфликт, и он создал новые проблемы, разрушив Иракское государство, финансировав моджахедов в Афганистане, а также поддержав диктаторов, которые содействовали его программе по безопасности в Ираке, Сирии, Египте и других странах. 
С последними вмешательствами великих держав, таких как США и Россия, многое напоминает о Соглашении Сайкса-Пико 1916 года, между Великобританией и Францией, о том, чтобы расчертить новые национальные границы в регионе и разделить его на сферы влияния. Но, во всяком случае, Сайкс-Пико обеспечивает хорошую модель того, чего следует избегать в восстановлении Ближнего Востока. 
Опросы общественного мнения показывают, что подавляющее большинство людей на Ближнем Востоке хотят быть управляемы легитимными государствами, которые поддерживают верховенство закона, защиту гражданских прав, а также содействуют сосуществованию между общинами. Это достойная цель, которая потребует компромисса и примирения на глобальном, региональном и национальном уровне. 
Для того чтоб государственные игроки имели возможность найти решение, необходима деэскалация напряженности и достижение компромиссов – во-первых на мировом уровне, между Россией и США, а затем на региональном уровне, между Ираном, Турцией, Саудовской Аравией и Израилем. Целью должно быть достижение великой сделки, которая учтет основные вопросы деления региона, включая статус Палестинцев и Курдов, а также создаст условия для жизнеспособного политического урегулирования в Сирии и Ираке. 
Решение проблем, которые остаются неразрешенными в течение десятилетий, является сложной задачей, но бездействие больше недопустимо. И ни одно из основных разногласий на Ближнем Востоке, больше не может быть решено изолированно. 
Как утверждал много лет назад Антонио Грамши в Тюремных тетрадях, “Кризис как раз и состоит в том, что старое умирает, а новое не может родиться, и в этом междуцарствии появляется великое множество болезненных симптомов”. Это описание ситуации на Ближнем Востоке в двух словах. 


Женщины и мировая экономика 
Более широко сформулировать вопрос следовало бы так: имеют ли изначально женщины равные с мужчинами возможности участвовать в рынке труда. Иными словами, могут ли они с полной отдачей вносить свой вклад в развитие и благосостояние мировой экономики? 
К сожалению, последнее исследование Международного валютного фонда, проведенное его сотрудниками, «Женщины, работа и экономика», показывает, что, несмотря на некоторые улучшения, прогресс в создании равных условий для женщин затормозился. Это плохая новость для всех, потому что это приводит к замедлению роста экономики – составляющему в некоторых странах до 27% от ВВП на ду��у населения. 
Во всем мире количество женщин среди трудящегося населения остается намного меньше, чем мужчин, при этом только половина женщин трудоспособного возраста имеют работу. Большинство неоплачиваемых работ выполняют женщины, и даже в том случае, когда их работа оплачивается, женщин непропорционально много в неофициальном секторе экономики и среди бедных. 
В Объединенных Арабских Эмиратах ВВП бы увеличился на 12%, в Японии – на 9%, а в США – на 5%. Согласно недавнему исследованию, основанному на данных Международной организации труда, из 865 миллионов женщин мира, которые могли бы вносить больший вклад в экономику, 812 миллионов проживают в развивающихся странах. 
Например, повышение доходов женщин приводит к увеличению расходов домохозяйств на образование девочек – что является ключевым условием для более быстрого развития в долгосрочной перспективе. Равенство женщин с мужчинами при найме на работу предоставляет компаниям более широкий выбор талантов, что потенциально способно привести к увеличению креативности, новаторства и производительности. 
Юридическая, нормативная и социальная дискриминация женщин во многих странах до сих пор мешает им искать оплачиваемую работу в официальном секторе экономики. В результате женщины преобладают в неофициальной экономике, где рабочие места зачастую нестабильны, а заработки низки. 
Принимая это все во внимание, правительственная политика налогообложения и расходов, как и законодательство в отношении рынка труда, должна быть реформирована с целью стимуляции трудоустройства женщин. Например, налогообложение доходов каждого человека в отдельности (а не семьи – что во многих странах приводит к более высокой маргинальной налоговой ставке для второго работающего человека в семье) способствовало бы поиску работы женщинами. 
В развивающихся странах улучшение водоснабжения и транспортной системы в сельской местности может помочь женщинам лучше управлять своим временем. Установление и соблюдение равных имущественных и наследственных прав может сделать кредитные и другие производительные ресурсы более доступными для женщин, а правовое просвещение в целом поможет уменьшить дискриминацию. 
Некоторые из этих шагов уже предприняты в последние годы, но настало время ускорить этот процесс. Мы призываем представителей власти начать действовать и начать проводить политику, направленную на устранение препятствий трудовой деятельности женщин. 
Политика, поощряющая занятость женщин, может быть особенно полезна сейчас, когда перспективы экономического роста во многих странах выглядят сомнительными. Женщины готовы, они хотят и могут работать. 

Как выполнить обещание, данное на Новый год 
Возможно, вы решили улучшить свое физическое здоровье, похудеть, отложить на что-нибудь денег или пить меньше алкоголя. Или, возможно, ваше решение было более альтруистическим: помочь нуждающимся или снизить долю выброса диоксида углерода от своей деятельности. 
2010 год еще только начинается, а исследования показывают, что менее половины тех, кто дает обещания на Новый год, могут выполнять их хотя бы на протяжении одного месяца. Что это говорит нам о человеческой природе и нашей способности жить рассудительно или жить, соблюдая требования морали? 
Только страдающий анорексией решил бы есть мороженое хотя бы раз в неделю, и только трудоголик решил бы проводить больше времени перед телевизором. Поэтому мы используем праздник Нового года, чтобы попытаться изменить поведение, которое, возможно, труднее всего изменить. 
Следовательно, выбор плохого является своего рода ошибкой: люди будут делать что-либо, только если знают, что это является чем-то хорошим. Но эту доктрину тяжело усвоить – намного тяжелее, чем съесть дополнительный кусок торта, который, как вы знаете, не полезен для вас. 
Аристотель придерживался другой точки зрения, той точки зрения, которая подходит больше к нашему повседневному опыту, когда у нас не получается делать то, что по нашему мнению, было бы самым лучшим. По мнению Аристотеля, наш разум может сказать нам, что лучше всего сделать, но в определенный момент нашим разумом могут овладеть эмоции и желания. 
Эту точку зрения подтверждают последние научные исследования, показывающие, что в основном, наше поведение базируется на очень быстрых, инстинктивных, эмоциональных реакциях. Хотя мы способны принимать решения по поводу того, что нужно делать на основе рациональных мыслительных процессов, такие решения, когда нужно подвигнуть нас к действиям, оказываются менее убедительными, чем наши инстинктивные чувства, 
Прямо сейчас мы хотим сбросить вес, и мы разумно убеждены, что это более важно, чем удовольствие, которое мы получим от дополнительного куска торта. Но мы предвидим что, когда мы столкнемся назавтра с тортом, наше желание съесть это роскошное шоколадное изделие исказит наше умозаключение так, что мы можем убедить себя, что прибавка в весе, в действительности, не значит для нас так много. 
Приняв торжественное обещание и сказав нашей семье и нашим близким друзьям об этом, мы склоняем чашу весов в сторону, противоположную искушению. Если мы не сможем сдержать обещание, мы будем вынуждены признать, что мы не так можем контролировать свое поведение, как мы надеялись, таким образом компрометируя себя в своих собственных глазах и в глазах других людей, мнение которых нам важно. 
Это согласуется с мнением психологов о том, как мы можем увеличить шансы сдержать свои обещания. Ричард Уайсмен, профессор психологии в Хартфордшире, проследил за 5000 человек, которые давали обещания на Новый год. 
· Разбейте ваше обещание на серию небольших этапов. 
· Скажите вашей семье и друзьям о своем решении, таким образом получая поддержку и тем самым усиливая чувство собственной несостоятельности в случае провала . 
· Регулярно напоминайте себе о выгодах при достижении своей цели. 
· Давайте себе небольшое вознаграждение всякий раз, когда вы завершаете один из этапов по направлению к своей цели. 
· Следите за своим прогрессом при достижении цели, например ведите журнал или повесьте график на двери холодильника. 
Все вместе они являются способом контролировать себя не только сейчас, но также и в будущем. Если мы достигнем цели, то поведение, которое мы считаем лучшим, станет привычным – и, таким образом, больше не понадобится сознательного волевого акта, чтобы действовать именно так. 
Эти инструменты для выполнения новогодних обещаний помогут нам добиться прогресса не только, когда мы хотим сбросить вес или жить без долгов, но и когда мы хотим жить, соблюдая требования морали. Мы даже, возможно, обнаружим, что жить, соблюдая требования морали, является самым лучшим обещанием для нашего собственного блага и для блага других. 

Как сделать популярной интеграцию в ЕС 
По всему Евросоюзу страхи по поводу глобализации и антипатия к интеграции и иммиграции вызвали серьезнейшие политические последствия, в их числе – провал референдумов по проекту конституционного договора во Франции и Дании, а также фактический мораторий на переговоры с Турцией об ее приёме в ЕС. Совет Европы и Еврокомиссия беспомощно наблюдали за событиями, как будто ситуация не находилась в их руках. 
Здравый смысл подсказывает, что неспособность ЕС справиться с проблемами интеграции обусловлена жесткостью экономических структур и неудовлетворительным человеческим ресурсом – слабости, с которыми можно эффективно бороться только политикой на национальном уровне, где Евросоюз мало чем может помочь. Но заметное перекрывание политических решений в рамках ЕС оправдывает более тесную координацию политики в области реформы рынка труда и социального обеспечения. 
Те, кто теряет работу, не могут найти новую из-за въездных барьеров, в то время как высокий уровень долгосрочной безработицы вызывает чувство незащищенности у тех, кто работу пока имеет. Со страхом глядя на иммигрантов и интеграцию внутреннего рынка, обе группы людей по этой причине становятся все больше настроены против объединенной Европы. 
Если Франция или Италия не смогут провести реформы, в конце концов они могут поддаться соблазну отказаться от свободного перемещения товаров, услуг и рабочей силы – а, возможно, даже и от евро – что приведет к катастрофическим последствиям для всех стран-членов. Поэтому все заинтересованы в том, чтобы поддерживать принципы национальной политики, соответствующие духу интеграции во внутриевропейский рынок. 
Структурным реформам обычно сопротивляются из-за неуверенности в отношении затрат и их распределения. Один из способов ослабить это сопротивление – привлечь в обмен информацией по выработке политики не только министров и глав правительств, но и тех, кто сопротивляется переменам, в особенности профсоюзы. 
В конце концов, ясное волеизъявление Совета Европы возымело бы гораздо большее действие, если бы не только отражало пожелания глав правительств, но и было принято широкими массами во всех слоях общества. Только в этом случае можно надеяться на полную реализацию реформ и запуск положительного цикла «лучшие ожидания – производительность экономики», что должно было произойти еще после саммита Совета Европы в Лиссабоне семь лет назад. 
Ключевой момент в преодолении сопротивления – дать работникам, чье трудоустройство оказывается под угрозой, основания для надежды, что они смогут найти новую работу. Совет Европы может также рекомендовать, чтобы любое ослабление защиты занятости сопровождалось установлением минимума заработной платы – определяемой как согласованная доля предписанной законом заработной платы при продолжительной работе на одном месте. 
Существуют более чем достаточные свидетельства тому, что ограничения по иммиграции в одну страну приводят к перенаправлению потоков мигрантов в другие страны ЕС, и что миграция стимулируется щедрыми социальными льготами. Более того, хорошо функционирующие рынки труда притягивают мигрантов с более высокой квалификацией, в то время как страны с жесткой защитой занятости облюбовывают неквалифицированные работники и потенциальные нелегалы. 
Во-первых, старые члены ЕС должны немедленно отменить оставшиеся ограничения на перемещение для работников из вновь вступивших стран. Все требования по минимальной зарплате автоматически применялись бы при этом и к иммигрантам, что смягчило бы «несправедливую» конкуренцию за малоквалифицированную работу. 
Во-вторых, ЕС должен привести в действие общую схему приёма работников-иммигрантов из-за пределов ЕС. Такая схема должна включать «систему баллов» для отбора среди желающих получить вид на жительство и разрешение на работу, по которой каждому заявителю начислялись бы очки исходя из объективных критериев, таких, как владение языками, образование и опыт. 
Благодаря установлению единого «социального минимума» по всему ЕС, обеспечивающего эффективную защиту коренным жителям, чье трудоустройство оказывается под угрозой вследствие интеграции, и принятию согласованной политики по иммиграции жители Европы получили бы некие гарантии. Это, в свою очередь, уменьшило бы их враждебность к мигрантам, в то же время последние получили бы справедливые и честные легальные возможности для трудоустройства. 
Эти принципы в области рынка труда и иммиграции должны стать стержнем координации политики в ЕС. Сосредоточив внимание на политике сохранения интеграции и в то же время защищая европейскую социальную модель, Совет Европы вновь стал бы настоящим форумом для обсуждения политики, эффективно удовлетворяющим реальные потребности и оправдывающим реальные надежды граждан. 

Новая модель ЕС 
Нам нужна Европа, которая является более конкретной, менее риторической и которая лучше подходит для современной мировой экономики. Нам нужно сосредоточиться не только на конкретных элементах политики Европейского Союза, но и на том, как изменить его «политику» – такие изменения должны поставить экономический рост на первое место в плане действий. 
ЕС не нужны споры относительно выбора между жесткой экономией и экономическим ростом: ему нужно быть прагматичным. 
Итоги июньского заседания Совета были обнадеживающими, и мы должны продолжать двигаться по этому пути в ближайшие месяцы, чтобы добиться успехов в решении еще двух не менее важных вопросов: как способствовать новаторству и развитию цифровой экономики и как обеспечить производственную конкурентоспособность ЕС. 
Но мы сможем быстрее достичь наших целей в рамках единой конструкции ЕС, поддерживающей национальные меры по стимулированию экономического роста и уровня занятости, а не препятствующей им. Недавнее решение Европейской комиссии о предоставлении государствам-членам определенной маневренности для продуктивных государственных инвестиций, связанных со структурными фондами ЕС, является позитивным шагом в этом направлении. 
Важным начальным шагом является создание банковского союза, который должен предотвратить фрагментацию финансовых рынков вдоль государственных границ и снизить стоимость кредитов для частного сектора. Кредитные ставки по-прежнему являются слишком высокими для малых и средних предприятий и слишком сильно зависят от того, в какой стране ЕС находится компания. 
Мы добились важных результатов на пути создания банковского союза, в частности в вопросах надзора. Теперь нам нужно поработать над вторым столпом – разрешением банковского кризиса. 
Нам также необходимо рассмотреть, как можно повысить согласованность экономической политики разных стран для содействия сближению производительности. У нас уже имеется неплохой действующий механизм многостороннего наблюдения, но мы должны стремиться к тому, чтобы направить его на области, которые действительно важны для экономического союза. 
Это должно выполняться одновременно с обсуждением того, какие стимулы ЕС может предоставить своим государствам-членам, стремящимся провести трудные структурные реформы в период сокращения расходов, что может привести к началу переговоров о возможных формах налогово-бюджетной согласованности. И хотя сейчас преждевременно вступать в такие дискуссии, об этом вопросе нельзя забывать. 
В то же время, каким-либо образом отделять членов еврозоны от остального ЕС было бы неразумно. Обеспечение стабильности и эффективности еврозоны имеет большое значение для нормального функционирования всего единого рынка. 
Обладая 500 млн потребителей, единый рынок ЕС по-прежнему остается крупнейшим пунктом назначения для мировых товаров и услуг, являясь наилучшим двигателем для восстановления экономического роста. Ключевые секторы экономики, такие как финансовые услуги, сильно выигрывают от наличия общих правил единого рынка. 
Единый рынок также предоставляет платформу и рычаги для экспорта товаров и услуг на международные рынки. Поэтому мы должны сделать единый рынок более открытым, как внутренне, так и внешне. 
Но для этого нам нужно сделать институты ЕС более эффективными, с лучшим регулированием и меньшим административным грузом. Общие институты необходимы для гарантии защиты интересов всех стран ЕС и чтобы действовать в качестве моста между еврозоной и государствами-членами ЕС, не входящими в еврозону. 
Откровенно говоря, функционирование ЕС и его институтов в период кризиса являлось частью проблемы. Для многих людей процедуры принятия решений в ЕС являются непрозрачными, неэффективными и отдаленными от демократического контроля. 
Самое тревожное заключается в том, что кризис бросил вызов самой идее европейской интеграции. Таким образом, мы сможем продвигать реформистскую программу, только если у нас будет убедительная идеология, объясняющая, зачем нам нужен ЕС и почему он служит интересам нынешних и будущих поколений. 
Я – убежденный сторонник ЕС. Я хорошо помню неповторимый образ Гельмута Коля и Франсуа Миттерана, двух старых лидеров, стоящих рука об руку под Верденом в 1984 году, поминающих жертв первой мировой войны 
Но эти воспоминания уже не являются достаточным катализатором действий. Нам нужно найти дальновидное обоснование, которое, спустя 50 лет интеграции, покажет, как совместные действия помогут ЕС достичь его целей в изменившемся мире. 
Нет ничего хуже, чем позволить людям считать, что европейская интеграция является чем-то, что действует украдкой и стимулируется невидимыми и неконтролируемыми силами. ЕС не сможет сохраниться, если не будет построен на искреннем стремлении своих граждан. 
Выборы в Европейский парламент следующего года предоставят возможность для основательного обсуждения будущего ЕС. Если мы не сможем обосновать необходимость существования ЕС (к тому же, иного ЕС), евро-скептические силы укрепятся и процедуры принятия решений в ЕС будут заблокированы. 

Как упростить торговлю 
До сих пор экономики, входящие во Всемирную торговую организацию, сопротивлялись широко распространенному протекционизму, который мог бы еще больше усугубить и без того тяжелую ситуацию. Но протекционистское давление нарастает, по мере того как изнуренные политики слышат все больше призывов к экономическому национализму. 
Заключение нового соглашения ВТО по упрощению процедур торговли пойдет на пользу всем за счет увеличения торгового потенциала развивающихся стран, поскольку оно укрепит мандат ВТО в области развития, а также будет способствовать глобальному экономическому росту. Это соглашение, которое должны будут заключить более чем через десять лет после запуска переговоров Дохийского раунда о глобальной свободной торговле, могло бы стать авансовым обязательством, которое члены ВТО сделали для связи торговли и развития. 
Больше всего от улучшения торговли выиграют развивающиеся страны. Правильная поддержка поможет торговцам в более бедных странах конкурировать и интегрироваться в глобальные цепочки поставок. 
Есть широкие возможности для получения прибыли. Недостатки в системе обработки и таможенной очистки товаров ставят торговцев из развивающихся странах в невыгодные условия конкуренции. 
Исследования Всемирного банка позволяют сделать вывод, что каждый доллар помощи для содействия реформам в торговле в развивающихся странах дает возврат в размере до 70 долларов США экономической выгоды. Когда средства направляются на улучшение систем и процедур управления границами – как раз те вопросы, которые затрагивают переговоры по упрощению процедур торговли – результаты бывают особенно значительными. 
В Восточной Африке процедурные улучшения уменьшили среднее время таможенной очистки грузов при пересечении границы между Кенией и Угандой от почти двух дней до всего семи часов. В Камеруне некоторые наши организации сотрудничают с Всемирной таможенной организацией, чтобы помочь таможенным властям уменьшить коррупцию и увеличить сбор доходов ‑ по оценкам, более чем на 25 млн долларов США в год. 
Новый таможенный пункт пропуска в шоссейном проекте между Пномпенем и Хо Ши Мином позволил увеличить общий объем торговли через пограничный переход Мок Бай‑Бавет на 40% в течение трех лет. В Перу некоторые наши банки работали с международными экспедиторами для подключения удаленных сел и малых предприятий к экспортным рынкам через национальные почтовые услуги, что превратило более 300 малых фирм в экспортеров, причем большинство из них в первый раз. 
Контуры нового соглашения ВТО по упрощению процедур торговли уже ясны, но остаются некоторые технические расхождения по отдельным пунктам. Развивающиеся страны хотят надежных обязательств по поддержке применения, таких как техническая помощь и наращивание потенциала. 
Основные страны-доноры и международные организации развития уже отдали приоритет, а также увеличили инвестиции в упрощение процедур торговли. По данным ОЭСР, с 2002 по 2010 годы помощь на упрощение процедур торговли увеличилась в десять раз, в реальном выражении ‑ почти с 40 миллионов долларов США до почти 400 миллионов долларов США. 
Африканский банк развития, Азиатский банк развития, Европейский банк реконструкции и развития, Межамериканский банк развития, Исламский банк развития и Всемирный банк готовы (наряду с ВТО) оказать помощь развивающимся странам на протяжении всего процесса полного и эффективного осуществления договора. 
В международных переговорах всегда есть путь вперед, если выгоды от соглашения являются общими для всех. Упрощение процедур торговли предлагает дивиденды развития всем странам. 


Как предотвратить кризис 
Последний экономический кризис наводит на мысль, что рецессия возвращается в большинство развитых экономик; сейчас уровень стресса финансовых рынков достигает показателей, невиданных со времен краха Lehman Brothers в 2008 году. Риски экономического и финансового кризиса еще большего, чем предыдущий – который сейчас затрагивает не только частный сектор, но и правительства, которые имеют долги – очень значительные. 
Во-первых, мы должны принять, что жесткие меры, необходимые для того, чтобы избежать крушения финансового поезда, оказывают понижающее влияние на объемы производства. Поэтому, если страны на периферии еврозоны вынуждены принимать жесткие финансовые меры, страны, способные обеспечить краткосрочный стимул, должны это сделать и отложить свои усилия по введению жестких мер. 
Для Федеральной резервной системы США, Банка Японии, Банка Великобритании и Швейцарского национального банка требуется большее финансовое и кредитное послабление. Инфляция скоро станет наименьшей проблемой, которой будут бояться центральные банки, так как новый спад деловой активности усиливает дефляционное давление на товарном рынке, рынке труда, рынке недвижимости и рынке сбыта. 
В-третьих, чтобы восстановить кредитный рост, банки и банковские системы еврозоны, которые имеют недостаточную капитализацию, должны быть усилены государственным финансированием по программе для всего Европейского Союза. Чтобы избежать дополнительного ограничения кредита, такого как дегиринг банков, банкам нужно дать некоторую кратковременную отсрочку на требования к капиталу и ликвидность. 
В-четвертых, необходимо крупномасштабное предоставление ликвидности для платежеспособных правительств, чтобы избежать резких скачков в спредах и потери доступа к рынкам, которые превратят неликвидность в неплатежеспособность. Даже при смене стратегии правительству понадобится время, чтобы восстановить кредитоспособность. 
Сегодня Испания и Италия рискуют потерять доступ к рынкам. Необходимо утроить официальные ресурсы – через Европейский стабилизационный фонд, Евробонды или серьезное воздействие ЕЦБ – чтобы избежать разрушительного воздействия на эти правительства. 
В-пятых, долговое бремя, которое нельзя облегчить при помощи экономического роста, сбережений или инфляции, должно стать допустимым, благодаря упорядоченной реструктуризации долга, снижению долга и конвертированию долга в собственный капитал. Это необходимо осуществлять для всех ‑ кредитоспособных правительств, семей и финансовых учреждений. 
В-шестых, даже если Греции и другим периферийным странам Еврозоны предоставят значительное послабление долга, экономический рост не возобновится, пока не будет восстановлена конкурентоспособность. И без быстрого возврата к экономическому росту нельзя избежать дефолтов и социальных беспорядков. 
Существует три альтернативы для восстановления конкурентоспособности внутри еврозоны, все требуют значительного обесценивания и ни одна из них не жизнеспособна: 
· Резкое ослабление евро по отношению к доллару США, что маловероятно, так как США слабы тоже. 
· Резкое снижение затрат на рабочую силу в расчете на единицу продукции через усиление структурных реформ и рост производительности по отношению к росту зарплаты ‑ также маловероятно, так как этот процесс занял 15 лет, пока Германия вернула свою конкурентоспособность. 
· Пятилетняя совокупная 30% дефляция цен и зарплат – в Греции, например, – которая означала бы пять лет углубленного и социально неприемлемого экономического спада; даже едва вероятная, дефляция такого уровня усилила бы неплатежеспособность, учитывая 30% увеличение реальной стоимости долга. 
Поскольку эти альтернативы не могут работать, единственная альтернатива – выход Греции и некоторых нынешних членов из еврозоны. Только возврат к национальной валюте ‑ и резкое обесценивание этой валюты – может вернуть конкурентоспособность и экономический рост. 
Если оставить общую валюту, то это, конечно, способствовало бы нанесению сопутствующего урона существующей стране и риску заражения других слабых стран еврозоны. Балансовый эффект на евродолги, вызванный обесцениванием новой национальной валюты, должен будет, таким образом, управляться упорядоченной и договорной конверсией евродолгов в новые национальные валюты. 
В-седьмых, причины высокой безработицы и анемичного экономического роста развитых стран – структурные, включая рост конкурирующих рынков развивающихся стран. Соответствующим ответом на такие значительные перемены не является протекционизм. 
Международный валютный фонд и Всемирный банк может служить как кредитор последней инстанции для развивающихся рынков с риском потери доступа к рынкам, причем это должно обуславливаться соответствующими политическими реформами. И страны, такие как Китай, которые чрезмерно полагаются на нетто-экспорт для экономического роста, должны ускорить реформы, включая более быстрое усиление валюты, чтобы повысить внутренние спрос и потребление. 
Впереди риск не только мягкой двойной рецессии, но серьезной катастрофы, которая может перерасти в Великую депрессию II, особенно если кризис еврозоны станет беспорядочным и приведет к глобальному финансовому краху. Ошибочная стратегия во время первой Великой Депрессии привела к торговым и валютным войнам, беспорядочным долговым дефолтам, дефляции, увеличению неравенства доходов и богатства, бедности, отчаянию, социальной и политической нестабильности, которые в конечном итоге привели к возникновению авторитарных режимов и второй мировой войне. 

Испытание на прочность египетско-израильского мира 
Ракетный удар, нанесенный исламистской группой из египетского Синайского полуострова по израильскому городу Эйлат, служит еще одни напоминанием о том, насколько тонкими остаются двухсторонние отношения спустя два года после революции в Египте. Террористическая деятельность может легко привести к пограничному кризису, который будет обладать достаточным потенциалом, чтобы вызвать конфронтацию, угрожающую мирному договору, который нормализует двухсторонние отношения с 1979 года. 
В ноябре прошлого года, когда начались военные действия в секторе Газа, президент Египта Мохамед Мурси стал посредником в быстром разрешении конфликта и даже предоставил гарантии о прекращении огня со стороны управляемого ХАМАСом сектора Газа. Таким образом, Мурси косвенно возвращал Египет к поддержанию мира на границе и к выполнению конструктивной роли в палестино-израильском конфликте. 
Сохранение мира входит в интересы обеих стран. Нападение на египетский военный форпост на Синайском полуострове летом прошлого года, во время которого вооруженные боевики убили 16 солдат, показывает, что терроризм является угрозой как для Израиля, так и для Египта. 
В данной нестабильной обстановке возвращение к конфронтации в отношениях с Израилем было бы крайне опасно, поскольку вызывало бы риск еще одной войны. С другой стороны, поддержка мирного договора с Израилем будет иметь обратный эффект, позволяя Египту преследовать свои цели укрепления в стране военной власти и повышения его влияния на всем Ближнем Востоке. 
Египетские и израильские лидеры должны признать, что продолжающаяся борьба по защите Синайского полуострова ‑ который, согласно договору, объявлен демилитаризованной зоной ‑ ежедневно испытывает мир на прочность. До сих пор Израиль терпел египетскую военную активность и развертывание вооруженных сил, которые технически нарушают условия двухстороннего договора, в надежде, что Египет будет делать больше для обеспечения безопасности на границе и бороться с контрабандой оружия в сектор Газа. 
В Египте договор находится под еще большей угрозой. «Братья-мусульмане» уже давно призвали к референдуму по этому договору, утверждая, что ограничения для египетских войск на Синае являются оскорблением национального суверенитета. 
После столкновения с коллапсом экономики и приближением выборов соблазн разжечь националистические и антиизраильские настроения для Мурси будет возрастать. Крупного инцидента на границе может стать достаточно, чтобы подтолкнуть его к краю пропасти. 
В целях сохранения мирного договора Египту и Израилю следует пересмотреть свои военные соглашения, чтобы позволить Египту развернуть свои вооруженные силы в зоне ограниченного доступа и восстановить полный суверенитет над Синайским полуостровом. Такой ход помог бы укрепить двухсторонние отношения, создать добрую волю в Египте и повысить веру Израиля в приверженность «Братьев-мусульман» к миру. 
Новое демократическое правительство Египта несло бы более строгую ответственность за выполнение условий договора, если бы играло более активную роль в их установлении. В то же время соглашение позволило бы увеличить поддержку правительства Египта и укрепить его региональный статус. 
Кроме того, участие США в переговорах пошло бы на пользу всем сторонам. Процесс дал бы возможность египетским военным взаимодействовать с США, тем самым укрепляя их поддержку в случае возникновения сложных ситуаций. 
Наконец, если США сумели бы успешно сыграть свою роль в укреплении израильско-египетских отношений, их Государственный секретарь Джон Керри мог бы улучшить свои дипломатические инициативы на Ближнем Востоке. 
В таком нестабильном регионе, как Ближний Восток, ни одна страна не может себе позволить воспринимать мир как нечто само собой разумеющееся. Однако, обновив сейчас свой двухсторонний договор, Египет и Израиль смогли бы максимизировать свои шансы на продление механизма, который оберегал их от противостояния на протяжении более чем трех десятилетий. 

Как спасти Бразилию 
Нижняя палата Национального конгресса проголосовала за импичмент президента Дилмы Руссефф, нарушившей бюджетные правила, и в ближайшие дни 81 член Сената решат, следует ли начинать против неё расследование. Если хотя бы 42 сенатора с этим согласятся, её отстранят от должности на срок до 180 дней, а вице-президент Мишел Темер на этот период займет президентский пост. 
Что бы ни произошло в дальнейшем, Бразилия далека от решения своих проблем. Экономика в ужасном состоянии, и это прямой результат той популистской политики, которую начал предшественник Руссефф, президент Луис Инасиу Лула да Силва, и которую она продолжила. 
Вместо того чтобы признать проблемы и пересмотреть соответствующим образом свою политику, Руссефф, как утверждается, прибегла к ловким бухгалтерским трюкам, позволившим её правительству формально соблюсти целевые показатели первичного профицита. Тем самым она избежала необходимости сокращать социальные трансферты, несмотря на падение цен на сырьё. 
Бразилия столкнулась с худшей экономической рецессией за 80 лет; уровень безработицы равен почти 10%; годовая инфляция превышает 10%; а стандарты качества жизни резко упали. Хотя бразильцы выплачивают ежегодно 37% ВВП в виде налогов, то есть примерно столько же, сколько и европейцы, качество госуслуг в стране остаётся крайне низким. 
Если допустить, что Темер станет президентом, ему придётся действовать очень быстро, чтобы вернуть экон��мику на верный путь, восстановить деловую уверенность, а также доверие народа правительству. Это серьёзная задача для любого лидера, но особенно для человека, которому предстоит быть у власти всего лишь два года и который не пользуется широкой народной поддержкой. 
Его первой миссией станет формирование кабинета, который будет способен проводить строгую, ответственную экономическую политику и заручиться необходимой поддержкой конгресса. В дальнейшем ему следует реализовать программу экономического оживления, состоящую из четырёх пунктов. 
Впрочем, Бразилия отчаянно нуждается в иностранных капиталах для финансирования строительства дорог, портов и аэропортов, а также реализации энергетических проектов. Для их привлечения правительству надо повышать прозрачность, упрощать правила и регулирование, ввести систему гарантий завершения проектов (performance bonds), а также отменить предельный порог доходности инвестиций. 
Лучшим подходом, который позволит правительству избежать бесконечных политических дебатов о том, какое именно трудовое законодательство следует отменить, станет одобрение поправки в конституцию, которая гарантировала бы право работников заключать частные контракты с работодателями. Подобная мера позволила бы существенно сократить трудовые затраты и вывела бы работников из неформального сектора. 
Здесь опять же правительство может минимизировать пустую трату времени на политические схватки, сосредоточившись на этот раз на госсекторе. Власти Бразилии в настоящее время тратят примерно столько же денег на 950 000 госслужащих, вышедших на пенсию, сколько и на 28 миллионов пенсионеров, работавших в частном секторе. 
С этой точки зрения, ей необходимо возобновить рост производительности, расширить экспорт, открыть экономику для международной конкуренции, заключить новые двусторонние и региональные торговые соглашения с крупнейшими экономическими игроками. Если правительство Темера преуспеет на первых трёх направлениях, укрепив в ходе этого процесса свой авторитет, оно будет хорошо позиционировано для выполнения и этой задачи. 
Для этого бразильцам нужно внимательно пересмотреть свои привычки и ожидания, которые довели их до такого положения. Настоящей переменой станет отказ от привычки полагаться на патерналистское, склонное к вмешательству в экономику государство и поддержка необходимой политической коррекции, даже если она неприятна. 
Бразильцам ещё предстоит пройти длинный путь, чтобы искоренить коррупцию, провести реформы или даже отказаться от популистских мер, создать эффективные и ответственные государственные институты. Однако сочетание народного возмущения, храбрых и независимых судей, а также динамичной и свободной прессы, как представляется, ведёт страну по многообещающему пути, ведь безответственные действия политиков и бизнесменов не только стали известны, но и были наказаны. 
Сам по себе вероятный импичмент Руссефф ничего не решит. Но если он поможет похоронить убеждения и идеалы, которые тормозили развитие Бразилии, тогда страна, перефразируя Уинстона Черчилля, окажется в конце начала. 

Как популяризировать антипротекционизм 
Усугубляющийся мировой кризис привел к тому, что стало вмешиваться правительство, чтобы удержать слабеющие компании на переднем плане экономической стратегии. В своей речи, перед последним саммитом “двадцатки”, британский премьер-министр Гордон Браун предостерег избранного президента Барака Обаму от попыток выпутать из неприятной ситуации находящуюся в бедственном положении “большую тройку” автопроизводителей, утверждая, что мировая конкуренция сделала их упадок необратимым. 
Так как глобализация углубляет и ускоряет экономические изменения, она влияет на жизнь обычных людей так, как никогда раньше, питая страх населения. Мало удивительного в том, что французский президент Николя Саркози не устоял перед привлекательностью протекционизма во время предвыборной кампании прошлого года, как и оба кандидата на пост президента в Соединенных Штатах. 
В скандинавских странах, как и в США, иностранные компании в последнее десятилетие активизировали свою деятельность. Китай и Индия добились значительного экономического могущества, и ближайшие соседи, в ранее изолированных коммунистических странах, быстро интегрировались в европейскую экономику. 
Однако исследования, произведенные организацией «Pew Research», показывают, что в Швеции 85% населения согласно с тем, что торговля важна для их страны, по сравнению с 59% американцев. Среди шведов, работающих в промышленности, эта цифра 75%. 
Создавая стратегию защиты образования и социальной защиты, которая улучшает положение отдельного человека, скандинавы пытались способствовать изменениям, а не предотвращать их. Положительное общественное мнение в Швеции не является симптомом промывания мозгов, а является рациональной реакцией на опыт населения за последнее десятилетие. 
Когда конкуренция стала усиливаться и производство стало перемещаться в Балтийские государства и Восточную Европу, ответной стратегией Швеции стало совершенствование навыков рабочей силы. В результате, с 1997 по 2007 годы экспорт Швеции почти удвоился, и промышленное производство выросло на 36%, при этом промышленные компании достигли рекордно высокого производственного роста. 
Швеция обеспечила профицит текущего счета 53% ВВП, в отличие от американского дефицита в 48% ВВП. Занятость выросла на 11%, а зарплаты производственных рабочих выросли на 24%, способствуя более чем 30%-му росту частного потребления. 
Одним словом, даже с прогрессом глобализации, шведские рабочие значительно увеличили свое материальное благосостояние. Хотя некоторые рабочие места переместились за границу, совокупный эффект был более положительным. 
Официальная политика направлена на то, чтобы снизить стоимость глобализации для отдельного человека, а не для компаний. Бизнесмены вынуждены сталкиваться с конкуренцией, для того чтобы развиваться, в то время как люди, которых увольняют, имеют трудности с возвращением к производительному труду. 
В Европейском Союзе Швеция голосовала против почти всех антидемпинговых и других протекционистских предложений. Мои избиратели никогда не критиковали это, потому что политика образования и сеть социальных гарантий были созданы для того, чтобы снизить риск появления антипатии у рабочих. 
Но предоставление образования для одного выпуска в год - это слишком мало, чтобы отвечать требованиям в быстро изменяющейся экономике. Поэтому, сверх того, огромные ресурсы тратятся на совершенствование навыков уже имеющейся рабочей силы. 
В скандинавских странах, в отличие от, скажем, Германии и США, правительства, а не частные компании, несут ответственность за большинство социальных льгот. Таким образом, можно избежать экономически иррациональных последствий, когда рабочие просто не могут себе позволить сменить работу. 
Система защищает не только безработных, которые могут продолжать оплачивать свои закладные и проценты, но, косвенно, и банки, потому что их ссуды домашним хозяйствам оплачиваются даже во времена кризиса. И вместо того, чтобы решать все вопросы, возникшие из-за экономических проблем, уволенные рабочие могут сконцентрироваться на поиске новой, более ориентированной на будущее работы. 
Как показало последнее десятилетие, она хорошо послужила скандинавским странам в период особой интернационализации. Вместо того чтобы придерживаться общепринятых взглядов, мы использовали возможности, которые предлагает глобализация и научно-технический прогресс. 
Сможет ли скандинавская модель работать на других? 
Как минимум, скандинавский пример показывает, что политики имеют больше одного варианта для выбора при рассмотрении вопроса о том, как справиться с глобализацией. Значительная иностранная конкуренция и быстрый научно-технический прогресс не должны быть гонкой назад. 

Как продать глобальное восстановление равновесия 
На своей последней встрече в Торонто этой весной «Большая двадцатка» договорилась не договариваться. Хотя мировая экономика отчаянно нуждается в восстановлении равновесия, их декларация была безнадёжно расплывчатой, настолько, чтобы подогнать её под любое направление внутренней политики, какое только страны могут избрать. 
Экспортёры в Европе и Азии стали чрезмерно зависимы от продаж в США и других, теперь уже ослабленных экономиках, таких как Испания и Соединённое Королевство. Недальновидные действия с обеих сторон лишь помогли укорениться долговременной модели поведения, которая делает выход из сегодняшнего неустойчивого равновесия ещё труднее. 
Например, лобби торговцев недвижимостью в США, очевидно, не желает видеть уменьшение государственной поддержки жилищного обеспечения, несмотря на тот факт, что США, вероятно, имеют куда больше жилищного фонда, чем могут себе позволить. Подобным образом, экспортное лобби в Китае не заинтересовано в крепком юане, даже хотя это и в долговременных интересах Китая ‑ позволить своей валюте укрепиться. 
Мы продолжаем надеяться, что встречи глав государств каким-то чудесным образом выработают политику, которая восстановит баланс мировой торговли. К сожалению, макроэкономические перемены, которые должны осуществить страны, включают в себя действия, которые даже главы государств выполнить не способны. 
Никакой президент Америки не может в одностороннем порядке изменить модель государственной поддержки и расходов; это в компетенции Конгресса. Подобным образом, никакой председатель КНР не может в одностороннем порядке позволить курсу юаня расти быстрее; это должно быть согласованное решение, достигнутое всевозможными бюрократами в Госсовете и Коммунистической партии. 
Так что мы зажаты между финансово неустойчивой моделью глобального спроса и необходимостью политически трудных перемен во внутренней политике многих стран. Все проводят локальную политику, но для глобальной экономики местного избирательного округа не существует, так что часто торжествует то, что разъедает мировой баланс ещё сильнее. 
Страны «Большой двадцатки» попросили Международный валютный фонд подготовить дорожную карту той политики, которой страны должны будут следовать, чтобы восстановить стабильный мировой рост. Но ни «Большая двадцатка», ни МВФ не могут навязать свою волю национальным правительствам – да и не следует. 
Может быть неправительственные организации типа «Оксфам» или «Матери против наземных мин» предложат выход. Эти движения используют давление снизу, чтобы убедить политических лидеров, что существует внутренняя поддержка международного соглашения. 
По мере расширения власти Интернета через социальные сети и политические сайты, по мере роста виртуальной демократии, это влияние снизу вверх, вероятно, возрастёт. Тот, кто хочет влиять на политических лидеров, должен привыкнуть убеждать своих хозяев, простых людей, напрямую. 
К сожалению, существующим неправительственным организациям трудно взять на себя дело популяризации согласованности глобальной экономической политики. В отличие от голода или наземных мин, дело выправления дисбаланса мировой торговли не тронет общественность настолько, чтобы привлечь пожертвования, необходимые для поддержания неправительственных организаций на плаву. 
Но есть одна организация, которая может сделать эту работу – МВФ. Если бы МВФ переориентировал существенную долю своей деятельности на то, чтобы влиять на влиятельных мира сего, он мог бы иметь куда большее, чем сегодня, воздействие на глобальную макроэкономическую политику, особенно на политику стран, не нуждающихся в его займах. 
Если он хочет улучшить свои способности убеждать людей, то он должен научиться быть больше похожим на активистов из простого народа, с язвительной прозой, ясными политическими рекомендациями и пригодными для телевидения темами разговора. Он должен выходить напрямую к общественности – включая политические партии, неправительственные организации и влиятельные фигуры – в каждой стране, и объяснять свою позицию. 
Открытый и честный процесс достижения выполнения его политических рекомендаций, основанных главным образом на убедительных экономических исследованиях и анализе данных, сыграет существенную роль. Страны вынуждены будут принять и содействовать прямым встречам МВФ со своими влиятельными гражданами, до тех пор пока они проводятся честно. 
Если мы сможем внести эти перемены – и не стоит преуменьшать масштаб задачи, – может быть, когда лидеры «Большой двадцатки» встретятся в будущем, они не будут думать, что их гражданам нет дела до результата. Вместо этого, у них будет политический мандат содержательно работать на благоденствие всемирной экономики. 

Как побеждают фейковые новости 
ВАШИНГТОН – Реакцией на волну фейковых новостей, которые захлестнули прошедшую кампанию по выборам президента США, стало активное внимание к тем, кто создаёт и распространяет подобные статьи. Предполагается, что, если бы новостные СМИ сообщали только «факты», читатели и зрители всегда делали бы правильные выводы из каждой новости. 
Да, нам нужны новостные организации, которые поставляют надёжную информацию. Но нам нужно, чтобы и те, кто её получает, были грамотными потребителями. 
Но все эти программы по умолчанию предполагают, что сама Америка обладает иммунитетом от проблем, с которыми сталкиваются люди в других странах, создавая или потребляя информацию. Мы в США думаем, что американские СМИ, опираясь на доходы от рекламы, будут и дальше процветать; что независимая журналистика – это норма; что большинство людей способны критически мыслить и разумно судить о той информации, которую они получают. 
На выборах 2016 года личные убеждения, определявшие решения миллионов избирателей, основывались не только на жизненном опыте и доступной информации, но и на том, как они осмысляли этот опыт и информацию. Личное отношение избирателей к производителям контента, их мотивы верить или не верить фактам, их навыки критического мышления, всё это определяло их интерпретацию информации и их действия на её основе. 
Мужчины и женщины, рассуждающие перед телекамерами, слишком далеки от заводов, офисов, баров, церквей, школ и больниц, где между телезрителями выстраиваются отношения, которые определяют их методы осмысления информации. Так называемая цифровая революция не сделала менее важным значение межчеловеческих связей при формировании мнения и реакции людей по поводу информации, которую они получают. 
Отношения строятся на доверии, без которого невозможно гарантировать восприятие потребителями информации, ставящей под сомнение их глубокие убеждения. Однако, по данным опроса Gallup, лишь 32% американцев «вполне» или «более-менее» доверяют традиционным СМИ – это рекордно низкий уровень. 
Как и в случае с любым другим товаром, методы потребления информация определяются экономическими и политическими возможностями, личными стимулами, институциональными и культурными нормами. Рабочие в Огайо, чьи зарплаты стагнируют, или безработные избиратели в Мичигане, чьи рабочие места мигрировали за рубеж, потребляют информацию под влиянием своего экономического положения. 
Обильного предложения достоверной информации недостаточно для совершения правильного выбора; потребителям новостей нужны навыки критического мышления. Информация во многом похожа на еду, которую мы едим: мы должны знать её ингредиенты, когда и как она сделана, последствия её потребления в слишком больших количествах. 
У информационных потребителей всегда будут предубеждения и мотивы предпочитать одну часть информации другой. Но несмотря на это, мы всё равно можем улучшить навыки критического мышления граждан, для того чтобы они знали, как выбирать заслуживающие доверия источники и преодолевать собственную предвзятость. 
Например, в Украине недавний проект IREX мобилизовал библиотекарей с целью нейтрализовать вредное влияние пропаганды, финансируемой Кремлём. Пятнадцать тысяч украинцев обучались конкретным навыкам – противодействие эмоциональному манипулированию, проверка достоверности источников и идентификации, выявление платного контента и языка вражды, разоблачение фейковых видео и фото. 
Результаты оказались впечатляющими: участники проекта улучшили свою способность отличать новости, заслуживающие доверия, от фейковых новостей на 24%. Более того, впоследствии они стали обучать новые сотни людей выявлению дезинформации, что привело к умножению общего эффекта данной инициативы. 
С достаточно умеренными инвестициями мы можем сделать обучение этим навыкам стандартной практикой в школьной программе. Кроме того, филантропы могут создавать или поддерживать инициативные организации на местах, которые работают с гражданами и помогают им улучшить способность критически потреблять информацию. 
Точная информация и навыки критического мышления являются незаменимыми компонентами демократии. Мы не может считать их чем-то само собой разумеющимся, даже в Америке. 

Увидеть знаки времени 
Но даже если этот алармизм и контрпродуктивен, всё равно остаётся вопрос: а в какой момент демократия действительно оказывается в опасности? Ещё пару лет назад было невообразимо, чтобы президент США оскорблял демократических союзников и расхваливал диктаторов, называл свободную прессу «врагом народа», сажал за решётку беженцев и забирал у них детей, а теперь это стало практически нормой. 
Отец рассказчика даже вступает в фашистскую партию, а богатые Финци-Контини обособляются от окружающих в своём всё более узком семейном кругу. Гордыня и отсутствие воображения не позволяют им увидеть опасность, которая им грозит, пока не становится слишком поздно: их депортируют в лагеря смерти. 
Хаффнер видел, как его коллеги-студенты, ни один из которых не входил в партию нацистов, соглашались с каждым их шагом (расовые законы, отмена конституции и так далее), причём как раз потому, что все эти шаги формулировались на языке права. Казалось, что так и не наступит момент, когда они поймут, что линия нетерпимости уже пересечена и остаётся либо сопротивление, либо эмиграция. 
Трудно спокойно спать, когда испытываешь тревогу. Жизнь намного проще, если мир вокруг представляется нормальным, хотя он уже стал каким угодно, но только не нормальным. 
Люди прячут голову в песок самыми различными способами, и можно увидеть некоторые параллели между нашим временем и Европой начала 1930-х годов. Многие немецкие бизнесмены и промышленники были консерваторами, а не нацистами, но они считали, что могут жить и с Гитлером, пока они приносит им финансовую выгоду. 
Знание истории помогает людям узнавать определённые модели поведения (например, атаки на независимость судебной системы), которые в прошлом приводили к возникновению тирании. Но историческая память, нередко смешанная с мифами, может также мешать людям видеть признаки того, что, возможно, грядёт. 
Не только коммунисты (действовавшие по инструкции Сталина), но и некоммунистические левые силы в Германии 1920-х годов отказались защищать хрупкую Веймарскую республику, когда она подверглась атаке со стороны правых. Коммунисты видели более серьёзную опасность в социал-демократах, чем в нацистах; а левые интеллектуалы отвлеклись на лицемерие и коррупцию в основных партиях, которые в реальности им следовало бы поддержать. 
Дональд Трамп, возможно, и не является реинкарнацией Гитлера, но та уступчивость, с которой республиканцы принимают каждый его шаг в сторону от цивилизованных демократических норм, служит зловещим предзнаменованием. Таким же, как и разговоры в среде крайне левых о том, что якобы разница между Трампом, с одной стороны, и Клинтоном или Обамой, с другой, лишь в степени, а не в сути: Трамп просто демонстрирует зло неолиберализма более откровенным образом, чем это делали они. 
Но их влияние слабеет. Публикации в газетах The New York Times или Washington Post имеют меньше значения, чем президентские твиты, которые напрямую попадают к миллионам людей, а затем повторяются в партийных радио- или телепрограммах. 
В поляризованном общества политики, которые возбуждают толпу, используя страхи и недовольство, наверное, имеют больше шансов на успех, чем менее увлекательные фигуры, пытающиеся апеллировать к нашим способностям рационального суждения. Политические партии, выступающие против антилиберальных тенденций, оказались в крайне трудном положении. 
Так или иначе, свободу надо защищать, а это возможно лишь тогда, когда чётко ясны угрозы. Момент, когда люди перестают верить в то, что демагогам никто не позволит совершить худшее, на что они способны, – это тот момент, когда мы можем быть уверены: уже слишком поздно. 


Как растратить впустую кризисное время. 
Как отметил в прошлом году Рам Эммануэль, глава администрации президента Обамы, кризисное время не должно тратиться впустую. Бедствия дают нам повод к размышлению о способах сделать мир существенно лучше, а также о способах предотвратить будущие кризисы. 
Политические страсти, вызванные столкновениями различных интерпретаций, делают кризис, по-видимому, просто неразрешимым. Именно такие конфликты, а не технические недостатки в оперировании экономическими процессами, и сделали Великую Депрессию 1930-ых таким мрачным и разрушительным периодом. 
Первый тип относится к нахождению решения через переупорядочение институтов экономики с тем, чтобы неэффективность и извращенные стимулы были удалены, и экономика в целом функционировала более гладко и эффективно. Второй, более радикальный подход, видится через попытку изменить не экономику, а представления людей о собственной жизни. 
Бесспорно, спасенные автомобильные производители выглядят хорошо перед своими служащими и поставщиками. Но расходы несут все, включая фирмы, которые не спасены государственным поручительством – вероятно, потому что они работают более эффективно – и в результате помещены в невыгодные для них условия конкурентной среды. 
Малому бизнесу остается жаловаться на отсутствие должного влияния для получения государственных средств из правительственных организаций. Еще более дорогостоящим и политически непопулярным шагом является спасение банков с прямым вовлечением государственных средств для их рекапитализации. 
Защитники монетарных стимулов утверждают, что они предпочтительны, так как более нейтральны в своих дистрибутивных эффектах, и экономическая область распространения их выгод более широка. Но монетарное стимулирование является часто в действительности столь же отборным, как и поручительство. 
Аналогия, предложенная в свое время великим экономистом Мильтоном Фридмэном, заключается в том, что центральный банк может всегда решить дефляционные проблемы, разбрасывая деньги с вертолета. Но в реальном мире, обычно только друзья и родственники пилота оказываются под денежным вертолетом в нужный момент. 
Вкладчикам почти ничего не платят на их депозитах, но когда фирмы и потребители пытаются взять кредит, они находят, что кредит является очень дорогостоящим, если не невозможным. Кредиторы (банкиры) подозрительны, взволнованы по поводу кредитоспособности, и, как следствие, требуют более высокие риск-премии. 
Вот почему банки внезапно стали столь доходны. Тем не менее, контраст между доходами банка и заботами остальных только нагревает политическую температуру по отношению к центральным банкам, которые должны объяснять, почему это только их "друзья"-банки стоят под денежным вертолетом. 
Некоторые пытаются найти решение через изменение человеческого поведения, через попытку изменить основные человеческие склонности. Тем не менее, именно во времена кризиса Утопические идеи о способах гарантировать расцвет общечеловеческого счастья, требуют некоторого научного основания. 
Например, перед финансовым крахом, экспериментальные экономисты присоединились к психологам в попытке измерить переменные наклонности к жадности. Некоторые свидетельства предполагают связь между уровнем допамина, и склонности к жадности и различным зависимостям. 
Так как общий диагноз проблем в сфере финансовых услуг дает повод считать, что во многом виновна именно человеческая жадность, немецкие исследователи недавно предложили ввести запрет на занятие ведущих постов в финансовых учреждениях людям с генетической склонностью к высоким уровням допамина. 
Но такие очевидно привлекательные стратегии, нацеленные на то, чтобы делать людей лучше являются исключительными – и основанным на произвольном тестировании. Немецкое предложение, будь оно осуществлено, наиболее вероятно исключило бы поведение, которое подразумевает приемлемый риск, так же как ограничило бы возможность другим принимать дикие и несоответствующие решения. 
Поиск технических решений приводит к политической поляризации, и может привести в безвыходное положение. Поиск глубоких человеческих корней кризиса, в отличие от этого, приводит к попыткам изменить человеческую натуру, которые бесполезны – и также неотъемлемо намного более опасны. 


Каким образом Трамп может ослабить Америку 
КЕМБРИДЖ – Дональд Трамп, предполагаемый кандидат на пост президента США от Республиканской партии, скептически высказался о значимости для США участия в альянсах. Его позиция представляет собой взгляд на мир, существовавший в девятнадцатом веке. 
Тогда Соединенные Штаты последовали рекомендации Джорджа Вашингтона избегать «союзов, связывающих по рукам и ногам», и следовать доктрине Монро, сосредоточенной на интересах США в Западном полушарии. Ввиду отсутствия многочисленной регулярной армии (и флота, который в 1870-е годы был меньше флота Чили) в девятнадцатом веке США играли незначительную роль в расстановке сил на мировой арене. 
Ситуация решающим образом изменилась после вступления США в первую мировую войну, когда Вудро Вильсон, нарушив традицию, отправил войска США для участия в сражениях в Европе. Помимо этого, он предложил Лиге Наций организовать глобальную систему коллективной безопасности. 
Несмотря на то, что тогда Америка являлась одним из главных глобальных игроков, она стала опасным изоляционистом. Ее неучастие в союзах в 1930-е годы создало предпосылки для разрушительного десятилетия, отмеченного экономическим кризисом, геноцидом и еще одной мировой войной. 
Предвещающее недоброе, подробнейшее выступление Трампа о внешней политике указывает на то, что он черпает вдохновение именно из этого периода изоляции и умонастроения «Америка прежде всего». Такое умонастроение всегда было ведущим в политике США, однако после завершения второй мировой войны оно осталось за бортом генеральной политической линии по веским причинам: оно замедляет, а не ускоряет наступление мира и благосостояния, как внутри страны, так и за рубежом. 
Поворот от изоляции и начало «века Америки» в мировой политике ознаменовано решениями президента Гарри Трумэна, принятыми после второй мировой войны, которые привели к постоянному участию в союзах и военному присутствию за рубежом. США инвестировали значительные средства в План Маршалла в 1948 году, создали НАТО в 1949 году, а также возглавили коалицию Организации Объединенных Наций, которая воевала в Корее в 1950 году. 
Опросы общественного мнения демонстрируют, что большинство населения поддерживает НАТО и американо-японский альянс. Тем не менее, впервые за 70 лет основной кандидат на пост президента США подвергает это согласие сомнению. 
Альянсы не только усиливают влияние США, они также обеспечивают геополитическую стабильность, например, замедляя опасное распространение ядерных вооружений. Несмотря на то, что президенты США и министры обороны США иногда жаловались на низких уровень военных расходов своих союзников по альянсам, они всегда понимали, что альянсы лучше всего рассматривать в качестве стабилизирующего вложения, такого как дружба, а не как сделку по приобретению недвижимости. 
В противоположность постоянно меняющимся ситуативным союзам, являвшимся характерной чертой девятнадцатого века, современные американские союзы сохранились в относительно прогнозируемых условиях международного порядка. В некоторых случаях, например таких, как в Японии, поддержка со стороны страны, в которой размещаются войска, делает размещение войск за рубежом дешевле, чем их размещение в США. 
И все же Трамп восхваляет достоинства непредсказуемости – потенциально полезная тактика при проведении переговоров с противниками, но разрушительный подход для подбадривания друзей. Американцы часто жалуются на «любителей прокатиться за чужой счет, не признавая при этом, что США являются единственным водителем автобуса». 
Одной из характеристик, отличающих США от «доминирующих держав прошлого», по мнению выдающегося британского специалиста в области стратегии Лоренса Фридмана, является то, что «сила Америки основана на союзах, а не колониях». Союзы – это активы, а колонии ‑ обязательства. 
У Америки много проблем, но ее закат не является абсолютным. Скорее всего, она останется самой могущественной страной, по сравнению с любой другой отдельно взятой страной, на протяжении прогнозируемого будущего. 
Настоящей проблемой для США является не то, что их обойдет Китай или другой конкурент, а то, что наращивание ресурсов влияния другими, как государствами, так и негосударственными игроками, создаст новые препятствия для глобального управления. Реальной проблемой будет мера хаотичности ‑ невозможность выполнить работу. 
Маловероятно, что ослабление союзов с участием США в качестве вероятного результата политики Трампа будет являться способом, который «опять сделает Америку великой державой». Америка столкнется с растущим количеством новых транснациональных проблем, которые потребуют от нее применения силы вместе с другими, а не против других. 
По данным австралийского Института международной политики Лоуи, США занимают ведущее место в рейтинге стран по количеству посольств, консульств и миссий. У США 60 союзников по договорам, у Китая их меньше. 
В противоположность утверждениям, что сейчас «век Китая», необходимо отметить, что мы пока еще не вступили в постамериканский мир. США продолжают оставаться центральным внутренним механизмом расстановки сил на мировой арене и представления общемировых общественных благ. 
Однако превосходство США в плане военной силы, мощи экономики и воздействия с помощью мягкой силы больше не выглядит таким подавляющим, как раньше. Доля США в мировой экономике сократится, и их способности по оказанию влияния и организации действий будут все более ограниченными. 

Насколько едина "новая Европа"? 
С точки зрения давних членов Европейского Союза восемь посткоммунистических стран, вступивших наряду с Кипром и Мальтой в ЕС 1-го мая текущего года, едины в своих позициях по самым важным вопросам. Действительно, со времени интервенции США в Ирак многие представители Западной Европы рассматривают новых членов ЕС как единый блок. 
Разделение министром обороны США Дональдом Рамсфелдом Европы на "новую" и "старую" было, прежде всего, ловким ходом, который помог администрации Буша провести свою политику, используя древнюю стратегию "разделяй и властвуй". Но, обратив внимание на реальные различия между старыми и новыми членами ЕС, такое разделение способствовало укреплению ложного представления, что новые члены ЕС имеют сходные политические позиции и интересы. 
В то время как некоторые страны, как, скажем, Польша, решительно поддержали военные планы Америки, другие постарались уравновесить свою поддержку США проявлением "понимания" по отношению к взглядам Германии и Франции. В то время как некоторые, как, например, Словения, встали на сторону "старой Европы". 
Помимо политических вопросов, большие различия существуют и между экономиками новых стран-членов ЕС, и не только с точки зрения национального благосостояния, но и с точки зрения их структуры. Индустриализованные и урбанизированные страны с небольшим сельскохозяйственным сектором, как, например, Чехия, Словения или Словакия, беспокоят совершенно другие вопросы и проблемы, чем, скажем, Польшу, где фермеры составляют 20% населения. 
Несмотря на то, что все новые страны-члены ЕС считают себя представителями западной цивилизации, некоторые из них являются таковыми в большей степени, чем другие. Чехию, Словакию, Венгрию, Словению и некоторые районы Польши объединяет принадлежность к т.н. 
В начале 1990-х годов после падения коммунистических режимов общие потрясения, пережитые Чехословакией, Венгрией и Польшей, а также общее наследие легли в основу идеи создания так называемой "Вишеградской группы", целью которой было координация усилий трех стран по вступлению в ЕС и НАТО. Инициатива создания Вишеградской группы в определенной степени оказалась эффективной, хотя и была временно парализована распадом Чехословакии немногим больше десяти лет назад. 
И хотя лидеры Польши, Венгрии, Чехии и Словакии недавно заявили о том, что хотят сохранить Вишеградскую группу даже после вступления в ЕС, будущее сотрудничества в рамках Вишеградской группы неопределенно. Более того, судьба этой группы, вероятно, является наилучшим примером того, как новые страны-члены ЕС начинают защищать свои национальные особенности и индивидуальные черты после того, как обеспечили себе членство в ЕС и НАТО. 
Польша, судя по ее позиции в отношении конституции ЕС, преследует свои особые интересы в объединенной Европе, которые, возможно, будет сложно согласовать с интересами малых государств Центральной Европы. После вступления в Союз Польша почувствует себя еще свободнее, поскольку больше не будет связана необходимостью поддерживать стремления других государств Восточной Европы. 
Некоторые сторонники более тесного сотрудничества в рамках Вишеградской группы критикуют нынешнюю стратегию Польши, в то время как евроскептики в Чехии, Венгрии и Словакии аплодируют полякам. Например, Гражданская демократическая партия Чехии, находящаяся под сильным влиянием президента Чехии Вацлава Клауса, называет Польшу главным союзником Чехии и ставит ее подход к ЕС в пример новым странам-членам. 
Ситуация может усложниться еще больше, поскольку некоторые лидеры в Чехии, Венгрии и Словакии не прочь присоединиться к "ядру" европейской интеграции, если в один прекрасный день некоторые страны вдруг решат создать "двухскоростную" Европу. Если эти страны присоединятся к ядру европейской интеграции, в то время как другие, в частности Польша, предпочтут остаться в стороне, это станет "разделительной линией" между ними и смертным приговором для сотрудничества в рамках Вишеградской группы. 
Возможно, Польша обнаружит, что у нее есть общие интересы (например, интересы безопасности) с некоторыми странами такого же размера в нынешнем ЕС. Три государства Прибалтики, вероятно, будут гораздо теснее сотрудничать со скандинавскими странами, чем с другими новыми членами ЕС. 
Также пора начать думать о новых путях сотрудничества в Центральной Европе. Например, для Чехии, Венгрии и Словакии тесное сотрудничество с Польшей может оказаться не самым лучшим способом защитить свои интересы в ЕС, поскольку их интересы и интересы большой и уверенной в себе Польши могут не совпадать. 
Более естественным для Чехии, Венгрии и Словакии может быть стремление к более тесному региональному сотрудничеству с Австрией и Словенией, первые контуры которого уже наблюдаются в некоторых существующих региональных образованиях. Такую региональную группу объединяли бы общая история и интересы. 

Как будут учиться будущие ученые? 
В первом случае это было официальное открытие сети научных центров в Вене, объединяющее децентрализованную научную деятельность в интерактивную выставку, совершающую тур по Австрии. Во втором - Фестиваль Наук в Генуе (Италия), молодое и очень успешное мероприятие с большим количеством выставок и известными гостями, выступающими по всему древнему городу. 
Что поразило меня в обоих случаях – это настойчивые и по-видимому успешные попытки завладеть вниманием двух целевых групп, от которых будет зависеть будущее науки и техники. Первой группой являются подростки, глубоко заинтересованные во всех новых технологиях и устройствах, окружающих их. 
Они преуспели в создании по большей части неформальной среды обучения, где основное внимание сосредоточено на по-настоящему интерактивном обучении. Поощряя детей задавать вопросы, которым практически нет места в формальной системе образования, им предоставляют возможность участвовать в процессе исследования, который часто начинается именно с постановки правильного вопроса. 
Хотя нам потребуется больше таких неформальных методов обучения в будущем, политики и общественность, похоже, не замечают это. Канули в лету утопические мечты 1970-х годов о постоянном повышении уровня образования и оплачиваемых отпусках для изучения предметов, которые могли бы пригодиться для дальнейшего профессионального развития, но и могли включать такую роскошь, как изучение древнегреческого или ассирийского искусства. 
Однако потребность в некотором роде непрерывного образования стала еще более очевидной сегодня в мире, движимом силами глобализации. Существование неослабной конкуренции за талант, знания и навыки подчеркивается с каждым днем увеличением инвестиций в научно-исследовательскую деятельность со стороны Китая и Индии, в которых растущий средний класс стремится предоставить своим детям лучшие возможности для получения образования. 
Можно с большой долей уверенности предсказать, что обучение в обществе с активным усвоением знаний будет продолжаться усиленными темпами, как на рабочем месте так и вне его. Этому будут способствовать опосредствованные интернетом средства общения и социального взаимодействия посредством блогов, виков и подобных разработок, а также посредством новых «открытых» бизнес-моделей. 
Корпоративный мир и формальное рабочее место в более общем смысле больше не может быть строго отделенными от неформального мира, в котором грань между работой и досугом стала более размытой. Также как необходима большая интеграция в формальное образование неформальных методов обучения, к которым дети должны иметь постоянный доступ, формальное и неформальное обучение должны переплетаться в процессе, продолжающемся всю жизнь. 
Будущее науки и техники зависит от этого, и всемирная конкуренция за лучшие мозги уже остро чувствуется в европейских университетах. Нобелевские премии этого года еще раз подчеркивают то, что научно-исследовательский климат в Соединенных Штатах продолжает больше способствовать научному превосходству по сравнению с тем, что может предложить Европа. 
Когда в 19-ом веке издание книг стало не только прибыльным бизнесом, но также сделало книги более доступными для большого количества семей, количество источников знаний в обществе значительно возросло. Действительно, общественное богатство, созданное во время Промышленной революции, частично объяснялось этим новым способом распространения знаний и навыков. 
Неформальное обучение – это беспорядочный, неподконтрольный и потенциально разрушительный процесс. Но он также вызывает творческое возбуждение, при котором процветает великая наука. 

Как женщины становятся банкротами 
В то время как мир изо всех сил пытается выйти из последней стадии экономического кризиса, есть одна подгруппа женщин, которая оказалась ниже ватерлинии в описываемом ряду: женщины, ранее относившиеся к среднему классу. Новый доклад показывает, что миллион американских женщин среднего класса окажется в суде по делам о банкротстве в этом году. 
Эти несостоятельные женщины лучше образованы, чем их сверстники-мужчины: большинство закончило какой-то колледж; и более половины являются владельцами собственных домов. Что отличает образ жизни среднего класса от тех, чьи доходы чуть выше черты бедности, ‑ это один либо все три фактора. 
Почти каждый тратил в условиях недавно лопнувшего экономического пузыря больше средств, чем мог себе позволить, но у женщин среднего класса особое отношение к долгу. У многих из них имеется работа, которая требует от них брать кредиты, чтобы остаться на плаву. 
При этом такое тяжелое положение не ограничивается Соединенными Штатами. Новые средние классы нарождаются по всему миру, и такие журналы, как Космополитен и Вог взяли в оборот недавно появившихся женщин среднего класса в Индии и Китае – многие из них являются частью поколения, у которого впервые в их семейной истории появился располагаемый доход – рекламируя им те же самые предметы роскоши. 
Вторая причина, из-за которой миллион американских женщин объявили о банкротстве, состоит в том, что принятый в 2005 году закон противопоставляет женщин – которые не могут позволить себе дорогостоящую консультацию у юриста – компаниям по работе с кредитными картами, обязывая бывших мужей, у которых есть задолженности по платежам кредитных карт и платежам по пособию на ребенка, вначале погашать долги компаниям. 
Но часто в бедственном экономич��ском положении женщин среднего класса имеется третий фактор, он редко осуждается публично, и ему придается гораздо меньше значения. Он имеет отношение ко многим эмоционально сложным ожиданиям женщин среднего класса и планированию им денежных расходов. 
В программе лидерства для молодых женщин, над которой я работаю в Институте Woodhull , мы видим, что женщины среднего класса, как правило, чаще женщин из среды рабочего класса стесняются говорить о деньгах. Когда они действительно поднимают этот вопрос – перед работодателями, например – они используют примирительный, пагубный для них язык. 
В результате они часто покупают модные туфли или делают дорогую стрижку ‑ вместо того чтобы ежемесячно дать немного денег брокеру ‑ как «инвестицию» в свое романтическое будущее. И еще одно знакомое клише слишком часто верно: старшие женщины среднего класса не являются материально грамотными в ведении домашнего хозяйства, предоставляя счета брокеров, пенсионные счета, уплату налогов, страхование жизни и так далее своим мужьям. 
Как это ни парадоксально, мы обнаружили, что женщины из среды рабочего класса (и цветные женщины) редко сталкиваются с отрицательными экономическими проблемами. Они обычно более готовы, чем белые женщины среднего класса, по нашим данным, чтобы усвоить основы финансовой грамотности и выяснить размер зарплаты в процессе переговоров, потому что они не верят в появление принца на белом коне, который спасет их в экономическом отношении. 
Действительно, финансовый прагматизм женщин из среды рабочего класса и бедноты является причиной успешного продвижения в развивающихся странах программ микрофинансирования, благодаря которым им в руки попадают деньги. 
«Многие женщины сегодня зарабатывают значительно больше женщин предыдущих поколений», ‑ пишет она. «Но, по иронии судьбы, это не обязательно приводит к более высокой степени финансовой безопасности» вследствие позиции «не говорите о деньгах, это табу». 
Когда женщины среднего класса преодолеют это табу, мы сделаем это с учетом понимания того, что деньги есть деньги и что финансовая грамотность означает отказ от социальной роли, согласно которой женщины среднего класса представляются как вежливые, неуверенные в экономических вопросах, недостаточно оплачиваемые, помешанные на шопинге иждивенки. 
Все другие ужасающие проблемы, которые приводят множество женщин к банкротству, все еще будут существовать, но, по крайней мере, больше женщин будет оказываться в этом положении с открытыми глазами и, будем надеяться, с возможностью выбора лучших вариантов. 

Секретное демографическое оружие Японии 
НЬЮ-ЙОРК. Так как ежегодное заседание Всемирного банка/Международного валютного фонда теперь будет проводиться в Токио, японские лидеры должны справиться с разворачивающейся демографической катастрофой. 
Такие цифры, как правило, являются следствием войн и эпидемий, и они обычно означают как резкое уменьшение числа молодых людей, сп��собных обеспечить своих пожилых родственников, так и увеличение долгового бремени страны, которая и так уже несет одно из тяжелейших в мире. 
Чтобы решить эту проблему, у японских политических лидеров есть три варианта: найти способ значительно поднять рождаемость в стране, открыть островное сообщество, долгое время находящееся в изоляции, для наплыва иммигрантов или, наконец, раскрыть секретное оружие страны ‑ энергию, таланты и мастерство японских женщин. 
Открытие страны для иммигрантов имеет смысл, но Япония не собирается становиться плавильным котлом наподобие Америки, и этой меры уже было бы недостаточно в современных масштабах демографической проблемы. Иностранцы составляют менее 2% населения Японии, а согласно докладу ООН от 2001 года, Японии нужен приток, в среднем, в размере 609 тысяч иммигрантов в год вплоть до 2050 для поддержания процента численности трудоспособного населения. 
Япония потеряла 80-е место по гендерному разрыву по рейтингу Всемирного экономического форума, которое она занимала в 2006 году, и теперь находится на 98-м, по состоянию на 2011 год. Это тревожный знак того, что последний шанс был упущен. 
Первым шагом к преодолению этой тенденции могло бы стать создание условий работы, которые лучше соответствуют потребностям японских женщин и содействуют развитию их талантов. Власти предприняли некоторые шаги в этом направлении, но культурные традиции и инертность остаются серьезными препятствиями. 
И все же результат стоит затраченных усилий. В исследовании 2010 года, проведенном Goldman Sachs, сделан вывод, что увеличение степени участия женщин в производственном процессе наравне с мужчинами мог бы добавить 8,2 миллиона рабочих в экономику Японии, практически полностью компенсировать прогнозируемое снижение численности населения трудоспособного возраста в стране и увеличить рост ВВП на 15%. 
Проблема не в том, что японские женщины не имеют возможности для получения высшего образования; количество 18-летних женщин, обучающихся в университетах, превысило число мужчин уже в 2005 году. Но только 65% женщин с высшим образованием в настоящее время работают. 
Одна из проблем заключается в том, что работа в японских фирмах зачастую предполагает удлиненный рабочий день, а после работы – общение с коллегами: обычай, который усложняет жизнь для работающих матерей. Но японские мужчины, которые тратят на уход за детьми меньше времени, чем отцы в большинстве других промышленно развитых стран, могли бы взять на себя больше родительских обязанностей. 
Страны ОЭСР, где больше женщин участвуют в производственном процессе, также имеют более высокие показатели рождаемости. Рождаемость в Японии уже снизилась до 1,37 ребенка на одну женщину, что гораздо ниже того показателя, который смог бы поддерживать численность населения на постоянном уровне. 
Не принимая во внимание культурные препятствия, японские политики могли бы принять многие решительные меры. По данным японского министерства здравоохранения, труда и социального обеспечения, 54,7% женщин были приняты на работу на нерегулярной основе в 2011 году. 
Что гораздо более важно, текущая налоговая политика, которая способствует повышенному представительству женщин при заключении временных контрактов, должна быть изменена. И страны ОЭСР, и исследования Goldman Sachs, определили, какие условия не дают женщинам работать. 
Политики также могли бы найти новые способы увеличения шансов того, что женщины возвращались бы на рынок труда после рождения детей. Они могли бы ликвидировать японский гендерный разрыв в заработной плате ‑ более широкий, чем во всех остальных странах ОЭСР, кроме Южной Кореи, ‑ в частности, за счет установления правила, согласно которому вознаграждение выплачивается за выполнение рабочих обязанностей, а не за стаж работы. 
Открытие Японии для иммигрантов могло бы помочь в решении демографических проблем. Но более надежное решение уже находится внутри самой страны. 

Тайны рейтинга 
ПАРИЖ – В прошлом месяце Гибралтар получил интересные новости. Последний Индекс мировых финансовых центров (GFCI), опубликованный консалтинговой компанией Z/Yen, которая находится в Лондоне, показывает, что «Скала» быстрее и на большее число позиций, чем другие центры, поднялась в рейтинге – пройдя 17 мест, с 70 на 53-ю позицию, со времени опубликования предыдущего индекса, который вышел в сентябре 2013 года. 
Могу представить себе торжество в городе Гибралтар, где, ввиду текущего закрытия британской военно-морской базы и испытывающей в настоящее время трудности соседней Испании, финансовые услуги имеют решающее значение для трудоустройства. И я также могу себе представить, как многие жители города Гамильтон на Бермудских островах, который упал в рейтинге почти так же резко, как вырос Гибралтар – на 16 мест, до 56-го – должны рыдать в свой ромовый пунш. 
Разумеется, вполне возможно, что Гибралтар и Бермуды решили игнорировать эти результаты или оспаривать их значимость. В любом случае не существует никаких сомнений относительно того, что сегодняшний мир одержим ранжированием. 
Инвестиционные банки ранжируются по целому ряду показателей, как и университеты – от академических результатов до их рвения в менеджменте окружающей среды или их отношения к студентам-геям. В Соединенном Королевстве вы можете найти таблицу, показывающую, где лучше всего жить, если вы хотите выиграть в Национальной лотерее Великобритании (ваши шансы почти вдвое выше на северо-востоке страны, или в Северной Ирландии). 
При ближайшем рассмотрении большинство из этих таблиц оказываются, как известным образом выразился Генри Киссинджер, «совершенно бесполезными». На один краткий яркий момент Королевский Банк Шотландии был мировым лидером в рейтингах коммерческих банков, и мы все знаем, чем закончилась эта история. 
Заголовки в прессе, сопровождающие выпуск последнего индекса GFCI, сосредоточены на переменах в верхней части лиги: Нью-Йорк обошел Лондон, в то время как Гонконг и Сингапур держатся на третьем и четвертом местах, соответственно. Является ли это значительной переменой? 
Много спекуляций было направлено на недавний ущерб репутации Лондона, вызванный скандалом вокруг манипуляций банков с процентными ставками Libor. Даже если некоторые махинации проводились в других городах, факт того, что Libor является лондонской межбанковской ставкой предложения остается неизбежным. 
Репутационные факторы Лондона «прочно закрепились на уровне выше среднего и не видели серьезных изменений за последние пять изданий». Действительно, похоже, что небольшой спад Лондона объясняется негативными оценками по общим факторам, таким как «бизнес-среда» и «инфраструктура». 
Переполненные станции метро и задержки рейсов в Хитроу оказывают влияние, хотя и сложно понять, почему же Нью-Йорк выигрывает в данных аспектах. Поездки в метро и там часто приносят неприятные сюрпризы, а аэропорт JFK едва ли является любимым среди путешественников (и с ним до сих пор не существует быстрого железнодорожного сообщения). 
И все же эти незначительные перемещения в верхней части списка не являются настоящей историей. С точки зрения десятилетней перспективы, лидерами роста были Гонконг и Сингапур. 
Когда-то было модно утверждать, что когда Китай откроется для окружающего мира, Гонконг и Сингапур пострадают. После того как китайцы скоординируют свои действия, эти города в качестве посредников в региональных финансах будут оттеснены на обочину Шанхаем, Шэньчжэнем и другими новыми финансовыми центрами. 
Это особенно верно для управления финансовыми средствами. Китайские компании могут увеличивать объемы привлечения капитала в Шанхае, однако богатые китайцы, у которых есть деньги для инвестиций, предпочитают держать их в финансовых центрах, которые считаются безопасными и далекими от политики. 
В Европе мы видим иную картину. Согласно результатам 15 последовательных опросов, ранжирование и рейтинг Лондона в целом остался неизменным, в то время как Цюрих, Женева, Франкфурт и Люксембург постепенно сократили свой разрыв с ним – хотя этот разрыв все еще остается значительным. 
Учитывая новую функцию ЕЦБ в качестве мегарегулятора банковской системы еврозоны, Франкфурт может закрепить свою победу. Каждый банк ЕС должен будет преклонить колено перед своим регулятором на реке Майн, даже если возглавлять его будет француженка Даниэль Нуи. 
Закон о финансовой реформе Додда-Фрэнка 2010 года придал Федеральной резервной системе гораздо большую регулирующую роль, по сравнению с докризисными временами. Однако до тех пор пока новый мэр Нью-Йорка и популист Билл де Блазио не попытался в стиле шерифа из вестернов выгнать банки из города, эти города даже представить себе не могли, что они смогут в ближайшее время украсть корону у Уолл-стрит. 
Наиболее дикой картой этого года, заявленной как финансовый центр, который «имеет наивысшие шансы стать более значительным» в ближайшем будущем, стала Касабланка. Я понятия не имею, почему Касабланка является подающим надежды центром, а составители индекса GFCI не дают пояснений. 

Лиса и Европейский центральный банк 
Французский деловой журнал оценил генерального директора Международного валютного фонда (МВФ) Кристин Лагард как самую влиятельную в мире живущую сегодня француженку – дав ей гораздо более высокую оценку, чем Президенту Франции Франсуа Олланду. Хотя на эту оценку и повлияло решение политиков, но несомненно, что Лагард является сегодня самой известной женщиной Франции. 
Конкуренция для получения Лагард этой оценки была небольшой. Валери Триервейлер, состоящая с Олландом в гражданском партнерстве, получила известность в связи с неосмотрительным выступлением в Твиттере на тему ��олитики о своей предшественнице (Сеголен Руаяль), после чего она скрылась за стенами Елисейского дворца. 
Но это положение может измениться. Европейский Парламент только что подтвердил назначение Даниэль Нуи из Банка Франции первой главой созданного наблюдательного совета Европейского Центрального банка (ЕЦБ). 
Это назначение произошло менее чем за месяц до вступления в силу решения ЕЦБ о прямом надзоре за 130 банками, представляющими более 80% банковских активов еврозоны. Вне этой схемы остаются только небольшие национальные банки, входящие в юрисдикцию местных надзорных агентств. 
Но никому не хотелось рассматривать грандиозную задачу подготовки нового рамочного соглашения по созданию организации с необходимыми полномочиями. Этот процесс должен был проходить с организацией референдума – и, таким образом, существовал риск того, что голосование может пойти не тем путем, который необходим для еврократов. 
Несмотря на имеющиеся юридические сомнения относительно прав ЕЦБ, необходимость иметь центральный надзорный орган была широко поддержана. Доверие к европейским национальным надзорным агентствам было сильно подорвано в последние годы, особенно из-за положительных результатов проверок этими организациями финансовой устойчивости некоторых банков, в том числе банка Laiki Bank Кипра и испанского Bankia of Spain, в балансовых отчетах которых позднее были обнаружены громадные недочеты. 
С этим согласились все европейские лидеры. Банк сможет сделать более объективную оценку организаций, за которыми он осуществляет надзор – и при этом он огражден от влияния национальных политиков. 
Но ЕЦБ нуждается в поддержке для выполнения своей работы. На недавно прошедшей Европейской банковской конференции во Франкфурте было почти единодушно решено, что существующий банковский союз должен иметь центральный орган урегулирования спорных ситуаций (для работы со слабыми финансовыми институтами) и совместно гарантированный фонд защиты вкладов (для поддержки доверия к слабым банкам еврозоны из стран, имеющих экономические проблемы). 
Вместе с тем существует почти единодушное мнение, что Европейский банковский союз не сможет выполнить эти требования – по крайней мере, на начальном этапе. Упирающие на логику французы нажимают на бережливых немцев, и компромисс может быть достигнут – но пока что эта битва продолжается. 
Было решено, что каждый банк будет иметь надзорную группу из ЕЦБ – ответственную за принятие рекомендаций по таким вопросам, как требования к объему капитала, оценка рисков конкретных вложений, соответствие и пригодность директоров и руководящего персонала. Для рассмотрения этих рекомендаций будет создан наблюдательный совет, включающий сотрудников ЕЦБ и руководителей по наблюдению за банками из каждой страны еврозоны. 
Основная задача Совета управляющих – разработка монетарной политики, что включает в себя принятие небольшого числа очень важных решений, обычно принимаемых по предварительно подготовленному графику. Действительно, поскольку монетарная политика влияет на ожидания рынка, улучшение прогнозируемости таких решений – по крайней мере по времени принятия решений и основным принципам ‑ повышает их эффективность. 
Более того, эти решения взаимозависимы и часто требуют изменений или разъяснений. Ожидание решений сверху, принимаемых раз в месяц, может стоить больших денег и повредить интересам вкладчиков. 
Успешный центральный банк похож на ежа; он знает одно, что его основная задача ‑ обеспечение низкой инфляции. Медлительность и принятие предсказуемых решений является достоинством такого существа, но оно не приспособлено к быстрым действиям и запутанному миру банков двадцать первого века. 
В идеале она должна быть поддержана пересмотренной системой принятия решений, с новыми полномочиями и возможностью поддержки наблюдательного совета путем быстрого изменения правил. Но необходимость избегать внесения изменений в положения Лиссабонского соглашения исключает такие возможности. 
Единственная надежда: новый наблюдательный совет сможет повысить свою роль – и Совет управляющих ЕЦБ позволит ему сделать это. 

Судорожная финансовая интеграция Европы 
Без сомнения, проблемы банка были вызваны и специфическими причинами, связанными с выявлением других проблем семейной империи Еспирито Санто. Но когда банк заявил об убытке в 3,6 миллиарда евро (4,7 миллиарда долларов США) за первое полугодие, внезапный крах надежности породил страхи, и нервные инвесторы задают вопрос: не тикают ли где-нибудь еще такие же мины замедленного действия? 
Внимание всех приковано к обзору по качеству активов (ОКА) Европейского центрального банка (ЕЦБ), который должен быть завершен в ближайшие два месяца. Этот отчет – основной элемент «всесторонней оценки» европейских банков перед тем, как ЕЦБ примет формальную ответственность по осуществлению наблюдательных функций над 80% банковской системы еврозоны в ноябре текущего года. 
Совершенно естественно, что ЕЦБ хочет иметь информацию обо всех возможных опасностях и проблемах до того, как он начнет нести ответственность по наблюдению за банками, чтобы его нельзя было обвинить в них впоследствии. Будем надеяться, что в отсутствие национальных наблюдателей, которые любят приукрашивать финансовую ситуацию в своих странах, ОКА будет более точным, чем проведенные предварительные стресс-тесты, осуществленные под руководством Европейской банковской администрации (ЕБА). 
Но создание Европейского банковского союза – не единственное важное изменение в регулировании финансов Европы после кризиса. События 2007–2009 годов показали, что есть и другие вопросы, которые необходимо урегулировать. 
Эти страны удалось убедить передать часть своих контрольных функций в центр, но при этом каждая страна будет иметь у себя одну из пан-европейских администраций. Европейская банковская администрация (ЕБА) была создана в Лондоне, Администрация по ценным бумагам и фондовым рынкам (ESMA) расположилась в Париже, а Европейская администрация страхования и трудовых пенсий (EIOPA) разместилась во Франкфурте. 
Пути создания единых европейских финансовых правил в последние два десятилетия были извилистыми и ухабистыми. На первом этапе этой работы предполагалось, что единый рынок сможет функционировать на основе взаимного признания: каждая страна признает правила других как общий эквивалент своих правил и позволит международному бизнесу работать на этой базе. 
Это оказалось неэффективным для развития конкуренции, так как страны использовали свои национальные правила для ограничения допуска новых участников рынка. Тогда работа стала направляться на обеспечение максимальной гармонизации правил, и при этом директивы подробно разъясняли, каким образом местные правила могут применяться на территории ЕС. 
Однако сейчас сферы ответственности этих администраций очень ограничены. Администрация по ценным бумагам и фондовым рынкам осуществляет прямой контроль рейтинговых агентств; но помимо банковских вопросов повседневное наблюдение ведут национальные органы. 
Сторонники интеграции в Европейской Комиссии не считают проделанную работу положительной и полностью завершенной. Поэтому они поручили провести подробный анализ работы трех Европейских наблюдательных администраций аудиторской фирме Mazars, которая опубликовала свой отчет в начале этого года. 
Европейская Комиссия вряд ли слишком придирчива в оценке работы созданных ею администраций. В отчете ЕС сказано, что европейские наблюдательные организации «быстро создали хорошо организованные подразделения с целью оказания помощи в восстановлении доверия к финансовому сектору», и участники рынка вполне удовлетворены их работой. 
Но авторы отчета Еврокомиссии считают, что необходимо расширить сферу полномочий созданных администраций, совершенствовать всесторонний подход к защите потребителей, а также ограничить влияние национальных органов. ЕНА должны иметь больше прав в выполнении своих требований в интересах ЕС в целом. 
Если новый Комиссар по внутреннему рынку не примет другую точку зрения, Европейская Комиссия планирует двигаться дальше по пути создания настоящего общеевропейского регулирования. Доклад сейчас направляется в Европарламент. 
Единая администрация, или две или три работающие вместе – логичная схема решения для еврозоны, а возможно, и для всего финансового рынка ЕС. Это позволит поднять руководящую роль ЕЦБ. 
Как бы там ни было, а правительство Великобритании предпринимает действия в прямо противоположном направлении – уменьшение роли центральных органов и передача власти национальным столицам. Принимая во внимание центральную роль Лондона на финансовых рынках ЕС, это связано с будущими неприятностями. 

Выходя за рамки Юнкера 
Этим летом - вопрос в том, кто последует за Хосе-Мануэлем Баррозу в качестве президента Европейской комиссии. Премьер-министр Великобритании Дэвид Кэмерон оказался втянут в арьергардный бой, чтобы попытаться заблокировать назначение архи-федералиста люксембуржца Жан-Клода Юнкера. 
Но в эти дни, новое законодательство является для Европы чем-то вроде роскоши. Вместо того, чтобы, размышлять о новых захватывающих директивах по желательным характеристикам, скажем, о газонокосилках, продаваемых в ЕС, европейские лидеры должны выполнить три срочных и взаимосвязанных между собой задачи. 
В недавних Европарламентских выборах, четверть избирателей в Великобритании и Франции поддержала партии, которые враждебно относятся к дальнейшей интеграции и стремятся к восстановлению Европы состоящей из независимых государств. Даже в Германии, евроскептическая партия поступила на удивление хорошо. 
Это не является стабильным результатом. Защитникам Европейского идеала необходимо со своими критиками напрямую вмешаться и сформулировать вдохновляющее видение этого, а не прятать головы в песок и интонировать слова "вечный союз", при каждом удобном случае. 
Им было бы легче завоевать евроскептиков, если бы они могли указать на более прочные и долговечные экономические достижения. Рост Еврозоны остается вялым, на 0,7% по сравнению с прошлым годом, в то время, когда уровень безработицы составляет 11,7% и является неприемлемо высоким. 
Восстановление экономики сдерживается финансовыми проблемами - третья популярная тема, которую лидеры ЕС должны решить. Единственный финансовый рынок рухнул четыре года назад и до сих пор не восстановлен. 
Надо отметить, что Европейский центральный банк сделал все, что нужно, чтобы снизить ценовую разницу по займам между суверенными европейскими государствами. На протяжении большей части 2012 и 2013 годов испанские и итальянские правительства платили 5,5-7% за десятилетние займы, в то время как немецкая ставка была ниже 2%. 
Для испанской или итальянской небольшой фирмы, дифференциал процентных ставок остается таким же высоким, как раньше. Негарантированный кредит для бизнеса будет стоить южной европейской фирме на два процентных пункта больше, чем его коллеге на Рейне, хотя обе компании имеют одинаковый кредитный рейтинг. 
Это действительно сильно неконкурентноспособно, если добавить к уже имеющемуся наказанию быть на большом расстоянии от центра экономического притяжения ЕС. Если оно сохранится, это укрепит растущее разделение Европы на “имущих” и “неимущих”. 
Они подозревают, что некоторые из их коллег являются слабым и уязвимыми, и мало кто верит в готовность надзора Национальных Банков, чтобы выявить истину и требовать исправления. Так что, немецкие банки с избыточными наличными скорее внесут их в ЕЦБ, чем вложат их в работу в Италии или Греции. 
Банковский союз дал согласие, с целью исправить эту проблему, где главным лицом и центром выступает ЕЦБ в качестве единого руководителя всех крупных европейских банков. Но рынок явно дает понять, что банковский союз до сих пор не сделал свое дело - действительно, это далеко не совершенно. 
Ключевое испытание наступит этой осенью, когда ЕЦБ покажет свои результаты по рассмотрению качества активов. Я ожидаю, что органы надзора были строгими: кредитоспособность их учреждений зависит от этого. 
В результате, некоторые банки, которые подозревают, что будут выявлены их более слабые балансы, чем они декларировали до сих пор, будут сокращены в кредитовании. Продолжающиеся кредитные ограничения являются одной из причин, почему некоторые части европейской экономики остаются слабыми. 
Таким образом, три проблемы, с которыми столкнется Европа во второй половине этого года тесно связаны. ЕС будет необходима сильная руководящая команда, которая сможет лавировать по обманчивым волнам и осуществлять важные финансовые реформы. 

Банки, которые съели экономику 
ЛОНДОН – Председатель Банка Англии Марк Карни удивил аудиторию на конференции в конце прошлого года, предположив, что к 2050 г. банковские активы Лондона могут превысить ВВП Великобритании более чем в девять раз. Его прогноз представлял собой простое обобщение двух тенденций: продолжения развития финансовых рынков всего мира (то есть более быстрый рост финансовых активов, чем реального сектора экономики) и сохранения Лондоном своей доли в мировом финансовом бизнесе. 
Наличие огромного финансового центра с чрезмерно крупными отечественными банками может дорого обходиться налогоплательщикам. Банки Исландии и Ирландии превысили способности своих правительств поддержать их в случае необходимости. 
Не говоря уже о потенциальных расходах государства на спасение банков, некоторые утверждают, что финансовая гипертрофия вредит реальному сектору экономики, т. к. высасывает из него таланты и ресурсы, которые можно было бы использовать в других целях. Но Карни утверждает, что, напротив, остальная часть британской экономики выигрывает от наличия посреди нее мирового финансового центра. 
Конечно, именно на данном допущении был построен лондонский рынок и создана линия политики, поддерживающаяся сменяющими друг друга правительствами. Но теперь она попала под огонь критики. 
Энди Холдейн, один из помощников Карни, унаследованных им вместе с Банком Англии, ставит под сомнение экономический вклад финансового сектора, указывая на «его способность как оживлять, так и выводить из строя значительные части нефинансовой экономики». Он утверждает (в своем выступлении, показательно названном «Вклад финансового сектора: чудо или мираж»), что сообщаемый нам вклад финансового сектора в ВВП сильно преувеличивается. 
В публикации «Рост современного финансового сектора» Робин Гринвуд и Дэвид Шарфштейн из Гарвардской школы бизнеса показывают, что доля финансового сектора в ВВП США увеличилась почти в два раза в период с 1980 по 2006 гг. (как раз перед началом финансового кризиса) с 4,9% до 8,3%. Двумя основными факторами данного увеличения являлись расширение кредитования и стремительный рост средств, выделяемых на управление активами (которые, не случайно, были связаны с экспоненциальным ростом доходов финансового сектора). 
Гринвуд и Шарфштейн утверждают, что увеличение финансиализации имело как положительные, так и отрицательные стороны. Быть может, появилось больше возможностей сбережения для семей и более разнообразные источники финансирования для фирм, но прибавочная стоимость от деятельности по управлению активами оказалась призрачной. 
Они утверждают, что стремительный рост финансового сектора приводит к снижению роста производительности других секторов. На основании выборки из 20 развитых стран они устанавливают отрицательную зависимость между долей финансового сектора в ВВП и здоровьем реального сектора экономики. 
Но ясно, что финансовые фирмы конкурируют с другими фирмами за ресурсы, и особенно за квалифицированную рабочую силу. Физики или инженеры с докторскими степенями могут предпочесть разрабатывать сложные математические модели движений на рынках для инвестиционных банков или хедж-фондов, в которых их окрестили «ракетными учеными». 
До финансового кризиса 2008 года более трети магистров делового управления Гарварда, а также аналогичная доля выпускников Лондонской школы экономики, устраивались на работу в финансовые фирмы. (Некоторые могут цинично сказать, что недопущение магистров делового управления и экономистов к реальному бизнесу – это благо, но я сомневаюсь в том, что это действительно так.) 
Периоды быстрого роста кредитования часто приводят к строительному буму, отчасти потому, что активы в виде недвижимого имущества можно сравнительно легко оформлять как обеспечение кредитов. Но в строительстве темпы роста производительности труда низкие, и ценность многих проектов, основанных на кредитах, впоследствии оказывается низкой или отрицательной. 
Амбициозные торговцы производными финансовыми инструментами, конечно, смогут быть более уверены в перспективах своего карьерного роста. Другие части экономики, предоставляющие услуги финансовому сектору (например, дилеры Porsche и стриптиз-клубы) также могут порадоваться. 
Но если финансы будут по-прежнему забирать непропорционально большое число лучших умов, то к 2050 г. в Великобритании может почти не остаться производств, а наукоемких фирм будет еще меньше, чем сегодня. Любому, кто обеспокоен экономическим дисбалансом и чрезмерной зависимостью от изменчивого финансового сектора, конечно, стоит надеяться на то, что данный аспект «дальновидного руководства» Банка Англии окажется столь же ненадежным, как и его предыдущие прогнозы по поводу безработицы. 


Шанс для Ху 
Предстоящий визит китайского президента Ху Джинтао в Соединенные Штаты, отложенный из-за урагана Катрина, будет отличаться от предыдущих двусторонних встреч. На сей раз, встреча президентов стран состоится в тот момент, когда все внимание американцев приковано к торговому балансу между США и Китаем, а так же другим экономическим проблемам, таким как защита прав интеллектуальной собственности. 
С торговым дисбалансом между Китаем и США, достигшим в прошлом году 200 миллиардов долларов, в Америке растут настроения о принятии жестких мер. Появились предположения о том, что торговый дисбаланс связан с тем, что валюта Китая ориентируется на Американский доллар. 
Глобализация еще больше усилила способность капитала перетекать туда, где инвестиции обещают самую высокую отдачу; аналогично, конкурентоспособные товары из низкооплачиваемых экономических систем будут течь в обратном направлении. Именно по этой причине Китай так притягивает американских инвесторов, и не только американских, и поэтому американцы покупают китайские товары. 
Но даже с попытками Китая ослабить связь между женьминби и долларом, вопрос - могла ли переоценка сохранить американские рабочие места или улучшить американский торговый баланс - является спорным. В конце концов, Китай не является единственным: Индия и другие конкурентоспособные развивающиеся страны представляют для США подобную угрозу. 
Однако, похоже, что Китаю предоставляется хороший шанс, чтобы поразмыслить о том, как увеличить свою прибыль от экспорта, а так же, как сосредоточиться на защите окружающей среды и экологической рациональности. Таким образом, существует возможность для компромисса, который будет учитывать логичные опасения обеих сторон. 
Однако в то время как американское правительство и американские компании задаются вопросом - желают ли китайцы и могут ли они согласиться с такими правами, - необходимо рассмотреть данный вопрос с исторической точки зрения. Защита интеллектуальной собственности связана с экономическим развитием, таким образом, вопрос должен звучать так - достиг ли Китай той стадии развития, на которой эффективная защита является возможной? 
Однако в таких проблемах есть и положительная сторона, а именно то, что их непредвиденное появление отражает более тесные и более широкие двусторонние связи. Действительно, китайско-американские взаимоотношения были настолько тесными, что президенты этих стран встречались в прошлом году пять раз. 
Например, обе страны разделяют общий интерес в усилиях, направленных на борьбу с терроризмом, они вместе работают над улучшением гарантий контейнерной безопасности, а так же ведут борьбу с торговлей людьми. Их общие усилия, направленные на попытку мирного изменения ядерного курса Северной Кореи, также доказали двустороннее сотрудничество, когда обе стороны могут определять общую степень угрозы безопасности. 
С таким стратегическим пониманием существует серьезное основание полагать, что переговоры Ху и Буша по поводу недавнего прекращения работы Совета национального воссоединения Тайваня помогут снять напряжение в отношениях. И Китай, и США могут извлечь большую пользу, если будут противодействовать стремлению Тайваня к независимости. 
Однако если взглянуть на все глазами американцев, то мы увидим проявление других спорных проблем в отношениях с Китаем. Недавно озвученная Стратегия национальной безопасности выделяет три таких проблемы, в частности: глобальная торговая экспансия Китая, его военная прозрачность и его отношения со странами с «плохим руководством». 
Политическая цена серьезного компромисса по этим вопросам оказалась бы слишком высокой для Китая, но это не мешает ему анализировать эти вопросы и находить способ расширения диалога. Среди этих трех проблем, военная прозрачность, похоже, является самой деликатной и трудно решаемой. 
Прежде всего, мы должны принимать во внимание зрелость китайско-американских отношений в последние годы. Зрелые двусторонние отношения – это та среда, в которой даже трудные проблемы могут обсуждаться в плановом порядке и достаточно быстро. 

Инфляция Уго Чавеса 
МЕХИКО – Сторонники Уго Чавеса, недавно умершего президента Венесуэлы, и даже многие из его критиков неоднократно указывали на два его предполагаемые достижения, украшающие его наследие. Во-первых, снижение доли людей, живущих в бедности, приблизительно до 28% в 2012 году, с пикового значения в 62% в 2003 г. (хотя она равнялась 46% двумя годами ранее, во время первого срока Чавеса). 
Что касается первого достижения, то и The Economist, и лауреат Нобелевской премии Марио Варгас Льоса были правы, рассматривая успехи Чавеса с перспективной точки зрения. Практически каждая страна в Латинской Америке с начала этого века значительно снизила уровень бедности, при этом степень прогресса зависела от исходных условий и отчетных дат, хороших и плохих лет, надежности официальных данных и других факторов. 
Причины этого прогресса хорошо известны: за исключением 2001 и 2009 годов, это были годы бума для стран-экспортеров сырья, таких как Бразилия, Аргентина, Перу, Чили и, разумеется, Венесуэла, а также для стран с ориентированной на производство экономикой, как, например, Мексика. Кроме того, в течение этих 15 лет большинство правительств ответственно управляли своими балансами: низкий или полностью отсутствующий бюджетный дефицит, низкая инфляция, целенаправленные программы борьбы с нищетой и так далее. 
По мнению экономиста Норы Лустиг, за период с 2000 по 2010 год «неравенство доходов…снизилось во всех 17 странах Латинской Америки, для которых существуют сопоставимые данные». Это снижение было особенно заметно в трех крупнейших странах – Бразилии, Мексике и Аргентине, ‑ в которых проживает почти 75% населения региона. 
Одним из отличий для Венесуэлы является то, что Чавес потратил более 1 триллиона долларов на тот же подвиг – причем в стране с населением, равным одной шестой населения Бразилии или одной четверти населения Мексики. 
Затем, не стоит забывать разрушение венесуэльской промышленности, впечатляющий рост насилия, взрывной рост внешнего долга и истощение валютных резервов, которые сопровождали так называемый «Боливарианский социализм двадцать первого века» Чавеса. Ни одна из этих проблем не обременила другие крупные страны региона – или, по крайней мере, не обременила в такой степени. 
Это правда, что огромные природные богатства Венесуэлы зачастую нещадно эксплуатировались и разбазаривались элитами, представителей которых гораздо чаще можно было встретить на бульварах Майами, нежели в трущобах Каракаса. Однако также верно то, что Венесуэла наслаждалась 40 годами демократического правления до прихода Чавеса, в соответствии с пактом Пунто-Фихо 1958 года, по которому у власти мирным путем чередовались Социал-демократическая партия и Партия христиан-социалистов. 
Венесуэла также могла похвастаться одним из самых ярких гражданских обществ региона и одними из самых свободных и энергичных СМИ. И за исключением Каракасо – волны протестов против рыночных реформ 1989 года, приведших приблизительно к 3000 смертей – было отмечено всего лишь несколько незначительных приступов репрессий. 
Необходимо отметить, что большие группы венесуэльского общества справедливо чувствовали себя исключенными из уютного консенсуса элит и кулуарных выборов руководства страны и безмерно ими возмущались, однако активный средний класс составлял приблизительно половину населения. Чавес эксплуатировал – и расширил – это разделение; действительно, глядя на нынешнюю предвыборную кампанию его преемника, можно сказать, что страна остается более поляризованной, чем когда-либо. 
Вместо обычной ротации элит у власти, возможно, то, что происходило при его пребывании в должности президента, было проявлением политического руководства, которое говорит, выглядит, верует и любит подобно народу этой страны – руководства, которое признается правильным выигравшими от его прихода миллионами венесуэльцев, которые до него были вытеснены на обочину жизни. Если все обстоит именно так, то преемник Чавеса, Николас Мадуро, быстро расправится с кандидатом от оппозиции Энрике Каприлесом на предстоящих выборах. 
Однако, каким бы ни был результат, вся скорбь и бальзамирование не изменят простого факта: Венесуэла и ее народ явно не чувствуют себя намного лучше, нежели 14 лет назад. И все те успехи, которые они могли ощутить на себе, были достигнуты и в других местах, однако за значительно меньшую экономическую и политическую цену. 

Подлинная цена загрязнения воздуха 
Он вызывает боль и страдания, особенно у стариков и детей. Он наносит урон производству продовольствия, причём как раз в том момент, когда нам приходится кормить невиданное ранее количество людей. 
Для самых бедных семей мира серьёзной проблемой, как правило, становится дым от кухонной печи, в которой жгут уголь или навоз. Но когда экономика более развита, когда в ней начинаются процессы электрификации, моторизации и урбанизации, тогда более серьёзной проблемой становится атмосферное загрязнение воздуха. 
Более чистые технологии, которые позволяют значительно улучшить качество воздуха, уже существуют, они доступны. Однако власти близоруко фокусируются на стоимости благоприятных для экологии действий, в то время как надо оценивать стоимость бездействия. 
По оценкам нового доклада ОЭСР «Экономические последствия атмосферного загрязнения воздуха», к 2060 году эти загрязнения станут причиной 6-9 миллионов преждевременных смертей ежегодно, по сравнению с тремя миллионами в 2010 году. Это означает, что каждые 4-5 секунд будет умирать один человек. 
Новые случаи заболевания бронхитом среди детей в возрасте 6-12 лет, по прогнозам, к 2060 году возрастут до 36 миллионов в год (с 12 миллионов на сегодня). Что касается взрослы��, то к 2060 году мы предсказываем увеличение количества новых случаев до десяти миллионов с нынешних 3,5 млн. Помимо этого, дети всё чаще будут страдать от астмы. 
Проблемы со здоровьем станут особенно острыми в густонаселённых зонах, где высока доля концентрации в воздухе твёрдых частиц, в первую очередь, это города Китая и Индии. Кроме того, в пересчёте на душу населения смертность достигнет высокого уровня в странах Восточной Европы и Кавказского региона, в других странах Азии, например в Южной Корее, где стареющее население очень чувствительно к грязному воздуху. 
Экономисты называют это «негативным эффектом болезней» («disutility of illness»). Прямой рыночный эффект загрязнения воздуха, например, в форме снижения производительности труда работника, повышения медицинских расходов или снижения урожайности к 2060 году может превысить 1% ВВП или $2,6 триллионов в год. 
У безвременной смерти, вызванной вдыханием мелких частиц и токсичных газов, у боли и страданий, вызванных дыхательными и сердечно-сосудистыми заболеваниями, нет рыночной цены. Нельзя оценить, что чувствует человек, который постоянно дышит зловонным воздухом или вынужден заставлять своих детей надевать маску, когда они собрались выйти поиграть на улице. 
Тем не менее, реальность такова, что политики, как правило, с большей готовностью реагируют на твёрдые цифры, чем на абстрактные свидетельства. Именно поэтому в ОЭСР был проведён анализ бессчётного количества экономических исследований на тему загрязнения воздуха с целью рассчитать сумму, в которую сами люди оценивают своё здоровье. 
В среднем частные лица готовы были бы заплатить около $30, чтобы ежегодный риск преждевременной смерти у них сократился на один случай из 100 000. Используя хорошо известную технику, мы конвертировали эти цифры «готовности платить» в общую стоимость преждевременных смертей, вызванных атмосферным загрязнением воздуха. 
Согласно этим измерениям, глобальная стоимость преждевременной смертности, вызванной загрязнением атмосферного воздуха, достигнет ошеломляющих размеров – $18-25 триллионов к 2060 году. Да, может быть, это не «реальные» деньги, так как данная сумма не связана ни с какими рыночными сделками. 
Правительствам пора прекратить волноваться по поводу издержек, связанных с усилиями, которые помогут ограничить загрязнение воздуха. Вместо этого им надо начать беспокоиться о намного более значительных издержках, которые их ждут, если они оставят ситуацию без внимания. 

Жизнь в свободе и равенстве 
МАДРИД – Спустя четверть века после публикации в 1990 году первого Доклада о развитии человека мир добился поразительных успехов в сокращении бедности и улучшении здравоохранения, образования и условий жизни для сотен миллионов людей. И тем не менее, какими бы впечатляющими ни были эти достижения, они не распределены поровну. 
В Мозамбике этот показатель составляет 120 случаев смерти на 1000 младенцев, родившихся живыми. Аналогичным образом, в Боливии дети, рожденные от женщин без образования, имеют в два раза большие шансов умереть в течение первого года жизни, чем дети, рожденные от матерей, имеющих хотя бы среднее образование. 
Подобные различия укоренились по целому ряду причин. К ним относятся как «вертикальные неравенства», например асимметричное распределение доходов, так и «горизонтальные неравенства», например в рамках групп людей, определяющихся такими факторами, как раса, пол и этническая принадлежность, или же между сообществами как следствие сегрегации. 
Многие люди сталкиваются одновременно с несколькими формами дискриминации, и та степень изоляции, от которой они страдают, является результатом взаимодействий между ними. Сочетание вертикального и горизонтального неравенства может приводить к сильнейшей изоляции и маргинализации, что в свою очередь закрепляет бедность и неравенство на многие поколения. 
К счастью, мир все больше осознает пагубные последствия неравенства для демократии, экономического роста, мира, справедливости и человеческого развития. Кроме того, стало очевидно, что неравенство разрушает социальную сплоченность, а также увеличивает риск насилия и нестабильности. 
Помимо моральных аргументов в пользу сокращения неравенства существуют также и экономические. Если неравенство продолжит расти, потребуются более высокие темпы роста для искоренения крайней нищеты, нежели в случае, когда экономические выгоды распределяются более равномерно. 
Высокие уровни неравенства также коррелируют с вероятностью захвата власти элитами, которые отстаивают свои интересы, блокируя реформы по устранению неравенства. Проблема неравенства не только в том, что оно препятствует достижению коллективных целей и общего блага; оно также создает структурные барьеры на пути развития, например за счет недостаточного или регрессивного налогообложения и недофинансирования в области образования, здравоохранения или инфраструктуры. 
Сам по себе рост не может гарантировать равный доступ к общественным благам и высокому качеству услуг; для этого необходима целенаправленная политика. Новейшая история Латинской Америки, региона с наивысшим уровнем неравенства, представляет собой хороший пример возможных достижений при внедрении подобной политики. 
Благодаря этим усилиям Латинская Америка является единственным регионом в мире, которому удалось сократить бедность и неравенство, сохранив при этом экономический рост. Более 80 миллионов человек присоединились к среднему классу, который впервые превзошел по численности самый крупный сегмент населения региона – бедняков. 
Безусловно, некоторые утверждают, что это стало возможным благодаря благоприятным внешним условиям, в том числе высоким ценам на сырьевые товары, которые поддерживали экономическую экспансию. Однако данные лаборатории исследования равенства LAC Всемирного банка подтверждают, что рост лишь частично объясняет социальные победы в Латинской Америке; многое было сделано благодаря перераспределению посредством расходов на социальные нужды. 
Действительно, прогрессивная политика лежала в самом сердце экономического роста: новое поколение более образованных работников влилось в состав рабочей силы, зарабатывая более высокие зарплаты и пожиная дивиденды социальных расходов. Наибольший рост заработной платы произошел в группах с самым низким уровне доходов. 
Теперь, когда Латинская Америка вступила в период замедления экономического роста, эти достижения подвергаются испытанию. Правительства обладают меньшим фискальным пространством, а частный сектор имеет меньше возможностей для создания новых рабочих мест. 
Важность победы над неравенством закреплена в идеалах Французской революции, словах Декларации о независимости Соединенных Штатов, а также в целевых показателях, выбранных для Целей устойчивого развития ООН. Эти усилия являются основополагающими для формирования мира, который является не только честным, но и мирным, процветающим и устойчивым. 

Как оценить самое важное в развитии 
НЬЮ-ЙОРК – Для большинства людей лучшим мерилом «развития» является количество изменений, например, прирост средних доходов, продолжительности жизни, оконченных классов школы. В «Индексе человеческого развития», композитном индексе национального прогресса, который отслеживает мой отдел в Программе развития ООН, эти три статистических показателя суммируются, чтобы отранжировать страны мира относительно друг друга. 
Однако многие люди не осознают, что подобные показатели, хотя и являются полезными, не дают полной картины развития. В реальности, для понимания уровня развития страны мы должны учитывает ещё и то, как достигнутый прогресс влияет на жизнь людей. 
Когда статистикам нужно сравнить разные страны, они требуют соизмеримых данных. Например, для сравнения уровня посещаемости школ учёным надо подсчитать долю зарегистрированных учащихся в общем количестве детей школьного возраста в каждой стране (впрочем, даже это может стать проблемой во многих развивающихся странах, где ведение такого учёта не всегда стандартизировано). 
Но для сравнительной оценки качества образовательной системы страны исследователям нужно выяснить, действительно ли учащиеся получают там образование. Для получения этих данных статистикам нужно протестировать учащихся по целому ряду предметов, а подобный проект намного более амбициозен, чем просто сбор данных о посещаемости. 
Но поскольку у нас есть только такие показатели, часто оказывается, что при оценке достигнутого прогресса или принятии решений из вида упускаются слабые места: «прогресс» по какому-то конкретному показателю не всегда оказывается истинным. Для того чтобы мир действительно достиг паритета в развитии, мы должны изменить наши методы измерения и систематизации качества политических инициатив в сфере развития. 
Однако при этом рост качества жизни был не таким стремительным. Дополнительные годы жизни часто сопровождаются болезнями и инвалидностью, например, слабоумием, от которого, по оценкам Всемирной организации здравоохранения (ВОЗ), сейчас страдают 47,5 млн человек во всём мире. 
К сожалению, трудность сбора такой информации приводит к тому, что многие массивы данных о качестве жизни оказывают неполными или формируются нерегулярно. 
Примерно 250 млн детей во всём мире не научились даже базовым навыкам, хотя половина из них провели в школе, как минимум, четыре года. Неудивительно, что в большинстве стран школы в богатых районах обычно лучше оснащены, имеют более квалифицированных учителей, а число учеников в классе в этих школах меньше. 
Результаты тестов 2015 года рисуют намного более богатую картину состояния образования в участвующих в программе странах, демонстрируя при этом шокирующее неравенство. В частности, PISA пришла к выводу, что «в странах ОЭСР у учащихся, которые находятся в неблагоприятном социально-экономическом положении, в три раза выше, чем у учащихся из благополучных семей, вероятность отсутствия знания наук на базовом уровне». 
Данные о занятости (они критически важны для властей, когда они готовятся к будущему) демонстрируют схожую картину. В «Докладе о человеческом развитии» 2015 года отмечается, что, по мере того как мир движется к экономике знаний, работникам с низкой квалификацией или временно занятым в наибольшей степени грозит потеря работы, при этом увеличиваются перспективы эксплуатации неформальных или неоплачиваемых работников. 
Они предполагают создание 16 млн новых рабочих мест в период 2010-2020 годов. Однако при этом число рабочих мест, доступных людям с наименьшим уровнем формального образования, как ожидается, сократится за тот же период примерно на 12 млн. 
И не всё, что важно, может быть подсчитано», – писал в 1963 году социолог Уильям Брюс Кэмерон. Его высказывание верно и сегодня, хотя в том, что касается измерения человеческого развития, я бы предложил слегка другую формулировку: «Не всё, что подсчитывается, подсчитывает всё». 
Для равного человеческого развития необходимо, чтобы власти уделяли больше внимания качеству результатов своей работы, а не фокусировались в первую очередь на количественных показателях изменений. Только когда мы понимаем, как развитие влияет на жизнь людей, мы сможем разрабатывать политику, приносящую в их жизни наиболее ценные улучшения. 

Эмбрионы, справедливость и личная ответственность 
За новыми технологиями, например, «базовым редактированием» геномов, возникает призрак массового «эмбрионального фермерства», что побуждает к призывам переоценки того, как именно регулируются научные исследования эмбрионов. 
Данные проблемы вызывают страстные дебаты, поэтому для определения, что именно хорошо, а что плохо, принятие самых трудных решений обычно делегируется научным комитетам по этике. Такие наблюдательные советы полномочны решать вопросы создания, модификации и прекращения жизни, поэтому процедуры принятия подобных решений должны удовлетворять фундаментальным критериям справедливости, в числе которых – соблюдение надлежащих процедур, учёт мнения общества, персональная ответственность. 
В теории права «справедливость» состоит их двух компонентов – содержательная справедливость (она связана с содержанием законов и справедливостью их применения) и естественная или процедурная справедливость (она связана со справедливостью и прозрачностью того, как именно принимаются решения). 
С точки зрения содержательной справедливости, большинство научных этических протоколов очень надёжны; в большинстве стран эксперименты с человеческими эмбрионами строго ограничиваются или запрещены. 
Однако когда речь заходит о естественной справедливости, а особенно о требованиях к порядку принятия решений, ситуация оказывает решительно неоднозначной. Например, стандарты этического надзора Всемирной организации здравоохранения требуют лишь, чтобы комитеты были «независимыми». 
Как минимум, это означает, что им надо публиковать заранее повестки заседаний и гарантировать, что все вопросы рассматриваются в соответствии со «Всеобщей декларацией прав человека», в которой «справедливое» рассмотрение определяется как публичное слушание, проводимое независимым и беспристрастным арбитром. Кроме того, выносимые решения должны чётко разъясняться, полностью публиковаться и предоставлять право на апелляцию. 
Большинство международных требований к исследованиям эмбрионов призывают к взаимодействию с обществом с целью создавать широкий общественный консенсус. Достичь такого уровня участия не всегда легко, но в правовой системе можно найти решение этой задачи, которое восходит ещё ко временам римского права – amicus curiae, или «друг суда». 
С этой целью «друзья суда», то есть люди, которые не являются участниками дела, но заинтересованы в том, как именно оно будет разрешено, могут либо представить своё экспертное мнение, либо выступить в роли адвоката с особыми интересами. Различные национальные и международные суды, в том числе Верховный суд США и Европейский суд по правам человека, принимают такой общественный вклад в судебные процессы в виде заключений amicus curiae. 
Тем самым, общество получило бы шанс поделиться своими знаниями, мнением и заинтересованностью в том, как принимаемые решения способны повлиять на отдельных людей и общество в целом, не говоря уже о собственно эмбрионах человека. Заключения «amicus» стали бы особенно актуальны для дел, связанных с биоэтикой, поскольку в большинстве наблюдательных советов доминируют технические эксперты, а общественное мнение представлено в них не всегда. 
Этические обязательства нельзя сваливать с себя с лёгкостью. Как отмечается в «Хельсинкской декларации» Всемирной медицинской ассоциации, «ответственность за защиту объектов исследования всегда должен нести врач или иной медицинский работник и ни в коем случае [сам] объект исследования». 
А принятый в ЕС регламент клинических испытаний требует, чтобы предложения исследователей содержали обсуждение возможных этических последствий. Почему же к учёным, предлагающим исследовать эмбрионы человека, (а также к спонсорам и издателям этих исследований) предъявляются требования по более низким стандартам? 
Моральную и этическую ответственность за науку в целом, и за исследования эмбрионов в честности, ни в коем случае нельзя отдавать на аутсорсинг. Напротив, этот тот груз, который следует нести настолько прозрачно, инклюзивно и рассудительно, насколько это возможно. 

Как культура формирует человеческую эволюцию 
СЕНТ-ЭНДРЮС – Существует ли эволюционное объяснение величайшим успехам человечества – технологиям, науке и искусствам, – корни которого можно отследить в поведении животных? Впервые я задался этим вопросом 30 лет назад и работаю над поисками ответа по сей день. 
Множество различных животных используют инструменты, подают сигналы, подражают друг другу и обладают воспоминаниями о прошлых событиях. Некоторые даже вырабатывают передаваемые посредством обучения традиции, влекущие за собой употребление определенных видов пищи или пение определенного вида песен, – действия, в какой-то степени напоминающие человеческую культуру. 
Однако умственные способности людей стоят куда выше. Мы живем в сложных сообществах, основанных на лингвистически закодированных правилах, моральных принципах и социальных институтах, которые очень сильно опираются на технологии. 
Психология развития позволила установить, что когда дело доходит до контакта с физическим миром (например, пространственная память или использование инструментов), когнитивные способности человеческих детенышей сопоставимы с навыками взрослых шимпанзе и орангутангов. С точки зрения социального познания (например, подражание окружающим или понимание намерений) их сознание развито куда больше. 
Пресловутые заявления о том, что обезьяны вырабатывают свой язык, не выдерживают никакой критики: животные способны выучить значения знаков и составлять простые словосочетания, но они не могут овладеть синтаксисом. И исследования показывают, что обезьяны идут на сотрудничество намного менее охотно, чем люди. 
Благодаря достижениям, полученным с использованием сравнительного метода в когнитивной психологии, ученые теперь уверены в том, что другие животные не обладают скрытыми способностями к рассуждению и когнитивной сложностью, а разрыв между человеческим и животным интеллектом реален. Так как же могло развиться нечто настолько необычное и уникальное, как человеческий разум? 
Оказалось, что самые необычные характеристики нашего вида – наш интеллект, язык, сотрудничество и технологии – не развивались в качестве адаптивного ответа на внешние условия. Скорее, человек есть его собственное творение, с разумом, созданным не только для культуры, но и благодаря культуре. 
Ключевое понимание появилось благодаря исследованиям поведения животных, которые показали, что, хотя социальное обучение (копирование) широко распространено в природе, животные крайне избирательны в том, что и кого они копируют. Копирование дает эволюционное преимущество, только когда оно является точным и эффективным. 
В соответствии с этим прогнозом, исследования показывают сильную связь между сложностью поведения и размером мозга. Приматы с крупным мозгом придумывают новые модели поведения, копируют чужие нововведения и используют инструменты чаще, чем приматы с маленьким мозгом. 
Для достижения такого высокого уровня когнитивного функционирования требуется не только культурный интеллект, но и кумулятивная культура, изменения в которой накапливаются с течением времени. Это вызывает необходимость передачи информации с такой степенью точности, на которую способны только люди. 
Наши предки смогли достичь такой высокой точности передачи информации благодаря не только языку, но и обучению – практика, которая редко встречается в природе, однако универсальна среди людей (как только удается распознать тонкие формы, которые она принимает). Математический анализ показывает, что, хотя преподавание развивается очень непросто, кумулятивная культура способствует обучению. 
Факты свидетельствуют, что первоначально язык развился для снижения затрат, повышения точности и расширения сфер обучения. Такое объяснение учитывает многие свойства языка, включая его специфичность, силу обобщения и тот факт, что ему учатся. 
Как свидетельствуют все теоретические, антропологические и генетические исследования, коэволюционная динамика, в которой передаваемые через социум навыки направлялись естественным отбором, формировавшим человеческую анатомию и восприятие, подкрепляла нашу эволюцию на протяжении, по крайней мере, последних 2,5 миллионов лет. 
В ходе этого процесса коэволюция генной культуры создала психологию – мотивацию к обучению, разговору, копированию, подражанию и установлению контакта, абсолютно отличающуюся от той, которой обладают другие животные. 
Эволюционный анализ также пролил свет и на подъем искусства. Например, недавние исследования развития танца объясняют, как люди двигаются в такт с музыкой, синхронизируя свои действия с другими и обучаясь длинным последовательностям движений. 
Человеческая культура отделяет нас от остального животного мира. 

Что -то Вызывающее Улыбку 
ЛОНДОН – Как только я занес ручку над бумагой, моя жена бросила сезонный вызов: “Приближается Рождество - время мира и радости и все такое. Разве ты не можешь написать о чем-то, что сделает людей счастливыми?” 
Силы Президента России Владимира Путина вторглась в Крым и Восточную Украину. Добавьте к этому, пошатнувшуюся глобальную экономику, и окажется совсем немного “праздничного настроения” к предложению. 
Люди, живущие плохо, могут чувствовать себя более счастливыми намного больше, чем их более “удачливые” коллеги. Именно это, своего рода противоречие, зародило исследования, посвященные ответу на извечный вопрос социологов и неврологов: В чем секрет счастья? 
Конечно, инструменты используемые учеными, - от продвинутого изображения для изучения центров удовольствия мозга до микроэкономических уравнений счастья - в этой области не доказано. Может алгоритм, более хорошо изученный и внимательно обработанный, когда-либо действительно охватит отношения между счастьем и такими факторами, как доход, состояние здоровья, продолжительность жизни и образование? 
Британский комик Спайк Миллиган хотел бы иметь шанс показать, что за деньги счастье не купишь. Но он, несомненно признал, что другие факторы - такие как здоровье и близкие друзья - много сделали, чтобы улучшить его душевное состояние. 
Мой визит к стоматологу на прошлой неделе, например, намного превосходит посещения из моего детства. В детстве, один вид стоматологического кресла, мог бы заставить меня выйти в холодном поту, так как я ожидал свою будущую встречу с батареей блестящих инструментов, казалось бы, предназначенных для одной цели: причинение мучительной боли. 
Представьте себе опыт ребенка столетие назад или еще раньше. 5000 лет назад, китайцы использовали акупунктуру, не для стоматологического ухода, а для лечения зубной боли. 
И богатые, и бедные, подвержены боли. Королева Елизавета I Англии использовала кусочки ткани, чтобы закрыть расщелины между зубами, для того, чтобы улучшить свой внешний вид. 
Людовик XIV Франции удалил все свои верхние зубы, после чего стоматолог сломал ему челюсть, пытаясь извлечь коренной зуб. Огромное количество людей потеряли свои зубы, их было так много, что зубы умерших были переработаны. 
Даже в моей собственной жизни, потеря зуба была обычным делом. Моя бабушка потеряла все свои зубы еще при жизни, и мои родители так же потеряли много своих зубов. 
Сегодня 30% людей в возрасте от 65-75 по всему миру без зубов, лидируют группы бедных и обездоленных, среди которых самые высокие показатели. Но в целом средний показатель падает. 
Однако, даже если бы она их и имела, она не столкнется с барьерами, с которыми в прошлом сталкивались люди со стоматологическими проблемами. Потенциальные новобранцы армии были отклонены, если у них отсутствовали зубы или был кариес, потому что они не смогли бы откусить порошковый картридж для мушкета или использовать зубы, чтобы снять предохранительный зажим с гранаты; им было бы сложно нормально питаться. 
Кажется, что американский писатель и журналист П. Дж. О'Рурк был прав утверждая, что лучшая вещь, ради которой стоит жить в двадцать первом веке, по сравнению с некоторыми “золотыми веками” в прошлом, это современная стоматология. 
Это, конечно, вряд ли, что стоматологическое здоровье, когда-либо обеспечит себе место в повестке дня Организации Объединенных Наций. Но оно представляет прямой показатель относительного благополучия. 
А если учесть, насколько болезненным может быть стоматологическое состояние, стоматология заслуживает почетное место в Международный День Счастья под эгидой ООН следующей весной. 

Намечая наше будущее в эпоху искусственного интеллекта 
ОКСФОРД – Галилей рассматривал природу как книгу, написанную на языке математики с возможностью ее прочтения через физику. Его метафора, возможно, была следствием окружающей социальной среды, но она не подходит для нашего времени. 
Это ‑ мир, в котором приложения искусственного интеллекта (ИИ) выполняют множество задач гораздо лучше, чем мы сами. Цифровые технологии являются истинными обитателями нашей информационной среды, чувствуя себя в ней, как рыба в воде, в то время как мы, аналоговые существа, пытаемся приспособиться к новой среде обитания, которая является соединением аналоговых и цифровых компонентов. 
Мы существуем в информационном пространстве вместе с искусственными интеллектуальными агентами, которые намного умнее, автономнее и даже более социальны по сравнению с нами. Некоторые из этих агентов уже обогнали нас, другие видны на горизонте, в то время как их более поздние поколения пока еще не получили даже названия. 
Уже появились агенты ИИ в форме программ, таких как прикладные приложения, веб-приложения с функциями общения, алгоритмы и программное обеспечение всех видов; и ИИ в твердых формах, таких как роботы, автомобили без водителя, умные часы и другие гаджеты. 
Цифровые технологии и автоматизация заменяют рабочих в сельском хозяйстве и в промышленности в течение многих десятилетий; сегодня они входят в сферу обслуживания. Исчезают и будут исчезать многие старые специальности, и хотя мы можем только предположить масштаб ближайших изменений, можно твердо сказать, что они будут иметь очень серьезные масштабы. 
Но в то же время возникнут и новые рабочие места, потому что нам будут нужны новые интерфейсы между автоматизированными услугами, веб-сайтами, приложениями ИИ и т. д. Кто-то же должен будет гарантировать, что предоставляемые приложением ИИ переводы верны и надежны. 
Например, на странице виртуального рынка труда Механический турок Амазон заявляется, что он может предоставить для своих клиентов «доступ более чем к 500 000 работников из 190 стран», и он рекламируется как форма «искусственного искусственного интеллекта». Но как видно из повторения в заглавии, человеческие «турки» предназначены для выполнения простых задач за мизерную оплату. 
Но если мы не будем управлять эффектами применения ИИ, то увеличится риск роста поляризации нашего общества – увеличения социального разрыва между имущими и теми, кто «никогда не будет имущими». Не трудно представить себе будущую социальную иерархию, в которой несколько патрициев будут располагаться выше машин и громадного нового люмпенизированного слоя плебеев. 
Вместо этого мы должны будем выполнить какие-то действия, чтобы заставить компании заплатить больше, возможно с введением «налога на роботов» в связи с использованием приложений ИИ. Мы должны также разработать законодательство и специальные инструкции, чтобы сохранить определенные рабочие места «человеческими». 
Некоторые старые специальности выживут, хотя машина и будет делать большую часть работы: у садовника, который передаст подстригание травы «умной» газонокосилке, просто будет больше времени, чтобы сосредоточиться на других вещах, таких как ландшафтный дизайн. Одновременно, другие задачи будут переданы нам для их бесплатного исполнения нами в качестве пользователей, в частности самоконтроль и оплата в супермаркетах. 
Другим источником неясности является вопрос о том, что ИИ больше не будет управляться организациями технического персонала и менеджеров. Что произойдет, когда ИИ будет «демократизирован» и станет доступен миллиардам людей с помощью смартфонов или каким-то других устройств? 
Начнем с того, что умное поведение приложений ИИ бросит вызов нашему личному интеллектуальному поведению, потому что эти приложения ИИ будут более приспособлены к будущей информационной среде. Мир, в котором автономные системы ИИ могут предсказать наш выбор и управлять им, вынудит нас заново продумать значение сущности свободы. 
Неясно, как все это будет развиваться, но мы можем не сомневаться в том, что новые искусственные агенты не подтвердят предсказаний любителей нагонять страх и не приведут к антиутопическому научно-фантастическому сценарию. Дивный Новый Мир не оживет, и «Терминатор» тоже не появится из-за горизонта. 
Все эти глубокие преобразования обязывают нас серьезно подумать над тем, кто мы, кем мы могли бы быть и кем хотели бы стать. ИИ бросит вызов высокому статусу, который мы присвоили нашему человеческому роду. 
В большом программном обеспечении вселенной мы останемся красивой букашкой, а ИИ будет все больше и больше становиться нормальной функцией. 

Пищевая угроза для человеческой цивилизации 
Мы также сталкиваемся с множеством других проблем: распространение токсичных синтетических химических веществ во всем мире, масштабные эпидемии, а также резкое снижение качества и доступности полезных ископаемых, воды и почв. 
Войны за ресурсы уже ведутся; если вдруг разразится «небольшая» ядерная война за ресурсы, скажем, между Индией и Пакистаном, то мы прекрасно знаем, что локальная война вероятнее всего станет концом всей цивилизации. 
Как было заявлено в Докладе Мирового экономического форума 2013 года: «Глобальная безопасность в вопросах продовольствия и питания является одной из основных глобальных проблем, в то время как мир готовится прокормить растущее население при сокращающейся ресурсной базе, в эпоху повышенной неустойчивости и неопределенности». Действительно, в докладе отмечено, что на данный момент более чем «870 миллионов человек голодают и еще больше людей подвержены риску климатических явлений и резкого роста цен». 
На самом деле, практически все такие предупреждения, на наш взгляд, недооценивают серьезность продовольственной проблемы. Например, дефицит микроэлементов может поразить больше, чем два миллиарда людей. 
Возможно, наиболее важным является то, что все аналитики склонны скорее признать, что к 2050 году человеческая популяция вырастет на 2,5 миллиарда, нежели пытаться найти способы снизить эту цифру. Оптимизм некоторых аналитиков относительно нашей способности накормить эти дополнительные миллиарды довольно безоснователен, учитывая, что уже сейчас миллионы ежегодно умирают от недоедания, а многие другие недоедают до состояния деградации жизни. 
Для решения продовольственной проблемы, как правило, предлагают следующие пять шагов: прекращение увеличения площадей под сельское хозяйство (для сохранения обслуживания экосистем); повышение урожайности, там, где это возможно; повышение эффективности использования удобрений, воды и энергии; переход на вегетарианство; а также сокращение количества пищевых отходов. К этому можно добавить остановку разрушения океанов, значительное увеличение инвестиций в сельскохозяйственные исследования и разработки и продвижение правильного питания для всех на самую вершину глобальной повестки дня в политике. 
Все эти шаги требуют долгосрочных рекомендуемых изменений в человеческом поведении. Большинство людей не осознают растущую необходимость их принятия, поскольку не понимают сельскохозяйственной системы и ее сложности, нелинейности (непропорциональности) ее подключения к механизмам ухудшения состояния окружающей среды. 
Больше тысячелетия изменений температуры и осадков, таких важных для растениеводства, поставили планету на путь более сильных штормов, засух и наводнений. Поэтому задача поддержания, не говоря уже о расширении, производства продуктов питания будет продолжать усложняться. 
Необходимо всенародное движение чтобы направить культурное сознание в направлении создания «интеллектуального прогнозирования», а также сельскохозяйственного, экологического и демографического планирования, которое рынки не способны обеспечить. 
Самым лучшим способом для достижения подобного сокращения населения, на наш взгляд, является предоставление женщинам полных прав и возможностей, а также обеспечение того, чтобы современная контрацепция и, при необходимости, аборты были доступны для всех сексуально активных людей. В то время как степень снижения общего коэффициента рождаемости после этих шагов является предметом для споров, они способны создать значительные социальные и экономические выгоды, создавая огромные резервы мозговой активности, которые будут доступны для решения наших проблем, при этом сохраняя сотни тысяч жизней за счет сокращения числа небезопасных абортов. 
Да, мы можем, хотя наши шансы в настоящее время равны приблизительно 10%. Как бы мрачно это ни звучало, мы считаем, что в интересах будущих поколений стоит изо всех сил стараться повысить их до 11%. 
Один из наших самых уважаемых коллег, биогеограф и эксперт по энергетическим вопросам Джеймс Браун из университета Нью-Мексико, не согласен с нами. Он оценивает шансы нашей цивилизации на выживание в 1%, однако считает, что стоит попытаться поднять его до 1,1%. 
Развитие «интеллектуального прогнозирования» и мобилизация гражданского общества в целях обеспечения устойчивого развития являются основными целями Альянса тысячелетия в поддержку человечества и биосферы (MAHB), основанного в Стэнфордском университете. Те, кто присоединится к Альянсу, присоединятся к лучшей части глобального гражданского сообщества в борьбе за предотвращение конца цивилизации. 

Права человека и судьба либерального порядка 
КЕМБРИДЖ (США) – Многие эксперты объявляют о гибели либерального международного порядка, возникшего после 1945 года, в том числе системы прав человека, описанной во Всеобщей декларации о правах человека 1948 года. На обложке свежего номера журнала Foreign Policy изображён белый голубь (символ прав человека), которого пронзают кровавые стрелы авторитарной реакции. 
Яша Моунк и Роберто Стефан Фоа доказывают в статье, опубликованной в журнале Foreign Affairs, что эпоха, в которой либерально-демократические страны Запада были главными культурными и экономическими державами мира, возможно, подходит к концу. В течение ближайших пяти лет «доля стран, которые считаются «несвободными», в том числе Китая, России и Саудовской Аравии, в глобальных доходах превысит долю либеральных демократических стран Запада». 
В пересчёте по текущим валютным курсам годовой ВВП Китая равен $12 трлн, а ВВП России – $2,5 трлн, в то время как размер экономики США составляет $20 трлн. Но есть и более серьёзная проблема, а именно объединение совершенно несопоставимых стран – Китая и Россия – в некую авторитарную ось. 
Да, Россия и Китай – это авторитарные страны, и они считают полезными совместные выступления против США в международных органах, таких как Совет Безопасности ООН, однако у этих стран совершенно разные интересы. Китай является восходящей державой, которая очень тесно переплетена с международной экономикой, в том числе с экономикой США. 
Владимир Путин проявил себя умным тактиком, попытавшись «сделать Россию снова великой» с помощью военных интервенций в соседние страны и в Сирию, а также применив (лишь с ограниченным успехом) информационное кибероружие для подрыва западной демократии. По данным исследования российского вещания на территории Украины, оно оказалось эффективным только в отношении меньшинства, которое уже и так было ориентировано на Россию, хотя оно также способствовало усилению поляризации и мощности сбоев в политической системе. 
На встречах в Давосе в 2017 году и в Хайнане в 2018 году Си Цзиньпин представлял Китай в качестве защитника существующего международного порядка, хотя и такого, который обладает скорее китайскими особенностями, а не либеральными. Китай не хочет разрушить нынешний международный порядок, он хочет его перестроить к своей выгоде. 
Бизнес сингапурских и корейских компаний пострадал, когда их правительства заняли позицию, которая не понравилась Китаю. Масштабная программа китайского правительства «Пояс и дорога» по строительству торговой инфраструктуры на территории Евразии открывает множество возможностей для использования деловых контрактов в качестве инструмента политического влияния. 
Если США сохранят свои альянсы с такими демократическими странами, как Япония и Австралия, а также продолжат развивать хорошие отношения с Индией, тогда в Азии у них на руках будут хорошие карты. В глобальном военном балансе сил Китай серьёзно отстаёт, а с точки зрения демографии, технологий, денежной системы и энергозависимости у США лучше позиции, чем у Китая, на предстоящие десятилетия. 
В то же время в вопросах изменения климата, пандемий, терроризма и финансовой стабильности для авторитарного Китая и для США выгодно сотрудничество. Хорошая новость в том, что некоторые аспекты нынешнего международного порядка будут сохраняться; плохая новость в том, что из этого порядка может быть исключён либеральный элемент – права человека. 
Впрочем, тот факт, что система прав человека может оказаться в более агрессивной среде, совсем не означает её краха. Будущая администрация США сможет теснее работать с Евросоюзом и другими государствами-единомышленниками, создав группу стран, защищающих права человека. 
Как подчёркивает Кэтрин Сиккинк в своей новой книге «Доказательство надежды», хотя американская поддержка была очень важна для прав человека, США не всегда действовали либерально в период Холодной войны, а система прав человека, возникшая в 1940-е годы, многим обязана латиноамериканским и другим странам. Кроме того, у транснациональных правозащитных организаций имеется поддержка на местах во многих государствах. 
Иными словами, нам следует беспокоиться по поводу многочисленных проблем, с которыми столкнулась либеральная демократия в нынешний период регресса в процессах, которые Сэмюель Хантингтон назвал «третьей волной» демократизации. Но это не причина отказываться от защиты прав человека. 


Для защиты прав человека нужны более сильные институты 
На этой неделе шестьдесят лет назад ОНН приняла Всеобщую декларацию прав человека, первое международное провозглашение врожденного достоинства и равных прав всех людей. На сегодняшний день Всеобщая декларация прав остается единственной самой важной отправной точкой в обсуждении этических ценностей в национальном, идеологическом и культурном разделении. 
Тем не менее, просвещенный взгляд Декларации на индивидуальную свободу, социальную защиту, экономические возможности и обязанности перед обществом все еще не приведен в исполнение. Трагично то, что геноцид снова повторился, на этот раз в Судане. 
Меньшинства страдают от презрения, дискриминации и насилия в развитых и развивающихся странах. Право на доступ к информации ограничено для миллионов людей посредством цензуры и запугивания средств массовой информации. 
Почти миллиард очень бедных людей, 20% всех людей, ежедневно не могут использовать свои основные права на адекватное питание и чистую воду. Пока существует огромное неравенство между богатыми и бедными, мы не можем заявлять о том, что мы делаем адекватные шаги в направлении исполнения амбициозных целей, установленных 60 лет назад. 
Главная часть ответа на этот вопрос заключается в более эффективных системах подотчетности, чтобы права признавались, а законы применялись. Тем не менее, если мы пристально рассмотрим, что было сделано за прошедшие шестьдесят лет – и что, несмотря на все наши усилия, нам еще предстоит осуществить – то становится понятным, что этого будет недостаточно. 
Самые глубокие проблемы дискриминации, угнетения, несправедливости, невежества, эксплуатации и бедности нельзя решить только посредством закона или полиции. Если мы хотим обеспечить устойчивость реформ и чтобы они действительно защищали права человека, нам нужны эффективные институты управления. 
Плохо оснащенные или коррумпированные институты являются первичной преградой для эффективной защиты и продвижения прав человека. За последние годы на борьбу с бедностью в бедных странах правительствами, бизнесом и частными благотворительными организациями были перечислены миллиарды долларов. 
Подобным образом миллиарды людей сегодня не могут воспользоваться своими законными правами или защитить их, так как судебной системе и системе применения законов не хватает согласованности или же они лишены средств. Изменение этой ситуации потребует значительных инвестиций в суды, судебных служащих, полицию, тюремную систему, социальные министерства и парламенты, а также в национальные институты по защите прав человека и другие официальные органы контроля. 
Нет ничего более насущного в эту годовщину, чем побудить наших лидеров осознать масштаб задачи и принять устойчивые меры по созданию институциональных возможностей для защиты прав человека, начиная со своих собственных стран. По мере того как мировые лидеры спешат принять меры против текущего глобального экономического кризиса, может показаться нереалистичным призывать к таким большим и долговременным инвестициям подобного рода. 
Когда суды и полиция коррумпированы, перезагружены и неэффективны, основные гражданские права будут нарушаться. Когда социальным министерствам не хватает средств, полномочий или квалифицированных сотрудников, основные права на адекватные услуги здравоохранения, образования и предоставление жилья будут оставаться невыполненными. 
Даже в самых богатых государствах, таких как США, ведется борьба по проведению насущных реформ своих самых важных социальных институтов, включая системы здравоохранения и образования. Можете представить, насколько усложняется эта задача для развивающихся стран. 
За последний год в составе «Старейшин» – группы лидеров, созданной под вдохновением Нельсона Манделы – мы поработали с рядом партнерских организаций, чтобы посредством компании «у каждого человека есть права» распространить эту идею в мире. Благодаря коллективным усилиям, десятки тысяч людей – а также многие миллионы через школы, общественные группы, профсоюзы и другие общественные организации – снова стали, или начали, ассоциировать себя как часть достижения целей Всеобщей декларации прав человека. 
У нас есть глобальные цели и общие судьбы, которые нас объединяют. Сегодня требуются лидерство, ресурсы, более острое чувство насущности и вовлечение в долговременную работу, чтобы права Всеобщей декларации не только признавались во всем мире, но также и уважались. 

Humanity’s Stake in Gaza 
Прошел еще один год, в течение которого мало что было сделано для уменьшения раздела между палестинцами и израильтянами. Текущие воздушные удары по Газе и продолжающиеся ракетные удары по Ашкелону, Сдероту и другим городам в южном Израиле только доказывают, насколько страшной становится ситуация. 
Тупик в сфере безопасности, который существует между Израилем и руководством Газы и Палестины, также привел к блокаде Израилем продовольственной помощи, которая поставила 1,5 миллиона жителей Газы в условия реального голода. Израиль, кажется, еще раз подчеркивает превосходство "жесткой" безопасности своими действиями по отношению к палестинцам Газы, но это всего лишь мешает найти ненасильственные возможности для творческого разрешения израильско-палестинского конфликта. 
Тем самым доведенные до крайности, многие палестинцы уже не видят никакой другой альтернативы для осуществления своих национальных стремлений, кроме радикальной тактики. Учитывая, что это представляет собой риск возобновления насилия, очень важно, чтобы региональные партнеры Израиля и силы, действующие на международной арене, понимали, что палестинцы не отступят от своей стратегической цели добиться независимого государства. 
Как израильтяне, так и палестинцы должны понять, что одного применения силы никогда не будет достаточно для достижения их целей в долгосрочной перспективе. Чтобы насилие не распространилось, необходима жизнеспособная альтернативы для противостоящей стороны. 
Для успешного разрешения конфликта необходимо направить энергию, произведенную конфликтом, на конструктивные и ненасильственные альтернативы. Такое переключение энергии войны может произойти на любой стадии цикла эскалации конфликта, но если не начать предупредительное построение мира при первом признаке волнений и не обращать внимания на проблемы по мере обострения конфликта (особенно, если он становится ожесточенным), то потребуется некоторое вмешательство. 
Только тогда установятся процессы примирения, посредничества, ведения переговоров, урегулирования и совместного разрешения проблем. В конце концов, реконструкция и примирение – это единственные жизнеспособные средства для достижения стабильности, поскольку ее нельзя навязать принудительно. 
Но не понятно, почему не были предприняты более согласованные и сосредоточенные усилия для изменения ситуации в Газе и Палестине. Было внесено предложение установить международный протекторат на территории для защиты палестинцев от их собственных более опасных элементов, палестинцев от израильтян и возможно даже израильтян от самих себя, но это предложение мало кто поддержал. 
Именно такое отсутствие скоординированных действий для формулировки соглашения между израильтянами и палестинцами – структуры, основанной на включающем, междисциплинарном и системном подходе, который может сместить переменные и привести к миру, который оба народа будут считать равным и справедливым – больше всего беспокоит тех из нас, кто работает в области разрешения международных кризисов. 
Так что устранение дефицита человеческого достоинства, разрыва между имущими и неимущими, будет обязательным условием для достижения любого жизнеспособного политического урегулирования между палестинцами и израильтянами. А пока усилия здесь являются раздробленными – и таким образом, недостаточными для того, чтобы предложить реальную надежду на лучшую жизнь. 
Палестинцам и израильтянам нужно наладить жизнеспособные диалоги через огромные социальные трещины, которые их разделяют, а также диалоги между властями и простыми людьми, которые живут в состоянии полного замешательства по поводу того, что делается от их имени. Доверие должно быть восстановлено, если мы хотим помочь сторонам понять, как преодолеть прошлую вражду. 
Конечно же, потребность Израиля в безопасности должна быть понята всеми сторонами, но меры по установлению доверия также должны быть предприняты всеми сторонами. То, что необходимо теперь больше всего – это ясный сигнал о том, что диалог, а не насилие, является путем для продвижения в эти очень напряженные времена. 
Палестинцы Газы – на самом деле, все те в регионе, кто влачит жалкое существование без надежды – не могут ждать, когда начнут действовать новые администрации или международные организации. Если мы не хотим, чтобы Плодородный Полумесяц стал ничтожным полумесяцем, мы должны проснуться и найти в себе моральное мужество и политическую дальновидность для квантового скачка в Палестине. 

Шалтай-болтай и глобальный финансовый дисбаланс 
Нигде это так не проявляется, как в обсуждениях торгового дефицита США и глобального финансового дисбаланса, учитывая тенденцию экономистов сводить большинство экономических проблем к вопросам о сбережениях. К сожалению, эта сосредоточенность на сбережениях искажает понимание и отвлекает от реальной проблемы создания рынков массового потребления в развивающихся странах. 
Внутри системы национальных счетов торговые дефициты представляют собой избыток в потреблении страны над производством. С бухгалтерской точки зрения логично маркировать торговые дефициты отрицательными сбережениями. 
Большинство экономистов идут еще дальше, утверждая, что американский дефицит вызван недостатком сбережений. Но, так как внешнеторговый дефицит одной страны является активным торговым балансом другой, председатель Федеральной Резервной Системы США Бен Бернанке привел доводы в пользу того, чтобы перевернуть традиционную логику с ног на голову: вместо того, чтобы быть результатом недостатка сбережений, американский торговый дефицит является результатом глобального избытка сбережений – особенно в Китае. 
Как избыток сбережений переводится на экспорт, учитывая, что семьи не экспортируют? Аналогично, если США потребляют слишком много, почему они ограничивают производственную мощность, и к чему такая мягкость на рынке труда? 
Американские потребители покупают импортные товары, а не товары американского производства, потому что импорт дешевле. Это ценовое преимущество часто является результатом обменных курсов в таких местах, как Китай и Япония, чья валютная ценнос��ь занижена на 25-40%, что часто компенсирует преимущества США в производительности. 
Заниженные обменные курсы – это только одна политика, которую проводят страны для того, чтобы поддержать экспорт и ограничить импорт, чтобы у них были активные торговые балансы, в то время как у их торговых партнеров (в том числе США) – дефициты. Политика, целью которой является обеспечить экономический рост за счет экспорта также включает в себя субсидии на экспорт и ограничения на импорт. 
В современную эру глобализации рост за счет экспорта дополняется политикой, направленной на привлечение прямых иностранных инвестиций (ПИИ), комбинация, которая является особенно успешной в Китае. Такая политика ПИИ включает в себя инвестиционные субсидии, налоговые скидки и освобождение от внутреннего регламента и законов. 
Эта политика способствует тому, чтобы корпорации перемещали производство в развивающиеся страны, которые получают современный производственный потенциал. Это увеличивает экспорт развивающихся стран и уменьшает их спрос на импорт (или увеличивает его на уровне, гораздо меньшем, чем рост экспорта). 
Развивающимся странам нужно расти, но в настоящее время легче приобрести мощности и расти с помощью ПИИ, чем развивать внутренние рынки массового потребления. Поэтому вместо того, чтобы столкнуться с избытком сбережений, мировая экономика стоит перед проблемой упадка спроса в развивающихся странах. 
Проблема заключается в том, чтобы заставить корпорации инвестировать в развивающиеся страны, но в целях производства для местных потребителей. Для этого необходимо расширить рынки в развивающихся странах, что означает заняться решением вопросов о неравенстве доходов и попадании доходов в правильные руки – огромная организационная проблема, которая не привлекает внимение, потому что экономисты сосредоточены исключительно на проблемах сбережений и предложения. 
Нормативы труда, минимальная заработная плата и союзы являются частью решения, как и в прошлом в тех странах, которые прошли успешное развитие. Союзы с исторической точки зрения были особенно важны, так как они участвуют в децентрализованных переговорах о заработной плате, которые привязывают заработную плату к производительности фирм. 
Но никакое решение не возможно до тех пор, пока мы не откажемся от гипотез о недостатке и избытке сбережений и не установим связь между сегодняшним глобальным финансовым дисбалансом и моделями мирового производства и неадекватным спросом в развивающихся странах. Неискренние заявления о том, что экономия – это просто обратная сторона потребления и инвестиционных расходов, являются экономическим эквивалентом аргумента Шалтай-болтая в Алисе в Зазеркалье : “Когда я использую слово, оно означает только то, что я хочу, чтобы оно означало”. 

Иракский Шалтай-болтай 
Проект конституции Ирака вероятно будет одобрен на референдуме, который состоится 15 октября. И не важно ратифицируют ли его в конечном счете или нет, поскольку конституция – как и весь процесс создания конституции– совершенно не затрагивает реалии страны, которая больше не существует как отчетливое политическое образование. 
Проблема не в конституции, а в банальном здравом смысле – практически идее фикс – Ирак представляет собой современное жизнеспособное национальное государство, и все, что ему необходимо, чтобы функционировать должным образом - это надлежащие политические учреждения. Но это – заблуждение, и ответственные руководители должны уже подумать об альтернативах. 
По своим собственным политическим мотивам британцы наделили арабов суннитов – никогда не составлявших более 25 % населения – властью над целой страной и даже привезли Хашимитского принца араба-суннита, чтобы управлять своим созданием. 
С тех пор страну можно было сплотить только железным кулаком: история Ирака насыщенна шиитскими, курдскими и даже христианскими ассирийскими восстаниями, которые были подавлены кровавым способом правящим меньшинством суннитов. На протяжении всей своей истории современный Ирак всегда был наиболее деспотичным из арабских стран. 
Именно эта гегемония суннитов – а не только баатистский режим Саддама – была свергнута Соединенными Штатами. Но, учитывая историю Ирака и его демографический состав, американская попытка реформировать государство в функционирующую демократию провалилась по трем пунктам: полномочия шиитского большинства, отказ курдов расформировать свое де-факто с трудом завоеванное мини-государство на севере, и бурная кампания суннитов по подрыву любой системы, которую они не возглавляют. 
Сунниты будут продолжать свои жестокие нападения на шиитов, курдов и руководимую США военную коалицию. Они скорее всего бойкотируют конституционный референдум и все последующие выборы, так же, как они бойкотировали все предыдущие выборы. 
В конце концов, учитывая зверскую логику их продолжительной гегемонии в Ираке, почему сунниты должны намереваться подчиниться процессу, который основывается на их статусе, как на статусе меньшинства, особенно когда целые области страны находятся под эффективным контролем суннитского мятежа? Точно так же, почему шииты, в свою очередь, должны подчиняться гегемонии суннитов вместо того, чтобы создать свою собственную политическую структуру на юге, смоделированную по принципу достижений курдов на севере? 
Будем откровенны: Ирак следует по пути Югославии, что привело ее к распаду в начале 1990-ых годов. Это необходимо признать и в конечном счете приветствовать, несмотря на традиционные дипломатические нормы относительно неприкосновенности территориальной целостности существующих государств. 
Но как только государство начинает распадаться, как это случилось в Югославии, никакие конституционные формулировки уже не могут его спасти. Конституция работает, только если все стороны заинтересованы в функционировании в рамках данной структуры – а это, очевидно, не случай с Ираком. 
В длительном существовании много-этнических и мульти-религиозных государств нет ничего священного, если их основополагающие слои не желают жить вместе. Напротив, существуют уроки, которые необходимо извлечь из распада Советского Союза, Югославии и даже – а возможно особенно – Чехословакии, где разделение было осуществлено без насилия. 
В отличие от этого сегодняшняя Босния и Герцеговина - пример другой неудавшейся попытки поддержать обветшалое много-этническое образование: оно не работает, а страна не распадается исключительно благодаря почти диктаторской власти верховного представителя международного сообщества и присутствию иностранных войск. 
Пришло время взглянуть в лицо действительности: курдская область на севере функционирует в разумном направлении, она даже оказалась в состоянии развеять опасения Турции, что ее существование ухудшит собственную курдскую проблему в Турции. С шиитами строящими свое государство на юге, суннитским областям также необходимо позволить пойти собственным путем. 
Кажется никто не сможет снова собрать иракский Шалтай-болтай. Но необходима храбрость, чтобы признать то, что происходит на наших глазах, вместо того, чтобы продолжать хвататься за химеру объединенного иракского государства. 
Фактически, признание очевидного в Ираке также означает признание того, что существуют основания для надежды. 

Скажем «Нет» налогу на Интернет 
ВАШИНГТОН, округ Колумбия – Когда ваши действия приводят к одной из крупнейших демонстраций протеста в Восточной Европе со времен падения коммунизма – ясно, что они вызвали возмущение электората. Именно это и сделало венгерское правительство, когда недавно предложило ввести «налог на Интернет» в размере 50 евроцентов (0,62 долл. 
Но данное предложение, даже притом что оно отвергнуто (хотя Орбан намекал, что может внести его повторно в иной форме), по-прежнему вызывает тревогу, потому что является частью тревожной тенденции. Многие страны ввели налоги и тарифы, препятствующие внедрению и использованию информационных и коммуникационных технологий (ИКТ). 
Для молодежи и бедных слоев населения это стало бы значительным бременем. Дотация в 2,30 евро на человека, спешно предложенная после того, как общественность начала возмущаться, мало чем облегчила бы это бремя для интернет-пользователей с низким доходом, и в то же время резко уменьшила бы общие поступления от этой программы. 
Страдающие от безденежья правительства вводят такие налоги, поскольку товары и услуги в сфере ИКТ являются легкой добычей для налоговых органов. Кроме того, они иногда ошибочно классифицируются как предметы роскоши – как если бы Интернет не стал важнейшей частью жизни людей. 
В конечном итоге это оказывает отрицательное влияние на общий объем налоговых поступлений, сводя на нет весь дополнительный доход от налогов на пользование Интернетом. В одном из исследований было показано, что в Индии на каждый доллар сборов, налагаемых на импортируемую продукцию ИКТ, экономика страны потеряла 1,3 доллара из-за снижения производительности. 
Вводить налоги на ИКТ – это для современной эпохи все равно, что употреблять в пищу семена, предназначенные для будущего урожая. Внедрение ИКТ является двигателем фундаментальных технологических изменений, потенциально способных вызвать преобразование многих отраслей, а также повседневной жизни людей. 
Выгоды от товаров и услуг ИКТ значительно увеличиваются по мере того, как все больше предприятий и потребителей начинают ими пользоваться. Разумные политические решения правительства, такие как субсидии или налоговые льготы для покупок ИКТ, стимулируют их внедрение, помогая пользователям, которые в противном случае не могли бы себе позволить эти товары и услуги. 
Поскольку его величина составляла постоянные 50 евроцентов за гигабайт, его доля в общих расходах на ИКТ росла бы по мере падения стоимости гигабайта, что почти гарантировано. Дотация на такой налог предотвратила бы резкий рост цен, но увеличение пропускной способности заставило бы большинство пользователей быстро превысить свой лимит, что оказало бы влияние не только на беднейших потребителей, но и на новые или небольшие предприятия. 
Вызванные этим подъем производительности, конкурентоспособности, а также усиление экономического роста создадут куда более стабильную и результативную основу для увеличения налоговых поступлений. 
Европейский Союз в целом успешно поддерживает налоги и сборы с ИКТ на низком уровне, несмотря на значительные финансовые трудности во многих странах. Действительно, налоговый режим, в целом недискриминационный, стал важным подспорьем для внедрения ИКТ, и представитель Европейской комиссии по цифровым технологиям резко высказался против налога, предложенного в Венгрии, назвав его потенциально плохой идеей. 
Недавние действия венгерских политиков показывают, что ни одна страна не застрахована от неудачных политических идей. Правительствам нужны финансовые поступления, но то, каким образом они их собирают, накладывает отпечаток на экономику стран, делая одни операции выгодными, а другие – невыгодными. 

Провальная кампания лжи правительства Венгрии 
НЬЮ-ЙОРК – В октябре правительство Венгрии направило по почте всем четырём миллионам домохозяйствам страны анкеты с целью выяснить мнение граждан о моём мнимом плане наводить Европу (и, в частности, Венгрию) мусульманскими мигрантами и беженцами. Правительство само сформулировало этот так называемый «План Сороса» в виде семи утверждений. 
Сейчас правительство опубликовало некие результаты этих «общенародных консультаций» по поводу моего фантомного плана, объявив их беспрецедентным успехом. Венгерское общество само должно решить, действительно ли и до какой степени опубликованные цифры – 2 301 463 участников опроса (при численности населения в 9,8 млн человек) – является раздутыми. 
Общенародные консультации и публикация их результатов стали новейшим элементом развёрнутой властями Венгрии масштабной пропагандистской кампании, которая финансируется за счёт венгерских налогоплательщиков. Она выгодна этому совершенно коррупционному правительству, которое пытается отвлечь внимание от своей неспособности удовлетворить законные чаяния венгров, особенно в сфере образования и здравоохранения. 
На других плакатах меня изображали в виде кукловода оппозиционных политиков. Многие обратили внимание на то, что вся эта кампания имеет несомненный привкус антисемитизма. 
Я открыл свой первый благотворительный фонд в Венгрии в 1984 году, когда страна ещё находилась под контролем СССР. С тех пор фонд предоставил более $400 млн на укрепление и поддержку страны, в которой я родился. 
Многие из них завершили обучение и занимались научными исследованиями в Центрально-Европейском университете (ЦЕУ), который я основал в Будапеште в начале 1990-х. ЦЕУ сейчас входит в число 100 лучших университетов мира в категории «общественные науки» – и это впечатляющее достижения для новичка в мире образования. 
Позвольте мне разъяснить, что я имею в виду, когда использую этот термин. Я не имею в виду открытые границы или массовую миграцию, которая должна разрушить предполагаемую христианскую идентичность Венгрии, как утверждает правительство. 
Однако в первую очередь, открытое общество – это общество, которое опирается на критическое мышление и активные общественные дебаты по вопросам государственной политики. Именно поэтому сегодня мой фонд (как и многие другие организации, включая Евросоюз) поддерживает такие группы, как Венгерский союз гражданских свобод и Венгерский Хельсинкский комитет, защищающие и продвигающие ценности и принципы, на которых был основан ЕС. 
Решения о том, как справляться с миграционным кризисом, принимают страны ЕС, в том числе правительство Венгрии. Выдумывать иное – значит оскорблять интеллектуальные способности венгерского народа. 
У меня есть твёрдые убеждения по поводу того, как именно Европа и остальные страны развитого мира должны реагировать на кризис беженцев, и я активно отстаиваю эти убеждения. Они рождены моим личным опытом. 
Впервые я опубликовал свои идеи по поводу кризиса беженцев в сентябре 2015 года; со временем я их пересмотрел, потому что реальные факты изменились. В 2015 году я писал, что страны развитого мира должны иметь возможность принимать, как минимум, миллион беженцев в год; позднее я снизил эту глобальную цифру до 500 тысяч, из которых, по моему мнению, Европа может принимать 300 тысяч. 
Мой главный принцип заключается в том, что размещение беженцев внутри ЕС должно происходить исключительно добровольно. Страны ЕС нельзя заставлять принимать нежелательных для них беженцев, а беженцев нельзя заставлять селиться в тех странах, в которых они не хотят жить. 
Тем не менее, кризис беженцев – это общеевропейская проблема, поэтому она нуждается в общеевропейском решении, а не в 28 индивидуальных решениях. Таков набор моих политических рекомендаций, которые венгерское правительство сознательно исказило и окрестило «Планом Сороса». 
К сожалению, ЕС не принял мои идеи, а ядовитая политическая атмосфера, созданная Венгрией (и Польшей), уменьшила возможности Европы по приёму и интеграции беженцев. Я не виню венгерское и польское правительства в том, что они отказываются принимать нежелательных им беженцев; но я считаю, что именно они несут основную ответственность за появление препятствий на пути общеевропейского решения. 
Раны этого прошлого оставили глубокие шрамы, они так и не зажили, а сейчас открылись вновь. Истинная цель пропагандистской кампании правительства Венгрии – возбудить страх и ненависть в венгерском народе, заставить его быть безразличным к страданиям других. 
Несмотря на целенаправленные усилия властей, им не удалось обмануть общество. Моё краткое выступление на венгерском телевидении привлекло внимание более миллиона телезрителей, а платформы социальных сетей заполнились выражениями симпатии и поддержки. 
Я клянусь посвятить оставшиеся годы моей жизни поддержке свободы мысли и слова, академической свободы, а также защите меньшинств и мнений меньшинства – и не только в моей родной Венгрии, но и во всём мире. 

Несложная климатическая задача 
ГФУ являются одним из шести основных парниковых газов, которые обычно используются в кондиционерах и холодильных системах по всему миру. 
Поправка была бы благом для устойчивого развития, и могла бы к 2050 году предотвратить выброс целых 100-200 миллиардов тонн эмиссий, вызывающих изменение климата. Этого было бы достаточно для того, чтобы мир прошел четверть пути к достижению 2º по Цельсию, цель установленная Парижским соглашением о глобальном потеплении, в декабре 2015 года. 
До настоящего времени, это был значительный успех, с поэтапным отказом от почти 100 озоноразрушающих химических веществ, за последних три десятилетия. Озоновый слой заживает и, согласно последним оценкам, он мог бы восстановиться к 2065 году, сэкономив триллионы долларов глобальных расходов на здравоохранение и сельское хозяйство. 
Большая часть этого прогресса произошла благодаря ГФУ, которые являются отличной озоносберегающей альтернативой старым хлорфторуглеродам, от которых постепенно отказались. Тем не менее, ГФУ, как газы с парниковым эффектом, некоторые из которых в 4000 раз мощнее, чем углекислый газ, являются катастрофой для климатических изменений, а их использование продолжает ежегодно увеличиваться на 10%. 
Для начала, их сокращение может принести экономические выгоды, из-за значительного повышения энергоэффективности, обеспечиваемой новыми системами кондиционирования и охлаждения. Всего лишь поэтапное внедрение более эффективных систем кондиционирования воздуха сравнимо с выбросами 2500 пиковых средних электростанций (электростанции, которые используются только в периоды высокого спроса, например, в течение лета). 
В Китае, переход на экологически безопасные хладагенты и повышение энергоэффективности кондиционирования воздуха и охлаждения мог бы привести к эквиваленту сэкономленных выбросов восьми гидроэлектростанций Три Ущелья. В Индии, переход мог бы быть равен двойной текущей программе Индийского правительства National Solar Mission, которая способствует внедрению солнечной энергии и строительству новых солнечных электростанции, как наземных, так и смонтированных на крышах зданий. 
Многие страны – включая Европейский Союз и Соединенные Штаты, а также Белиз, Буркина-Фасо, Колумбию, Египет, Сербию и Йемен – уже признают эти далеко идущие выгоды и предпринимают односторонние действия поэтапного отказа от ГФУ. Соглашение о сильнодействующих ГФУ в Кигали придало бы импульс этим усилиям и оказало бы финансовую поддержку развивающимся странам, которые хотят перейти на новые технологии, но в настоящее время не могут себе это позволить. 
В частном секторе, розничные гиганты, такие как Walmart, Nestle и Tesco присоединились к Consumer Goods Forum, кооперативной инициативе по климату, а также согласились постепенно исключить продукты с ГФУ. Организация Объединенных Наций и Greenpeace, посредством, так называемой, инициативы “Refrigerants, Naturally!”, (“Хладагенты, но естественные!”), работают с Coca-Cola, Pepsico, Redbull, и компанией Unilever, последовать этому примеру. 
Вместе с тем, некоторые страны, расположенные в особо жарких регионах мира, сильно обеспокоены тем, что благоприятные для климата альтернативы для необходимого им кондиционирования воздуха могут не работать, так же хорошо. Любое соглашение может учесть эти проблемы, путем временного исключения в отношении этих стран, в то время как другие движутся вперед с обновленными системами, чтобы продемонстрировать их эффективность. 
Потепление планеты уже оказывает разрушительное воздействие на некоторые наиболее уязвимые группы населения мира, и это будет лишь продолжаться. В конечном счете, все страны должны будут найти путь к достижению прогресса в сокращении ГФУ и изменении климата в целом, в рамках национальных планов действий по сокращению выбросов, согласованных в рамках Парижского соглашения 2015 года. 
ГФУ, также будут центральной темой на следующей крупной конференции ООН по изменению климата, COP22, которая соберётся в ноябре в Марракеше, Марокко. Мы уверены, что правительства, готовящиеся встретиться в Кигали, понимают необходимость внесения поправок по сильнодействующим ГФУ, что в Марракеше, дало бы импульс и по другим пунктам повестки дня, таким как цели устойчивого развития ООН. 
Если мир хочет добиться успеха в быстром сокращении глобальных выбросов, чтобы не дать изменениям климата достичь катастрофического уровня, сокращение ГФУ является разумным – пожалуй, самым разумным – первым шагом. 


Лицемерие в международных водах? 
Тридцать лет назад австралийские китобойные суда, с благословения правительства, убивали кашалотов у западного побережья Австралии. В прошлом месяце Австралия возглавила выступления международной общественности против планов Японии убить 50 горбатых китов. 
Гринпис начал протестовать против охоты на китов, которой занимаются австралийские китобои, и правительство поручило Сиднею Фросту, отставному судье, провести соответствующее расследование. Как австралиец, у которого эта проблема вызывает серьезную озабоченность, и как профессор философии, который работает над этикой нашего отношения к животным, я привел в связи с этим свои аргументы. 
Я знал о том, что многие эксперты-экологи и специалисты по биологии моря сделали бы такое заявление. Вместо этого я привел довод о том, что киты - это социальные млекопитающие с большим мозгом, способные наслаждаться жизнью и чувствовать боль, и не только физическую боль, но также весьма вероятно, что они переживают потерю одного из своих сородичей. 
Китов невозможно убивать гуманными методами – они слишком большие, и даже гарпуном со взрывчаткой трудно попасть им в то месте, в которое нужно. Более того, китобои не хотят использовать большое количество взрывчатого вещества, так как оно разорвало бы кита на куски, в то время как основная цель заключается в добыче ценного китового жира или мяса. 
Причинять страдания невинным живым существам без очень веских на то причин – это неправильно. Если бы были такие вопросы жизни и смерти, которые люди могли бы решить только с помощью убийства китов, то, вероятно, с этической точки зрения охоту на китов можно было бы опра��дать. 
Он также упомянул "реальную возможность того, что мы имеем дело с существом, которое обладает прекрасно развитым мозгом и наделено высокой степенью интеллекта. "Консервативное правительство премьер-министра Малькольма Фрезера согласилось с этой рекомендацией относительно того, что промысел китов должен быть прекращен, и вскоре Австралия стала нацией, отказавшейся от убийства этих млекопитающих. 
Хотя Япония приостановила свой план убийства горбатых китов, несмотря на это китобойный флот Японии по-прежнему намеревается убить около 1000 других китов, в основном малых полосатиков, имеющих меньшие размеры. Япония оправдывает охоту на китов "научно-исследовательскими целями", так как правила Международной комиссии по промыслу китов позволяют странам-членам этой комиссии убивать китов для таких целей. 
Япония заявляет о том, что она хочет, чтобы обсуждение китобойного промысла проходило спокойно, на основе научных данных, без "эмоций". Японцы считают, что количество горбатых китов увеличилось в достаточной степени, и поэтому убийство 50 китов не создает угрозу исчезновения этого вида. 
На самом деле желание Японии продолжить промысел китов мотивировано "эмоциями" не в меньшей степени, чем выступлением защитников окружающей среды против этого. Употребление китового мяса в пищу не является чем-то необходимым для здоровья или для улучшения питания японцев. 
Они заявляют о том, что западные страны выступают против охоты на китов, так как для них киты – это особый вид животных, такой же, как коровы для индусов. "Западным нациям", - говорят японцы, - не следует навязывать нам свои культурные верования". 
Самый лучший ответ на этот аргумент заключается в том, что превратность причинения ненужных страданий живым существам, наделенных разумом, не присуща только какой-то конкретной культуре. Это является, например, одной из первых заповедей одной из основных этических традиций Японии – буддизма. 
Австралийское правительство решительно выступает против охоты на китов, но, тем не менее, оно разрешает каждый год убивать миллионы кенгуру – это убийство, в результате которого страдает огромное количество животных. То же самое можно сказать о различных формах охоты в других странах, не говоря уже о страданиях, которые причиняют огромному количеству животных в крупных фермерских хозяйствах. 
Убийство китов следует остановить, так как оно причиняет ненужные страдания социальным животным, наделенным интеллектом, которые способны наслаждаться своей собственной жизнью. Но против выдвигаемого японцами обвинения в предвзятом отношении к их культуре, западные страны не смогут сказать ничего весомого в ответ до тех пор, пока в их собственных странах они не решат проблемы, связанные с причинением бессмысленных страданий животным. 

Остановить грязную бомбу 
ВЕНА – Ядерный терроризм, по словам американского президента Барака Обамы, «самая серьезная опасность, с которой мы сталкиваемся». Хотя очень немногие оспаривают эту характеристику, человечество все еще не завершило работу по минимизации этой угрозы. 
В июле 2005 года страны-подписанты КФЗЯМ согласились внести поправки в Соглашение, чтобы более эффективно бороться с риском терроризма. Новые меры, которые были введены, сделают более трудным для террористов распространение радиоактивного материала путем нападения на атомную электростанцию или взрыва рассеивающего устройства, известного как «грязная» ядерная бомба. 
Но прежде чем поправка вступит в силу, две трети из 152 стран-подписантов первичного соглашения должны ратифицировать эту поправку. Хотя достигнут значительный прогресс – в июле это сделали США, Италия и Турция – необходимы подписи еще как минимум 14 стран. 
Тот факт, что еще не было ни одной крупной террористической атаки с применением ядерных или других радиоактивных материалов, не должен быть предлогом для уменьшения серьезности угрозы. Есть доказательства, что террористические группы пытались приобрести материал, необходимый для создания взрывного устройства с ядерной начинкой или «грязной» ядерной бомбы. 
В частности, в 2011 году полиции Молдавии удалось захватить высокообогащенный уран у группы контрабандистов, которые пытались его продать. Контрабандисты, показав тревожно высокий уровень технических знаний, попытались избегнуть обнаружения урана, создав защитный экранированный контейнер. 
С 1999 года количество таких материалов, используемых в мирных целях, увеличилось на 70% – и эта тенденция продолжается, поскольку растет использование ядерной энергии. Важно обеспечить и внедрить эффективные меры, чтобы гарантировать, что эти материалы не будут неправильно использованы или размещены, случайно или преднамеренно. 
За период с 1995 года государства-члены МАГАТЭ сообщили почти о 2800 случаях, когда радиоактивные материалы не прошли регламентный контроль. Хотя только небольшое число этих случаев включило материалы, которые могли бы использоваться для изготовления ядерного взрывного устройства, относительно малое количество радиоактивного материала могло быть смешано с обычными взрывчатыми веществами для создания «грязной» ядерной бомбы. 
Очень многое было сделано в обеспечении безопасности управления ядерным материалом после террористических атак на Соединенные Штаты Америки в сентябре 2001 года, когда повысилось внимание к рискам терроризма. Многие страны внедрили эффективные меры для предотвращения краж, саботажа или незаконной передачи ядерного или другого радиоактивного материала, и была улучшена безопасность на многих ядерных станциях. 
Это расширило бы сотрудничество в поиске и восстановлении украденного или контрабандного ядерного материала, и обеспечило бы координацию в случае любого нападения на ядерную станцию. Это также сделало бы ядерную торговлю уголовным преступлением и потребовало бы, чтобы подписавшиеся стороны сотрудничали в целях улучшения национальных систем физической защиты и уменьшения последствий диверсий. 
Террористы и преступники попытаются использовать любые слабые места в глобальной системе безопасности. Любая страна, в любой части света, может быть использована как пункт транзита – так же как любая страна может стать целью атаки. 
Все страны должны серьезно отнестись к угрозе ядерного терроризма. Единственный и самый эффективный способ сделать это состоит в том, чтобы поправка к Конвенции по физической защите ядерного материала вступила в силу как можно скорее. 

Холодная война или холодный расчет? 
Стратегия санкций, управляемая США, не приведет ни к деэскалации напряженности между Западом и Россией, ни к поддержке находящегося под угрозой прозападного правительства Украины. Однако даже при ужесточении санкций против России и росте насилия в Украине существует лишь небольшая вероятность начала второй холодной войны. 
На недавней совместной пресс-конференции президент Барак Обама и немецкий канцлер Ангела Меркель объявили о новом, более низком пороге для дополнительных санкций. Ранее этим порогом являлось непосредственное военное вторжение России; теперь, как пояснила Меркель, если Россия сорвет выборы в Украине, которые пройдут 25 мая, «дальнейшие санкции будут неизбежны». 
Вместо запуска обширных отраслевых мер, которые были бы нацелены на обширные участки российской экономики – большой шаг к санкциям против России в «иранском стиле», ‑ теперь, кажется, следующий раунд санкций будет лишь усиливать текущие санкции. Порог в виде выборов делает еще один раунд санкций практически неизбежным, однако позволяет ужесточению быть более умеренным и постепенным. 
Зачем замедлять ответные санкции? Американцы понимают, что если они зайдут слишком далеко и слишком быстро, Европа публично откажется от американского подхода, поскольку у европейцев куда больше поставлено на кон в экономическом плане. 
Что более важно, зависимость от России неравномерно распределена по Европейскому Союзу, что препятствует прочной координации – и ограничивает выравнивание политик ЕС и США. Вот почему во время объявления последних санкций европейцы прибегли лишь к умеренному расширению своего существующего списка, в основном сосредоточенного на военных и политических деятелях, в то время как Соединенные Штаты пошли дальше, добавив к списку несколько российских институтов. 
Действительно, хотя санкции оказывают реальное влияние на экономику России (особенно в стимулировании оттока капитала), дальнейшее закручивание гаек не внесет существенных изменений в процесс принятия решений президента России Владимира Путина. Путинская Россия слишком много поставила на карту в Украине, а его действия являются популярными у основной массы населения России. 
Однако, даже если напряженность возрастает и нет надежд на отступление России, мир не направляется к чему-либо похожему на новую холодную войну. Для начала интересы Америки в Украине не оправдывают высадку войск, в то время как Европа затягивает свою поддержку дипломатической позиции Америки. 
Экономика и государственный бюджет все больше зависят от нефти и газа; самые богатые 110 россиян контролируют более одной трети богатства страны; и Россия имеет куда меньший военный потенциал, нежели она имела в советское время, учитывая, что ее нынешний оборонный бюджет в восемь раз меньше, чем в США. Демографическая картина является мрачной, учитывая старение населения и низкую рождаемость. 
Для формирования целостного блока, который сможет выступить против мирового порядка под началом США, России потребуются влиятельные друзья, которых ей очень не хватает. Когда Генеральная Ассамблея ООН проголосовала по вопросу легитимности аннексии Крыма, всего десять стран – соседи на российской орбите (Армения и Беларусь), традиционно сочувствующие страны Латинской Америки (Боливия, Никарагуа и Венесуэла), а также государства-изгои (Куба, Северная Корея, Зимбабве, Судан и Сирия) – оказались на стороне русских. 
Единственной страной, которая может склонить чашу весов и установить динамику холодной войны, является Китай. Однако китайцы проявили полное нежелание присоединиться к одному из лагерей, поскольку они только выигрывают от больших закупок российских экспортных энергоносителей и новых возможностей, которые возникают по мере того, как западные фирмы все больше брезгуют ведением бизнеса в России. 
Китай может пожинать эти плоды, не раздражая при этом своих крупнейших торговых партнеров, ЕС и США. И Китай не решается поддержать российские усилия по созданию беспорядков в пределах границ Украины, учитывая, что его собственные норовистые провинции, такие как Синьцзян и Тибет, могли извлечь плохой урок из прецедента Украины. 
В то время как другие крупные развивающиеся страны не могут сплотиться вокруг России, они в то же время не могут подписаться под действиями США. Борьба за ужесточение санкций приведет к расколу с Европой, в то же время толкая Россию в экономическом плане все дальше к Китаю. 
Между тем, украинское правительство находится под угрозой. Ему не хватает военной мощи, чтобы остановить сепаратистские силы на юге и востоке, однако оно столкнется с ростом внутреннего давления и нелегитимностью, если не будет действовать. 
Лучшим путем продвижения для США является предоставление большего количества морковки для Украины, а не большего количества палок для России. До сих пор США вложили 1 миллиард долларов в виде кредитных гарантий, что крайне мало. 
Пресс-конференция Обамы и Меркель была символически полезна для создания единого фронта против России, несмотря на очевидные разногласия двух лидеров в том, как – и насколько – наказать Кремль. Однако сплочение вокруг украинского правительства и вложение своих денег туда, где находятся их рты – даже если Украина исчезнет из заголовков газет и появятся новые кризисы – является более важным для интересов США и Европы, а также представляет более реальный путь вперед для обеих сторон. 

Зачем Бомбить Гражданских? 
НЬЮ-ЙОРК – Во время предыдущей войны, когда Израиль вел войну в Газе, в 2009 году, Авигдор Либерман, в то время министр иностранных дел, сравнил конфликт с войной Америки с Японией. Там не было никакой необходимости в дорогостоящем наземном вторжении; врага можно было бомбить и подчинить с воздуха. 
Причинение максимального ущерба с воздуха было и остается стратегией Израиля для Газы управляемого Хамасом. Даже если мы признаем, что у Израиля есть законные основания, на закрытие туннелей, которые используются для проникновения палестинских коммандос в Израиль, это не объясняет, зачем надо бомбить школы, электростанции, больницы, мечети и густо населенные районы. 
Но израильские лидеры также, кажется, считают, что, уничтожая Газу и ее народ бомбами, моральный дух палестинцев может быть уничтожен. В определенный момент, им это надоест, и они сдадутся - и, возможно, даже обернутся против своих правителей. 
Это то, что раньше называлось “стратегическая бомбардировка,” или иногда “терракт”, метод ведения войны предназначенный для разрушения воли народа, уничтожая их “жизненно важные центры.” Основными сторонниками идеи, разработанной в 1920-х годах, были итальянец Джулио Дуэ, американец Уильям Митчелл и англичанин Хью Тренчард. 
Британцы впервые использовали эту тактику в середине 1920-х годов в Месопотамии, где они пытались разрушить волю иракских и курдских антиколониальных повстанцев, уничтожив с воздуха целые деревни, иногда бомбами, наполненными ипритом. Наивысший кровавый пик наступил в августе 1945 года, когда Соединенные Штаты, использовали атомные бомбы, чтобы уничтожить Хиросиму и Нагасаки - это возможно то, о чем подумал Либерман. 
Нацистская Германия, пыталась разрушить британский боевой дух бомбив большие площади Лондона, Бирмингема и Ковентри, а также других мест. Когда японцы не смогли поставить Китайский Чан Кай-ши, на колени в 1930 году, бомбардировщики принесли террор в Шанхай, Чунцин, и Ханькоу. 
С 1943 года и дальше, протеже Тренчарда, Артур “Бомбардировщик” Харрис, использовал атаки Королевских ВВС волну за волной, чтобы снести с лица земли почти каждый город в Германии. Королевские военно-воздушные силы Великобритании (англ. 
Худший сценарии был для Японии. Задолго до разрушения Хиросимы и Нагасаки, ВВС США, под командованием генерала Кертиса Лемейя, зажигательными бомбами удалось сжечь дотла все основные японские города. 
Стратегическая бомбардировка является применением концепции “тотальной войны”, в которой все гражданские считаются комбатантами и, таким образом, законными целями. В 1965 году, когда северные вьетнамцы оказались упрямыми врагами, Лемей угрожал тем, что они будут “разбомблены назад в каменный век.” 
Проблема со стратегической бомбардировкой заключается в том, что кажется, она никогда не работает, за возможным исключением Роттердама (но к тому времени Голландия уже потерпела поражение). Вместо того, чтобы разрушить народный боевой дух в Лондоне, Берлине, Токио, или Ханое, это, как правило, укрепляло его. 
Северный Вьетнам так никогда и не сдался. И палестинцы, будут они руководимы Хамасом или нет, не перестанут воевать с Израилем, особенно в секторе Газа, где массовое уничтожение оставило их ни с чем, кроме потерь. 
Кровожадность чистой воды - удовольствие от причинения боли ненавистному врагу - может иметь некоторое отношение к этому. Возможно, это мотивировало Харриса к тому, чтобы бомбить немецкие города снова и снова, даже когда не было больше никакого смысла и военного назначения. 
Но страсть к насилию и желание отомстить не могут быть единственными, или, возможно, даже, не являются главной причиной. Более правдоподобное объяснение заключается в том, что стратегическая бомбардировка действительно это мораль, но не мораль, направленная на врага. 
Уинстон Черчилль решил развернуть свои бомбардировщики против немецких граждан, когда победа союзников была еще далека. Ему нужно было, восстановить британский боевой дух с помощью демонстрации силы против врага, который только что провел несколько лет за бомбардировками Великобритании. 
Конечно, много британских пилотов- бомбардировщиков умерли, но на много больше солдат умерло бы в наземном вторжении. В самом деле, с господством в воздухе, как в Месопотамии в 1920 или в Японии в 1945 году, массовые убийства могут осуществляться практически малой ценой. 
Восстания могли быть остановлены, путем убийства большого количества людей с большой высоты. Использование Президентом США Бараком Обамой дронов в Афганистане, Пакистане и Йемене происходит по тому же принципу. 
Но это всегда Пирровы победы, потому что каждое убийство мирных граждан рождает новых мятежников, которые со временем восстанут снова. Если премьер-министр Израиля Биньямин Нетаньяху не знает этого, то он безумец. 

Положительные моменты холодной войны 
НЬЮ-ЙОРК – Отношения России и Запада вряд ли бывали хуже, чем теперь, в результате интервенции президента России Путина в Украину и решения аннексировать Крым. Но президент США Барак Обама пытается заверить мир, что это не начало новой холодной войны. 
Но даже в этом случае воинственные либералы и «твердые» консерваторы США негативно сравнивают политику Обамы с такими более жесткими президентами, как Дуайт Эйзенхауер и Рональд Рейган. При этом они не обращают внимания на то, что Эйзенхауэр ничего не сделал, чтобы остановить подавление восстания в Венгрии советскими танками в 1956 году, а Рейган не имел намерения поддержать активистов Солидарности, которые восстали против коммунистического режима в Польше. 
Было только две сверхдержавы – Китай до последнего времени в расчет не принимался – и сферы их интересов были четко определены. Определяющая идеология Советского Союза была выражена четко: сталинская версия коммунизма. 
Сталинизм, как и маоизм в Китае, фактически был очень консервативным режимом, направленным главным обр��зом на консолидацию власти режима в своей стране и власть над своими сателлитами за рубежом. Идеологическим врагом был мир капитализма, но ближайшими врагами были «троцкисты», «ревизионисты» и другие «реакционные элементы» внутри советской сферы влияния. 
Мао не был имперским экспансионистом – он даже не потребовал от англичан вернуть Гонконг. Мао почти полностью сосредоточил внимание на переводе китайского национализма в прекрасный новый коммунистический мир. 
После смерти Мао и развала Советского Союза все изменилось. Коммунизм как господствующая идеология исчез в России и был настолько выхолощен в капиталистическом Китае, что там остался только его символ – ленинская партия с ее монополией на власть. 
Это создало вакуум идеологии в обеих странах; правительство России стало пытаться обосновать избранное им единовластие, а однопартийная диктатура в Китае стала искать новое обоснование своей легитимности. Вдруг вспомнили и стали возвращать старые и давно раскритикованные учения. 
Большинство китайцев, включая правительственных чиновников, имеют весьма отрывочные знания о классической теории Конфуция. Они склонны выдергивать цитаты, которые обосновывают такие «традиционные» ценности, как подчинение властям, и в то же время забывают упомянуть идеи Конфуция о том, что народ имеет право восстать против несправедливых правителей. 
Любимые философы Путина – смесь мистических националистов, считающих Россию духовным обществом, основанном на ценностях Православия, но идеи их слишком отличаются одна от другой и малопонятны, чтобы создать гармоничную идеологию. Не всегда их мысли совпадают с мыслями Путина. 
Вполне вероятно, что Путин искренне верит в то, что Россия является духовным оплотом против декадентства Запада, коррумпированного практицизмом и гомосексуализмом. Возможно, что и нынешние руководители Китая, семьи которых обогатились за счет политического покровительства, являются убежденными последователями философии Конфуция. 
Маоистская догма в Китае была, в основном, заменена так называемым «патриотическим воспитанием», которое было воплощено в школьных учебниках, исторических музеях и многочисленных памятниках. Китайцы воспитывались с убеждением (нельзя сказать, что полностью ошибочным), что Китай страшно угнетался иностранцами более ста лет, особенно во время опиумных войн девятнадцатого века и безжалостных вторжений Японии. 
В России Путин тоже манипулировал старыми обидами и привычными мнениями о том, что порочный Запад стремится подорвать единство России и уничтожить ее душу. Так же как и лидеры Китая, Путин обвиняет Запад в организации групповой атаки на Россию. 
Все-таки и Россия, и Китай окружены странами-союзниками США. И, двигая НАТО к границам России, Запад вряд ли думал о тревоге России за свою безопасность. 
Проблема национализма, основанного на чувстве обиды и негодования, заключается в том, что при этом осложняется дипломатия, которая основана на взаимных уступках. Критика в этом случае тут же воспринимается как знак враждебности или неуважения. 
Конечно, многое здесь предназначается для внутреннего пользования – это способ мобилизовать общественное мнение за авторитарными руководителями. Но применение сегодняшними руководителями метода обиженного и негодующего национализма приводит к тому, что иметь с ними дело сегодня сложнее, чем с их коммунистическими предшественниками ‑ гораздо более жесткими, но более предсказуемыми. 
Принимая во внимание тот факт, что военное противоборство станет крайне опасным решением, наилучшей формулой в данной ситуации представляется выработанная в 1947 году американским дипломатом Джорджем Кеннаном. Если с Китаем и Россией нельзя общаться, как с друзьями, конфликтом можно управлять путем признания их отличающихся интересов, но быть всегда настороже и постоянно поддерживать наши демократические ценности. 

Поздняя Империалистическая Дилемма Америки 
НЬЮ-ЙОРК – Президент США Барак Обама находится под атакой – так называемых либеральных ястребов, находящихся более или менее слева от центра, а также от активных интервентов справа - из-за того, что он слабый президент, ведущий измученную войной (даже уставшую от жизни) Америку в отступление. 
Критики Обамы, будь то слева или справа, считают, что Соединенные Штаты имеют уникальное призвание навязывать свою волю всему миру. Разница лишь в том, что одни оправдывают свои взгляды разговорами о демократии и правах человека, в то время как другие не нуждаются в таких оправданиях, потому что, в конце концов, Америка величайшая страна на земле. 
В любом случае, предположения, что США должны руководить основано на идее, что без миротворческой гегемонической силы контролирующей мир, наступит хаос и более агрессивные силы вступят во владение. Это мнение ясно высказал в своей недавней статье о консервативной внешней политике мыслитель Роберт Каган. 
Аргумент Кагана состоит в том, что другие страны не могут полагаться на то, что смогут вести себя ответственно без сильного руководства США. Как и другие ястребы, он предупреждает, не только о том, что диктаторы начнут вести себя плохо, как только предоставится такая возможность, что, безусловно правдоподобно, но и то, что демократические союзники должны быть удержанны на своем месте с помощью крепкой гегемонической руки. 
В Восточной Азии, например, Китай должен быть "зажат" сильными союзниками США. Но если бы Япония, главный союзник Америки в регионе, была "намного мощнее и менее зависима от США для ее же безопасности", ей так же бы следовало меньше доверять. 
Но этот аргумент имеет знакомое дуновение поздних стадий империи. Европейские империалистические силы в ХХ веке периодически выдерживали отдаленную перспективу независимости своих колониальных подданных - но еще нет, не раньше, чем они будут готовы, не раньше, чем их западные хозяева обучат их ответственно к себе относится. 
Вот в чем парадокс империализма. Пока колонии находятся под дубинкой империализма, они никогда не смогут быть по-настоящему готовы, потому что власть, позволяющую управлять своими делами, осознанно или нет у них отобрали. 
Империи могут навести порядок и стабильность на долгое время; но империалисты - как и многие американцы сегодня - устали, и среди их подданных растет беспокойство. Империальный порядок становится хрупким, и, как справедливо отмечает Каган, когда старый порядок рушится, часто за этим следует хаос. 
Это так же, как правдоподобность утверждения того, что длительное империальное правление, возможно, усугубило этническую напряженность. В конце концов, эти напряженные отношения были в значительной степени результатом колониальной политики: разделяй и властвуй. 
Так происходит сегодня, в некоторой степени, с Pax Americana (лат. Американский мир) - своего рода империальный мировой порядок, который никогда не был формальной империей. 
Хваленный "либеральный порядок", охраняемый США, был результатом Второй мировой войны и холодной войны. Германия и Япония должны были бы остаться на низком уровне, коммунистические державы должны были быть сохранены, а старые страны Европы должны были научиться жить друг с другом в рамках унификации общегосударственных учреждений. 
Чем дольше другие остаются зависимыми от США, тем меньше они способны заботиться о своих собственных делах, в том числе и своей безопасности. И США, как авторитарный родитель, несмотря на увещевания своих союзников, о том, чтобы уменьшить свое давление, часто не желают отпускать своих непокорных иждивенцев. 
Когда новое правительство пришло к власти в Японии в 2009 году и попыталось расчистить послевоенную плесень, инициируя лучшие отношения с Китаем и стремясь снизить свою зависимость от США, администрация президента Обамы тут же показала свое стремление подорвать эти усилия. Неформальная империя не будет поддерживать неповиновение такого рода. 
В своем недавнем выступлении о внешней политике в Военной Академии США в Вест-Пойнте, Обама почти не упоминал Восточную Азию. Но если какой регион и выиграет от доктрины Обамы, который обещает перейти от военных к более политическим подходам в решении региональных проблем то, это Восточная Азия. 
По крайней мере, он признал пределы власти Америки при навязывании мирового порядка силой. Его успех как президента опирается не столько на те хорошие вещи, которые он сделал (хотя он сделал много), сколько на глупые вещи, которых он избежал: ввязывания в новые ненужные войны. 
Это не решает позднеимперскую дилемму о том, как уменьшить зависимость от гегемона, чтобы это не привело к большей тирании и насилию. Но тот болезненный и рискованный процесс придется, в конце концов, запустить, и он будет лучше восприниматься под маркой осторожности Обамы, чем жестких речей его критиков. 

Великий Поход Абэ 
ТОКИО – коалиционное правительство премьер-министра Японии Синдзо Абэ приняло решение о “переосмыслении” послевоенной японской конституции. В соответствии со Статьей 9 Конституции, подготовленной американскими юристами в 1946 году, когда Япония была под оккупацией союзников, Япония отказывается от “войны как суверенного права нации и угрозы или применения вооруженной силы, как средства разрешения международных споров.” 
Абэ выбрал “переосмысление” конституции, потому что ее пересмотр потребует одобрения двух третей японского парламента. Учитывая, что большинство японцев все еще испытывают аллергию на военную силу, обеспечение необходимого количества голосов было бы невозможно. 
Переосмысление почти наверняка приведет к протестам со стороны Китая и Южной Кореи против возрождающегося японского милитаризма. Потому что Абэ является националистским внуком бывшего премьер-министра, который был когда-то арестован как военный преступник, и потому, что он заплатил общественную дань воинам, погибшим за императора во Второй Мировой Войне, эти протесты могут показаться разумными. 
Но обстоятельства, при которых Япония будет использовать силу настолько ограничены, что возрождение милитаризма все еще очень далеко. Более тревожным является влияние на японскую демократию: Выборным органам власти не так просто изменить смысл конституции, без того, чтобы получить поддержку в парламенте. 
В отличие от Германии, в Японии не было Гитлера или нацистской партии, на которые можно было бы свалить зверства в военное время. Послевоенные реформаторы верили, что, то от чего надо было очиститься - это была особая форма японского милитаризма, которая коренится в поклонении императору, традициях самураев, авторитарном “феодализме”, и так далее. 
Но лишение суверенного права Японии на использование военной силы имело одно главное последствие: японская безопасность была практически полностью в руках американцев, понижая Японию до статуса вассального государства. Именно поэтому, главной целью националистически настроенных японских лидеров, начиная с дедушки Абэ, Нобусуке Киши, стало возвращение полного японского суверенитета путем пересмотра Статьи 9. 
Мечта Абэ в том, чтобы это произошло сейчас - и продолжалось дальше. Он хотел бы восстановить некоторые аспекты старой Японии, дискредитированные японским военным поведением, например, патриотическая гордость, более централизованная роль императорского института и даже переоценка самих военных записей Японии. 
Абэ хотел бы, чтобы это рассматривалось, как попытка восстановления международной репутации Японии как “нормальной страны.” Но идеи нормальности Абэ еще не разделяет большинство японцев, не говоря уже о других азиатах. 
Противоречие в национализме Абэ заключается в следующем: даже когда он говорит о восстановленном суверенитете и патриотической гордости, он не сделал ничего для того, чтобы дистанцировать Японию от послевоенного доминирования США. Наоборот, его интерпретация конституции подразумевает помощь США в военном поддержании порядка в Восточной Азии. 
На самом деле то, что, кажется, руководило усилиями Абэ даже больше, чем желание пересмотреть послевоенный приказ в Японии - широко распространенное опасение роста регионального доминирования Китая. Беглый взгляд на японскую прессу, или даже некоторые книги, убранные высоко на полки в японских книжных магазинах, показывает, насколько напуганы японцы. 
Основное беспокойство Японии заключается в том, что США не может пожелать себе риск войны с Китаем из-за территориальных споров в Восточно-Китайском море. Чего больше всего боятся, в дополнение к подъему Китая, является возможное снижение власти США. 
Японско-американский союз является раздражающим для китайцев, которые хотели бы чтобы США ушли с дороги, для того, чтобы стать доминирующим игроком в Азии. По крайней мере так говорится в обществе. 
Либо он должен жить с продолжающимся Pax Americana в Азии, до тех пор, пока оно длится или столкнуться с более независимой, вооруженной ядерным оружием Японией. В частности, многие китайцы по- прежнему могут предпочесть первое. 
На самом деле, это является реальной опасностью. Надо отметить, что военное присутствие США все еще наводит определенный порядок, с которым большинство партий может жить; но оно рискует перетащить крупнейшую в мире военную мощь на мелкие региональные конфликты, перспектива, которая должна бы нас встревожить спустя столетие после 1914 года. 

Читая Израиль слева направо 
НЬЮ-ЙОРК – Нынешнее правительство Израиля и его сторонники на Западе бойко осуждают критику к политике Израиля, считая ее антисемитизмом. Несмотря на то, что такие осуждения могут быть неточными и сделанными в корыстных целях, они не всегда без основания. 
Сторонники Израиля правы, когда указывают на то, что общественное мнение в Европе и, в гораздо меньшей степени, в Соединенных Штатах, как правило, относится гораздо более критически к израильским зверствам в Газе, чем к кровавому насилию между мусульманами в других частях Ближнего Востока. 
Это можно объяснить тем фактом, что западные правительства продолжают поддерживать Израиль, который щедро субсидируется американскими налогоплательщиками. Общественное возмущение не сможет повлиять на поведение иранских мулл или сирийских бандитов. 
Надо отметить, что излишнее рвение осуждать Израиль и низкие сравнения между израильским насилием и нацистским массовым геноцидом, предают сомнительное желание сбросить с себя бремя вины. После десятилетий Европейского чувства обязанности коллективно стыдится за то, что было сделано евреем, люди могут наконец сказать с элементом ликования, что евреи тоже могут быть уб��йцами. 
Антисионизм начинает неприятный поворот к антисемитизму, когда он смешивает евреев с израильтянами - например, когда британский Либерально-демократический политик Дэвид Уорд критиковал «евреев» за насилие над палестинцами. И, в то время как можно скептически относиться к сионизму в качестве исторического процесса, отрицание права Израиля на существование трудно отличить от антисемитизма. 
Наиболее зловещую форму антисионизма можно найти среди левых, которые видят Израиль и США как две беды планеты. Те, кто видит темные американские войска за всем, что случилось с миром, от финансового краха до насилия в Украине, склонны обнаружить зловещую руку израильских или даже еврейских лобби в каждом политическом решении США. 
А иммигрантское общество США было тоже без корней. По мнению правых европейских националистов в начале двадцатого века, англо-американский капитализм, контролируемый евреями, подорвал священные узы крови и почвы. 
Это мировоззрение также обвиняло евреев в большевизме и хотя это может звучать как противоречие, это совсем не так. Большевизм, как и капитализм, был интернационалистическим по крайней мере в теории. 
Если Израиль не был бы лишь опасающимся народом, угнетающим иной, палестинский, народ, а источником всего зла, то насилие в любой форме, не важно насколько деструктивной для себя и других, можно было бы оправдать. Если бы израильские силы обороны были современным эквивалентом нацистам, их надо было бы уничтожить с максимальным усилием. 
Я думаю, что число людей на западе, которые действительно верят в такие убеждения, небольшое. Такие люди учатся в университетах. 
Довольно многие являются членами политических партий с глубоко антисемитскими происхождениями, такие как Австрийская Партия Свободы, чья ранняя версия входила в бывших нацистов. Лидер Партии Свободы, наряду с такими знаменитостями популистской философии как Филипп Девинтер - фламандский националистический лидер, а также голландский демагог Герт Вилдерс, побывали на Западном берегу и заявили о своей поддержке израильских поселений. 
Правые популисты в Европе считают ислам как самую большую угрозу для Запада. Поэтому, естественно, они аплодируют израильское правительство за использование жестких мер, чтобы удержать арабов от власти. 
Но главная причина для этой новой солидарности между Западными правыми популистами и государством Израиля может лежать глубже, чем в общей антипатии по отношению к исламу. Ни одно государство не является статическим, а Израиль очень изменился со времен героических десятилетий последовавших за его основанием в 1948. 
В первые годы, Израилем восхищались западные левые за то, что он остается передовым государством под руководством польских и русских социалистов. Однако, сегодняшние израильские лидеры в своей риторике и поведении, часто звучат больше как старые европейские антисемиты. 
Мир становится все более фрагментированным, с испуганными людьми, которые хватаются за меньшие, оборонительные индивидуальности: шотландцы, каталонцы, фламандцы, сунниты, шииты, курды, и так далее. Идеалистический интернационализм первых послевоенных годов рушится быстро. 

Проблемы с Европой 
И хотя правые евроскептики могут и не получить большинства мест, их коллективная сила является ударом по делу европейского единства. Почему же проекту, который начинался после второй мировой войны с таких больших надежд, теперь оказывается так много сопротивления? 
Успех правого популизма в Европе объясняется не только беспокойством относительно ЕС, но и всплеском негодования против либеральных/левых элит, которых обвиняют во многих источниках беспокойства: иммиграции, сокращающейся экономике, исламском экстремизме и, разумеется, предполагаемом доминировании «еврократии» в Брюсселе. Как и в случае с избирателями Чайной партии в Соединенных Штатах, некоторые европейцы утверждают, что у них отняли их страны. 
Люди ощущают себя политически беспомощными в мире, который, кажется, все больше управляется крупными корпорациями и безликой международной бюрократией. Привлекательность популизма заключается в его утверждении, что дела, безусловно, пойдут лучше, если только мы снова сможем быть хозяевами в наших собственных домах. 
Во многих странах не просто пропала уверенность в европейских институтах, но пропал также и основной либеральный/левый консенсус, который возник после катастрофы двух мировых войн. После 1945 года христиане и социал-демократы разделили идеал мирной, единой Европы, с континентальной солидарностью – поддержанием экономического равенства, социального государства и мультикультурализма – и начали с постепенной замены национализма. 
Неолиберализм стал заполнять вакуум. В то же время, в европейских городах обосновывалось все большее число иммигрантов, зачастую из мусульманских стран, в результате чего возникла социальная напряженность, на которую правящие партии были не в состоянии адекватно отреагировать. 
Предупреждения о расизме или «ксенофобии» уже не являлись убедительными в атмосфере экономического спада и спорадического терроризма. Именно поэтому популистские демагоги – со своими обещаниями защитить западную цивилизацию от ислама, бороться с «брюссельцами» и «отобрать» свои страны у левых элит – добиваются таких успехов. 
Чтобы успешно конкурировать с восходящими державами на других континентах, Европа все больше нуждается в общей европейской внешней и оборонной политике. И общая валюта, при всех недостатках концепции ее создания, требует общих финансовых учреждений, которые будет невозможно создать и поддерживать до тех пор, пока европейцы не восстановят свое чувство солидарности. 
Вопрос в том, как это сделать? Что, например, может убедить относительно богатых северных европейцев, особенно в Германии, в том, что их налоговые деньги должны использоваться для помощи южным европейцам во время кризиса? 
К сожалению, пан-национальные движения не имеют хорошего послужного списка воспитания общего чувства принадлежности. Они либо слишком запутаны (пан-арабизм), либо слишком опасны (пан-германизм), или же обладают обоими свойствами (пан-азианизм). 
Пан-европеизм является более естественным для католиков, нежели для протестантов, поскольку они традиционно ощущают чувство принадлежности к Римской церкви, которая часто совпадала с идеей Европы. Те, кто в 1957 году создали Европейское экономическое сообщество, в некотором смысле являлись наследниками Священной Римской империи. 
Однако она не может быть моделью Европы, в число граждан которой входят члены почти всех конфессий, а также множество людей, которые вообще не претендуют на религиозную приверженность. 
Тот вид этнической солидарности, который на скорую руку пытается сколотить президент России Владимир Путин в бывшей советской империи, разумеется, тоже не является вариантом для Европы. Этнический национализм стал токсичной политической стратегией двадцатого века и привел к геноциду и этническим чисткам – наследию, которое показывает, насколько опасно предприятие Путина. 
Верхофстадт говорит о своей любви к французским винам, немецкой опере, английской и итальянской литературе. Все они, несомненно, обладают собственными притягательными аспектами, однако их едва ли будет достаточно, чтобы объединить европейцев в политическом или экономическом смысле. 
Европейских граждан нельзя соблазнять на отказ от некоторой степени национального суверенитета на религиозной, культурной или этнической почве. И им нельзя предлагать посвятить часть своих налогов помощи другим странам из любви и почтения к европейским флагам или гимнам. 
Будут ли они убеждены? Этот вопрос восходит к старому спору эпохи Просвещения: социальный контракт Джона Локка, основанный на просвещенном эгоизме против точки зрения Дэвида Юма, которая заключалась в том, что традиции и культурные предрассудки являются неотъемлемым клеем общества. 
С другой стороны, история также показала, что традиции часто изобретают для того, чтобы они служили интересам господствующих классов. Это было проблемой объединения Европы: она всегда была предприятием, управляемым членами политических и бюрократических элит. 

Первые коино мошенники 
НЬЮ-ЙОРК – Первые предложения коинов стали самым распространенным способом финансирования криптовалютных предприятий, которых сейчас около 1600 и их количество увеличивается. В обмен на ваши доллары, фунты, евро или другую валюту ICO выдает цифровые “токены” или “коины”, которые могут или не могут быть использованы для покупки определенного товара или услуги в будущем. 
Поэтому неудивительно, что, по данным консультационной фирмы ICO Satis Group, 81% ICO - это мошенники, созданные аферистами, шарлатанами и жуликами, которые хотят отобрать ваши деньги и сбежать. Также неудивительно, что только 8% криптовалют в конечном итоге попадают на биржу, а это означает, что 92% из них терпят неудачу. 
Если вы инвестируете в обычный (не крипто) бизнес, вам предоставляются различные юридические права – дивиденды, если вы являетесь акционером, проценты, если вы являетесь кредитором, и доли активов предприятия, в случае его дефолта или несостоятельности. Такие права подлежат исполнению, поскольку ценные бумаги и их эмитенты должны быть зарегистрированы государством. 
Существуют ограничения, ограничивающие продажу определенных видов рискованных ценных бумаг только квалифицированным инвесторам. Существуют правила по борьбе с отмыванием денег (AML) и правила “Знай своего клиента” (KYC) для предотвращения уклонения от уплаты налогов, сокрытия нечестных доходов и других преступных действий, таких как финансирование терроризма. 
На Диком Западе ICOs большинство криптовалют выдается с нарушением этих законов и правил, под предлогом того, что они вовсе не являются ценными бумагами. Таким образом, большинство ICOs лишают инвесторов каких-либо юридических прав. 
Джей Клейтон, председатель Комиссии по ценным бумагам и биржам США, недавно дал понять, что рассматривает все криптовалюты как ценные бумаги, за исключением первопроходца Биткойна, который он считает товаром. Подразумевается, что даже Ethereum и Ripple – второй и третий по величине крипто-активы – в настоящее время действуют как незарегистрированные ценные бумаги. 
Таким образом, сотни ICO, которые в последние годы привлекли миллиарды долларов от инвесторов, были технически незаконными. Более того, бизнес-модель, стоящая за большинством из них, заключается в том, чтобы обчистить клиентов, что было недавно продемонстрировано Изабеллой Каминска, из Financial Times, и Мартином Уокером, из Center for Evidence-Based Management, в отчете для Комитета казначейства Палаты общин Великобритании. 
Но в ICO, клиенты должны конвертировать эту валюту, покупая ограниченное число токенов для того, чтобы совершить покупку. Никакой законный бизнес, который пытается максимизировать прибыль, не потребует от своих клиентов преодолевать такие барьеры. 
Фактически, единственной причиной ограничить покупку для держателей токенов является создание нелегальной картели поставщиков услуг, которые защищены от ценовой конкуренции и могут вытеснить своих клиентов. Рассмотрим Dentacoin, нелепую криптовалюту, которую можно потратить только на стоматологические услуги (и которую практически не принимает ни один стоматолог). 
Если цена токена вырастет выше рыночной стоимости товара или услуги, тогда никто его не купит. Единственная веская причина для принудительного использования токена, тогда заключается в взвинчивании цен или обмане инвесторов. 
Помимо содействия незаконной деятельности, крипто-токены умышленно скрывают преимущества прозрачности цены, которые возникают, когда единая валюта работает как расчетная единица. В крипто-утопии, у каждого товара и услуги будет свой собственный отдельный токен, а средний покупатель не сможет оценить относительные цены на различные – или даже похожие – товары и услуги. 
Представьте себе, что вы живете в стране, где вместо простого использования национальной валюты вам приходится полагаться на 200 других мировых валют для покупки различных товаров и услуг. Была бы широкомасштабная путаница в ценах, и вам пришлось бы проглотить стоимость конвертации одной волатильной валюты в другую каждый раз, при желании что-либо купить. 
Тот факт, что каждый в той или иной стране или юрисдикции использует одну и ту же валюту, это именно то, что дает деньгам их стоимость. Деньги – это общественное благо, которое позволяет людям вступать в свободный обмен, не прибегая к такого рода неточному, неэффективному бартеру, от которого бы зависело традиционное общество. 
Это как раз именно то, во что шарлатаны ICO будут нас эффективно втягивать – не к футуристическому миру “Джетсонов”, а к современному миру Каменного века “Флинтстоунам”, где все сделки осуществляются посредством бартера всевозможных токенов или товаров. Настало время признать их утопическую риторику относительно того, что это такое: эгоистичная бессмыслица, направленная на то, чтобы разлучить доверчивых инвесторов со своими, с трудом заработанными сбережениями. 


Если бы рыба могла кричать 
Мы проходили мимо рыболовов, сматывающих леску и борющихся с рыбой, находящейся на ее конце. Однажды я видел, как человек вынул маленькую рыбку из ведра и насадил ее, все еще извивающуюся, на пустой крючок, чтобы использовать как приманку. 
В другой раз, когда наш путь проходил мимо спокойного ручья, я видел, что человек сидел и наблюдал за своей удочкой, находясь, по-видимому, в полном согласии с миром, в то время как рядом с ним рыба, которую он уже поймал, беспомощно плюхалась и задыхалась в воздухе. Мой отец сказал мне, что он не может понять, как человек может наслаждаться тем, что вытащив рыбу, затем позволяет ей медленно умирать. 
В большей части мира признано, что, если животных убивают для пищи, они должны быть убиты без страданий. Правила убоя вообще требуют, чтобы убой животных производился быстро и чтобы они бы не осознавали, что будут убиты, или смерть должна наступить мгновенно, или, в случае ритуального убийства, настолько быстро, насколько это позволяет религиозная доктрина. 
Накалывание живой приманки на крючки является общей коммерческой практикой: ярусный лов рыбы, например, использует сотни или даже тысячи крючков на лесках, которые могут быть 50-100 километров длиной. Когда рыбы заглатывают наживку, они могут оставаться на крючке в течение многих часов, прежде чем приспособление для лова будет вытащено. 
Аналогично, промысловый лов рыбы часто осуществляется с помощью жаберных сетей – стенок из сетей, в которых рыба застревает, чаще всего жабрами. Они могут задохнуться в сети, потому что не могут дышать из-за сжатых жабр. 
Самое поразительное в докладе – это то, какому невообразимому количеству рыбы люди причиняют смерть. Используя тоннаж различных разновидностей пойманной рыбы и разделив на предполагаемый средний вес каждой особи, Элисон Муд, автор доклада, определила первоначальный систематический размер ежегодного глобального улова дикой рыбы. 
В перспективе, как приблизительно подсчитала Комиссия ООН по вопросам продовольствия и сельского хозяйства, 60 миллиардов животных убиваются ежегодно для потребления человеком ‑ это эквивалентно приблизительно девяти животным на каждого человека на планете. Если мы берем самое низкое по расчетам Муд значение в количестве одного триллиона, рассматриваемый показатель для рыбы составит 150 штук. 
Множество этой рыбы используется косвенно – в качестве размолотого питания для выращиваемых на фабриках цыплят или для других рыб. Типичная ферма по разведению лосося использует 3-4 килограмма дикой рыбы на каждый килограмм лосося, которого она производит. 
Но нервная система рыб подобна нервной системе птиц и млекопитающих, и это предполагает, что они чувствуют боль. Когда рыбы испытывают то, что вызывает у других животных физическую боль, они ведут себя так, что можно предположить, что им больно, и изменение их поведения может длиться несколько часов. 
Виктория Брайтуайт, профессор рыболовства и биологии в Университете штата Пенсильвания, провела, вероятно, больше времени в исследованиях этой проблемы, чем любой другой ученый. Ее последняя книга «Действительно ли рыба чувствует боль?» показывает, что рыбы не только способны чувствовать боль, но также являются более разумными, чем думает большинство людей. 
Какое бы ни было объяснение, накапливаются доказательства того, что промысловое рыболовство причиняет невообразимую боль и страдания. Мы должны узнать, как поймать и убить дикую рыбу гуманно ‑ или, если это невозможно, найти менее жестокие и более жизнеспособные альтернативы ее употреблению в пищу. 



Игнорируя шторм 
Ценность юаня – хотя и важный, но не центральный вопрос, который в настоящее время стоит перед мировой экономикой. Реальная безотлагательная проблема заключается в том, что происходит и что произойдет с долларом. 
Как мы можем справиться с дисбалансом экономических систем – Китай, за которым далеко позади следует Европа – в широком масштабе экспортирующих в Соединенные Штаты или в зону доллара? Утихнет ли впоследствии ипотечный рынок США, который предположительно станет еще более трудным в 2008 году, или он подорвет всю международную финансовую систему? 
Правительства хранят молчание, действуя более или менее так, как будто не происходит ничего важного. И, согласно многим экономистам, комментаторам и журналистам, сегодняшние беспокойства – это временные, разрешимые трудности. 
Я считаю, что мы вступили в период ослабления в разных частях глобальной экономической системы, и что это может привести к глобальному экономическому кризису. Это ослабление требует сильной международной общественной реакции, включая более строгий контроль, если мы хотим избежать такого кризиса. 
Конечно, он был подвержен подъёмам и спадам, но он не был подвержен таким финансовым кризисам, какие мы постоянно видим сейчас. Более того, в течение нескольких десятилетий после Второй Мировой Войны капитализм сохранял полную занятость, при этом уровень безработицы колебался где-то в районе 2% в Европе, Северной Америке и Японии. 
Ключами к тому периоду роста и счастья были крепкая система социального обеспечения и, главным образом, Кейнсианская внутренняя и внешняя экономическая политика во всех крупных государствах мира. Прежде всего, каждая развитая экономическая система преследовала политику, разработанную для того, чтобы обеспечить высокую заработную плату, которая гарантирует высокий уровень потребления и тем самым быстрый рост. 
Во всех развитых экономических системах прибыль резко увеличилась за последние 25 лет, на 8-10% ВВП. Но заработная плата и доходы социального обеспечения потерпели эквивалентное сокращение. 
Рабочая сила повсюду становится неуверенной, а в развитых странах вновь появилась массовая бедность. По мере уменьшения государственного вмешательства в экономику начали возникать финансовые кризисы: с 1990 года произошло три разных кризиса в Латинской Америке, по одному в России и Азии, обвал Интернета и теперь кризис неплатежеспособности. 
Во-вторых, за последние 6-7 лет сильный рост ВВП в США и Великобритании был компенсирован ошеломляющим долгом. США теперь берут взаймы $2 миллиарда в день, 95% из них в Азии и 45% от той суммы в центральном банке Китая. 
Эта ситуация останется управляемой, только если перестанут расти цены на нефть. И все же более вероятно обратное, при том что внутренняя инфляция – угроза, усугубленная понижением денежных запасов центральных банков, чтобы помочь коммерческим банкам – несет угрозу более высоких процентных ставок. 
Вместо этого, выгодный раздел процветающих компаний освободил движение капитала в нематериальные активы, дома и другие формы недвижимого имущества, разжигая спекулятивный кризис. Короче говоря, глобальная экономика – переполненная планами “как быстро разбогатеть”, боссами, которые получают завышенную зарплату, и корпоративным мошенничеством – потеряла свою моральную опору. 
Существует срочная необходимость для глобальной конференции – Бреттонвудское соглашение 2 – чтобы принять строгие положения с целью сдержать сегодняшние непредсказуемые финансовые рынки. К сожалению, как показала последняя встреча Большой Семерки, главные правительства мира еще не готовы действовать. 

Анатомия нелиберального капитализма 
БУДАПЕШТ – Популисты, такие как Президент США Дональд Трамп и de facto Польский лидер Ярослав Качиньский, а также такие авторитаристы, как Президент Турции Реджеп Тайип Эрдоган и Президент России Владимир Путин, не просто так разделяют так называемый бренд “нелиберальной демократии” Премьер-министра Венгрии Виктора Орбана. Каждый из них, также придерживается определенной формы “нелиберального капитализма”. 
Но, что подразумевает нелиберальный капитализм и насколько он совместим с нелиберальной демократией? Во-первых, как националисты Трамп, Качиньский, Эрдоган, Путин и Орбан рассматривают рыночную экономику не как средство повышения динамизма, эффективности, процветания и свободы личности, а главным образом как инструмент для укрепления государственной власти. 
С одной стороны, нацисты создали приказную экономику, сохранив при этом частную собственность и высокий уровень неравенства доходов. С другой стороны, в начале двадцатого века социальные Дарвинисты в Европе и США призывали к неограниченным внутренним свободным рынкам, на которых выживали бы только “сильнейшие”, что привело бы к более сильной стране. 
Путин рассматривает распад Советского Союза как экономический провал, и он признает, что частная собственность и рынок могут сделать Российскую экономику более устойчивой перед лицом Западных санкций. Но, он также считает, что права частной собственности второстепенны перед потребностями Российского “безопасного государства”, что означает, что право собственности всегда условно. 
Как и положено бывшему сотруднику КГБ, Путин также считает, что Российское государство имеет “окончательное право собственности” на частные активы своих граждан не только в России, но и за рубежом. Таким образом, российские олигархи и компании, работающие на международном уровне, такие как те, что взаимодействовали с The Trump Organization, являются потенциальными инструментами Российской внешней политики. 
Гитлер язвительно заметил, что, когда большевики национализировали средства производства, нацисты пошли дальше, национализировав сам народ. Это похоже на – хотя и более “тотально” чем – собственное понимание Путиным отношений между капиталистами и государством, согласно которому даже самый богатый российский олигарх по существу является рабом государства. 
При высококонцентрированной структуре собственности России, контроль Кремля над богатством является синонимом политического контроля. Вместо того, чтобы попытаться контролировать миллионы буржуазии, государство может использовать тайную полицию для того, чтобы контролировать всего лишь несколько десятков олигархов. 
Трамп расположился по другую сторону сегодняшнего нелиберально-капиталистического спектра: не менее комфортно, чем Путин со значительным неравенством в уровнях доходов, но не столь склонным использовать государство для поддержки конкретных бизнесменов (кроме него самого). В результате, его администрация использует исполнительные указы, чтобы отменить многие постановления, введенные бывшим Президентом США Бараком Обамой. 
Вместе тем, есть исключения в поддержке Трампом политик свободного рынка. Он выступает за протекционизм и дешевые деньги, вероятно ввиду того, что эти позиции хорошо ладят с его основным политическим избирателем - белыми избирателями из рабочего класса. 
Однако, если Трамп пойдет по протекционистскому пути, торговые партнеры США примут ответные меры, часто вместе с мерами, нацеленными непосредственно на его базу, как когда Европейский союз недавно угрожал ввести тарифы на бурбон из Кентукки. Учитывая эту угрозу, экономический популизм Трампа, вероятнее всего, проявится в виде воздержания – избегая прорыночных мер, которые явно наносят удар по белому рабочему классу. 
В Турции, Эрдоган пришел к власти в 2003 году, как защитник набожных Мусульманских Анатолийских предпринимателей. Отвергая традиционный этатизм Кемалистской правящей элиты Турции, Эрдоган ввел рыночные реформы и притворился приверженцем процесса вступления в ЕС, поддерживая демократические институты Турции. 
Даже когда он впервые пришел к власти, поддержка Эрдоганом свободных рынков никогда не мешала ему осуждать воображаемые экономические заговоры. Но если он попытается перейти обратно к этатизму, восходящий предпринимательский класс Турции вполне может развернуться против него. 
В Венгрии подход Орбана к капитализму был более сложным. Хотя его часто на Западе называют “популистом”, его подход сочетает в себе социальный Дарвинизм и национализм. 
Он начинал как социальный Дарвинист, введя детский налоговый вычет, который позже вдохновил Орбана. Но с момента когда его Партия Право и Справедливость (PiS) вернулась к власти в 2015 году, политическая программа Качиньского ежемесячно выплачивает польским семьям пособие в размере €115 (138 долларов США) за каждого второго и последующего ребенка. 
Более того, Качиньский настаивал на повышении минимальной пенсии, а не всех пенсий, а также на снижении пенсионного возраста, который хорошо зарекомендовал себя среди сельских избирателей с низким доходом, даже если это делает пенсионную систему менее устойчивой. Когда дело касается торговли, правительство Качиньского в полный голос выступает против протекционизма, направленного против интересов Польши, как в случае изменений режима для делегированных рабочих, предложенного Президентом Франции Эммануэлем Макроном. 
Сегодняшние примеры нелиберального капитализма варьируются от толерантности крайнего неравенства до благоприятного перераспределения и от чрезмерного этатизма до широкого дерегулирования рынков. Помимо общей склонности к протекционизму, они, похоже, не имеют много общего. 
Не случайно все пять лидеров, рассмотренных выше, подвергали критике независимость судебной власти своей страны. Безусловно, репрессии Путина и Эрдогана были намного эффективнее, чем твиты Трампа или застопорившиеся попытки PiS провести этим летом судебную реформу. 
Но без верховенства закона предприниматели теряют уверенность в том, что контракты и права частной собственности будут соблюдаться или решаться независимым арбитражем, а экономика не сможет поддерживать сильный долгосрочный рост. Вот почему нелиберальные демократы, которые сначала ставят на первое место политику, в конечном итоге подрывают процветание и силу своих стран и, следовательно, свою собственную легитимность. 

Нелиберальный Израиль 
НЬЮ-ЙОРК – После полувека оккупации палестинской территории Израиль поддается своим самым глубоким этно-центристским импульсам и все чаще отказывается принимать во внимание законно признанные границы. Сегодня Израиль на пути в членство растущего клуба стран нелиберальных демократий, и благодарить за это надо премьер-министра Биньямина Нетаньяху. 
За 11 лет своего пребывания в должности премьер-министра Израиля Нетаньяху изменил коллективный менталитет страны. Он вознес образ изолированного, травмированного «еврея» – всегда враждующего с «иноверцами», не говоря уже об «арабах» – до уровня светского, либерального и глобализированного «израильтянина», задуманного отцами-основателями этой страны. 
Сам Нетаньяху – светский, циничный гедонист, против которого все еще продолжается расследование его предполагаемого принятия щедрых незаконных подарков от голливудского магната. Тем не менее он мастерски обладает искусством разыгрывания «еврейской карты» к своей собственной выгоде. 
Но так же, как обращение к еврейству побеждает на выборах, оно блокирует переговоры по решению израильско-палестинского конфликта. Требование Нетаньяху, чтобы палестинцы признали Израиль еврейским государством в границах 2014 года, стала последним гвоздем в крышку гроба уже умирающего мирного процесса. 
Он, вероятно, предпочел бы такую судьбу, в основном из-за громадной власти, которую она бы ему предоставила. Это также позволило бы ему избежать ссор с президентом Бараком Обамой в течение восьми обескураживающих лет. 
Последний американский президент высказывал сочувствие к меньшинствам и иммигрантам; защищал права человека и гражданские права; достиг дипломатического прорыва в отношениях с Ираном; стремился достичь мира в Палестине; и, что являлось самым сложным, предпринимал меры к привлечению к ответственности израильского лидера. Одно из последних действий Обамы как Президента США – воздержаться при голосовании по резолюции Совета Безопасности ООН против строительства на оккупированных Израилем территориях, вместо того чтобы наложить на эту резолюцию вето. 
В действительности Трамп и Нетаньяху имеют очень много общего друг с другом и с другими нелиберальными лидерами, такими как президент Турции Реджеп Тайип Эрдоган. Все трое высказывают открытую враждебность к основным СМИ как средствам, которые препятствуют обеспечению и консолидированию власти. 
Эрдоган, со своей стороны, расправился со свободой печати, арестовав журналистов по обвинениям в их участии в неудавшемся военном перевороте в июле прошлого года. Нетаньяху является исполняющим обязанности министра информации Израиля с конца 2014 года. 
Поэтому властные структуры пытаются приглушить голос новостных СМИ. Один из способов сделать это – усилить звучание голосов, дающих более приятные альтернативы, такие как Israel Hayom – бесплатная ежедневная газета на иврите, посвященная воспеванию заслуг Нетаньяху. 
В 2014 году Шелдон Адельсон, американский магнат казино, который долго поддерживал Нетаньяху и также помогал финансировать кампанию Трампа, инвестировал приблизительно 50 миллионов долларов США в издание газетыIsrael Hayom, которая потеряла более 250 миллионов долларов США с момента ее запуска в 2007 году. Нетаньяху провел досрочные выборы в 2014 году, чтобы защитить своего глашатая от парламентских законопроектов, которые пытались препятствовать выпуску газеты. 
Нетаньяху всегда отрицал, что имел какое-либо отношение к газете Israel Hayom, хотя правдой является то, что он практически ее главный редактор. В каком другом качестве мог бы он обсуждать с владельцем ее главного конкурента, газеты Yedioth Ahronot, возможности сокращения тиража газеты Israel Hayom в обмен на более благоприятное освещение новостей? 
Конечно, Нетаньяху не делает всей работы в подталкивании Израиля к нелиберализму, и цензура и запугивание не зарезервированы исключительно для СМИ. Министр просвещения Нафтали Беннетт – председатель Еврейской домашней партии, ключевой союзник в крайне правой коалиции Нетаньяху и главный адвокат присоединения палестинских земель – теперь инструктирует школы и объявляет, что «изучение иудаизма более важно, чем математика и другие науки». 
Министр юстиции, Айелет Шейкед, также член Еврейской домашней партии, вторая после Беннетта в своем ультра сионистском рвении. Она теперь возглавляет атаку на последний бастион израильской демократии, Верховный Суд, осуждая его за такие действия, как его решение в апреле прошлого года, которым утверждается, что политика Израиля в области природного газа была неконституционной. 
Недавно Шейкед одобрила принцип «лояльности при финансировании культуры», что дает возможность правительству финансировать расходы на культуру в зависимости от «лояльности» получателя по отношению к еврейскому государству. Правые группировки, поддерживающие аннексию захваченных земель, получают щедрую поддержку со стороны правительства, а также от иностранных еврейских доноров. 
Недавно принятый законопроект – явно нацеленный на представителей израильских арабов в Кнессете – позволяет уволить члена Кнессета за нелояльность по отношению к государству. Неправительственные организации, специализирующиеся на правах человека и поддержании мира, тщательно изучаются как иностранные агенты. 
Хотя Запад не терял времени в наложении санкций на Россию президента Владимира Путина после аннексии Крыма, Запад не наказал Израиль за оккупацию палестинских земель. Однако, чем больше Израиль применяет инспирированные Путиными методы работы, тем слабее становится его связь со своими стратегическими защитниками на Западе. 
Еще неизвестно, оправдает ли непредсказуемый Трамп надежды Израиля. Но ясно, что ослабляя свои демократические характеристики, Израиль подвергает опасности жизненно важные связи с Западом, включая Америку после ухода Трампа. 

Антилиберальная стагнация 
НЬЮ-ЙОРК – Сегодня, четверть века спустя после окончания Холодной войны, Запад и Россия снова конфликтуют. Но на этот раз, по крайней мере, с точки зрения одной из сторон, этот спор стал прозрачней – он ведётся из-за геополитического влияния, а не идеологии. 
Некоторые из них, например, президент России Владимиру Путину, научились прикрываться более убедительной ширмой выборов, чем их предшественники коммунисты. Они преподносят свою систему как «нелиберальную демократию», основанную на прагматизме, а не какой-то универсальной исторической теории. 
Россия когда-то была одной из двух мировых сверхдержав, а сейчас её ВВП равен примерно 40% ВВП Германии и едва превышает 50% ВВП Франции. По продолжительности жизни Россия находится на 153 месте в мире, сразу за Гондурасом и Казахстаном. 
По уровню подушевого дохода Россия сейчас на 73-м месте в мире (по паритету покупательной способности), значительно уступая бывшим странам-сателлитам СССР в Центральной и Восточной Европе. Страна лишилась промышленности: подавляющая часть её экспорта приходится на природные ресурсы. 
У неё сохраняется право вето в ООН. А как показала недавняя хакерская атака на Демократическую партию в США, Россия обладает кибер-мощностями, которые дают ей возможность активно вмешиваться в избирательный процесс в западных странах. 
Есть все основания полагать, что подобное вмешательство продолжится. Поскольку президент США Дональд Трамп оказался серьёзно связан с сомнительными российскими типами (которые, в свою очередь, тесно связаны с Путиным), американцы глубоко обеспокоены потенциальным российским влиянием на США. 
После семи десятилетий коммунизма переход к демократической, рыночной экономике не мог быть простым. Но поскольку у демократического, рыночного капитализма имелись явные преимущества по сравнению с системой, которая тогда только что развалилась, предполагалось, что экономика начнёт процветать, а граждане начнут требовать расширения своих прав. 
Кого в этом винить (и есть ли тут вообще виновные)? Можно ли было справиться с посткоммунистическим переходным процессом в России лучшим образом? 
Мы никогда не сможет дать на эти вопросы точные ответы: у истории нет сослагательного наклонения. Но я лично убеждён, что отчасти мы имеем дело с последствиями порочного Вашингтонского консенсуса, под влиянием которого проходил переходный период в России. 
Пятнадцать лет назад я написал книгу «Глобализация: тревожные тенденции», в которой доказывал, что метод «шоковой терапии», применявшийся при проведении экономических реформ, оказался совершенно провальным. В ответ защитники данной доктрины говорили, что надо быть терпеливей и что подобные оценки можно делать только в долгосрочной перспективе. 
Сегодня, когда прошло уже более 25 лет после начала процесса перехода к рыночной экономике, те предварительные выводы получили подтверждение. А люди, которые доказывали, будто сам факт появления права частной собственной приведёт к повышению спроса на соблюдение принципов верховенства закона, оказались не правы. 
В России многие считают, что Минфин США навязывал стране политику, соответствующую Вашингтонскому консенсусу, с целью её ослабить. Эти взгляды подкрепляли и факты глубокой коррупции в команде Гарвардского университета, которую привлекли для «оказания помощи» России в её переходном процессе; эти факты были описаны в подробной статье, опубликованной в 2006 году журналом Institutional Investor. 
А возможности для личной наживы, открывшиеся в России, были просто настолько велики, чтобы перед ними было трудно устоять. Ясно, что процесс демократизации в России требовал усилий, направленных на обеспечение всеобщего процветания, а не той политики, которая привела к созданию олигархии. 
Провалы Запада, тем самым, не должны ослаблять его решимости продолжать работать над созданием демократических государств, уважающих права человек и международные нормы. США сейчас пытаются поставить заслон на пути нормализации экстремизма администрации Трампа (среди его проявлений, например, запрет на въезд в страну части мусульман, экологическая политика на основе отрицания научных фактов, угрозы игнорировать международные торговые обязательства). 

Иллюзии, толкающие вверх цены на активы 
НЬЮ-ХЕЙВЕН – Спекулятивные рынки всегда испытывают слабость к иллюзиям. Однако понимание этой глупости рынка не даёт явного преимущества при прогнозировании, поскольку трудно предсказать изменения в силе воздействия иллюзий. 
Первой является тщательно пропагандируемая идея, будто будущий президент США Дональд Трамп – это гений бизнеса, который может использовать своё мастерство заключения сделок, для того чтобы сделать Америку снова великой. Вторую иллюзию можно увидеть в реальности: биржевой индекс Dow Jones Industrial Average приближается к отметке 20 000 пунктов. 
Очевидно, что в его программе – снижение налогов, а такая стимулирующая мера может вызвать рост цен на активы. Снижение корпоративных налогов естественным образом должно привести к росту цен на фондовом рынке, а снижение подоходного налога – к росту цен на недвижимость (хотя этот эффект может быть компенсирован другими изменениями в налоговой системе). 
Он не просто актёр, как Рональд Рейган; он также мотивационный писатель и оратор, его имя – это бренд на рынке недвижимости, а кроме того, он жёсткий делец. Если он когда-нибудь раскроет свою финансовую информацию (или если его семья сможет использовать его президентское влияние для повышения своих доходов), он, возможно, докажет даже, что является успешным бизнесменом. 
Ему принадлежит знаменитая фраза: «Главный бизнес американского народа – это бизнес». Его министр финансов Эндрю Меллон, один из самых богатых людей Америки, отстаивал идею сокращения налогов на богатых, чтобы дать потом возможность богатству «распространиться вниз» к менее удачливым. 
В период правления Кулиджа американская экономика была очень успешна, но в 1929 году этот бум плохо закончился, как раз когда Кулидж покинул свой пост: на фондовом рынке произошёл крах, началась Великая депрессия. В 1930-х на 20-е годы смотрели с завистью, но одновременно считали эту эпоху временам мошенничества и обмана. 
Конечно, повторение истории не является неизбежностью, а Кулидж – лишь одно из сравнений, что едва ли является солидной базой для прогноза. Кроме того, в отличие от Трампа, Кулидж и Меллон были рассудительными людьми, сдержанными в своих манерах. 
Но добавьте к эффекту Трампа всё то внимание, которое уделяется теме «Dow на уровне 20000», и мы увидим, как создаётся очень сильная иллюзия. Через два дня после избрания Дональда Трампа, 10 ноября 2016 года, индекс Dow Jones установил новый рекорд, а с тех пор ещё 16 рекордов, о чём тут же раструбили СМИ. 
В номинальном выражении индекс Dow сейчас на 70% выше своего пика, достигнутого в январе 2000 года. А 29 ноября 2016 года было объявлено, что Национальный индекс цен на жильё S&P/CoreLogic/Case-Shiller (я создал его вместе с дорогим коллегой Карлом Кейсом, который умер в июле прошлого года) достиг рекордного значения в сентябре 2016 года. 
Федеральный резерв США установил «целевую» инфляцию на уровне 2%, выраженную как дефлятор личных потребительских расходов. Это означает, что все цены должны расти примерно на 2% в год, или на 22% за десятилетие. 
С 2000 года индекс Dow вырос всего лишь на 19% в реальном выражении (с поправкой на инфляцию). Рост на 19% за 17 лет – это удручающий показатель, но национальный индекс цен на жильё, который я создал с Кейсом, в реальном выражении до сих пор на 16% ниже своего пика 2006 года. 
Поиск по содержанию книг в системе Google Ngrams показывает, что использование термина «инфляционное таргетирование» стало расти по экспоненте с начала 1990-х годов, когда целевой уровень был, как правило, намного ниже фактической инфляции. Идея, что мы в реальности хотим умеренно позитивной инфляции («ценовой стабильности», а не нулевой инфляции), начала формироваться в политических кругах, по-видимому, в период рецессии 1990-1991 годов. 
К сожалению, хотя стремление к целевой инфляции на уровне 2%, по сути, является политикой поддержания хорошего настроения, люди обычно черпают из неё слишком много вдохновения. Ирвинг Фишер называл эту фиксацию на номинальном росте цен «денежной иллюзией» в одноимённой книге 1928 года. 
Движению цен на фондовом рынке, как привило, свойственны, как говорят экономисты, «случайные блуждания»: на ценах отражаются мелкие ежедневные шоки, которые могут быть в равной степени как позитивными, так и негативными. При этом случайные блуждания часто продолжаются довольно длительное время на уровнях, которые намного ниже предыдущих пиков; шансы быстрого установления новых рекордов очень малы, учитывая то, как сильно должны были бы вырасти цены. 
В США комбинация избрания Трампа с серией новых рекордов цен на активы, назовём это «Трамп в квадрате», создаёт иллюзию, на которую опирается текущий рыночный оптимизм. Для тех, кто не слишком ограничен экстремальными позициями, занятыми на рынке, будет интересно (или даже прибыльно) наблюдать за тем, как эта иллюзия будет сменяться новыми представлениями, предполагающими совсем иные уровни цен на спекулятивных рынках. 

Изображения дефицитности 
НЬЮ-ХЕЙВЕН – Могло ли телевидение представить себе, что то, что каждый из нас наблюдал за тем, как верхушка ледника острова Гренландия, рушится и падает в океан из-за глобального потепления, так или иначе – косвенно и с точки зрения психологии – частично связано с высокими ценами на нефть и другие товары? 
Простое объяснение сегодняшней дефицитности и высоких цен заключается во взрывном темпе роста развивающихся стран, в частности Китая и Индии, чей спрос на ограниченные ресурсы является просто «ненасытным». Но на спекулятивные рынки также большое влияние оказывает психологический эффект, вероятно, поэтому изображение исчезающего ледника острова Гренландия заставляет нас верить в то, что все остальное – земля, вода и даже свежий воздух – также заканчивается. 
Давайте проведем социологическое исследование, последний общий цикл спада-подъема товарных цен привел, в общем-то, к росту (в большей или меньшей степени) этих самых цен в период с 1960-ых по 1980-ые, а затем к падению в середине 1990-ых. Пожалуй, графические изображения имеют не меньшее значение, чем их объяснение. 
Считается, что нефтяные кризисы 1973-1974 годов произошли из-за сокращения поставок нефти вследствие арабо-израильской войны Йом-Киппур. Нефтяной кризис 1979-1981 годов произошел из-за сокращения поставок нефти после иранской революции и войны Ирана с Ираком. 
Несомненно, происходили резкие скачки цен на нефть, которые соответствовали этим событиям, но возможно существовали и другие, еще более важные факторы, затрагивающие общие тенденции цен на нефть. В конце концов, данные события совсем не объясняют, почему цены на другие сырьевые товары часто следовали за ценами на нефть. 
Возможно, еще более важным, чем войны 1970-ых, было то, что люди во всем мире боялись, что многие вещи попросту закончатся. Это было временем «большой популяционной паники», которое, без сомнения, преобразовало мышление во всем мире, что в итоге внесло свой вклад в более высокие товарные цены, пока в людях еще были живы опасения. 
Похоже, что существовало и некоторое основание для этой паники. Темп прироста населения земли вырос с 1,8% в 1951 году до 2,1% в 1971. 
В 1948 году, астроном Фред Хойл сказал: «Как только появится фотография Земли извне – как только явная изоляция земли станет очевидной – появится новая идея, столь же влиятельная, как и любая другая в истории». 
Один из астронавтов Аполлона, Джеймс Б. Ирвин, который высадился на Луну в 1971 году, рассказал о том, как он смотрел на Землю: «Она была так далеко … Небольшой шар в черноте космоса. Это как-то меняет вашу душу… Мы все вернулись на Землю гуманистами… Мы видели, насколько хрупкой является наша планета и все же насколько она прекрасна. 
То изображение земли из космоса произвело глубокий психологический эффект, и каждый из нас видел его. Возможно, эта фотография была, по крайней мере, частью причины, по которой люди в 1970-ые годы стали так сильно волноваться о населении, которое увеличивалось быстрее ресурсов. 
В 1972 году вышла монументальная книга Римского Клуба «Пределы Роста», с изображением Земли на обложке. Книга, написанная командой ученых, предсказала бедственные нехватки и массовое голодание из-за демографического давления. 
Большая демографическая паника привела к различным мерам по регулированию рождаемости во всем мире, особенно к «политике одного ребенка», введенной в Китае в 1979 году. Частично из-за подобных мер, а так же из-за изменения семейных ценностей, норма прироста всемирного населения, начала медленно снижаться на 1,1% в 2005 году. 
Но за последние десять лет или около того, нас стало беспокоить нечто другое: быстрый мировой экономический рост . Может показаться, что за прошлое десятилетие не появлялось столь волнующего изображения, как первая фотография земли из космоса, но давайте еще раз хорошо подумаем над этим. 
В более широком смысле, Интернет дает ощущение границ всемирной экономической деятельности, которое раньше было просто недоступно. Возможность общаться через электронную почту с любым человеком в мире создает ощущение малого размера Земли, в сравнении с огромным количеством людей, населяющих ее. 
Мы видели фотографии последствий урагана в Луизиане и тайфуна в Мьянме, которые произошли из-за глобального потепления. Мы видели разрушения, которые оставило после себя в 2004 году цунами в Индийском океане, что было расценено, как признак перенаселенного побережья. 
Фактически мы больше не можем покупать икру из Каспийского моря. Европейское управление космических исследований объявило в сентябре 2007 года о том, что спутниковые фотографии продемонстрировали, что Северо-Западный проход оказался свободным ото льда и впервые пригодным для судоходства, а Северо-восточный проход уже почти расчистился. 
С таким большим количеством изображений, показывающих нашу планету пересыхающей и изуродованной, неужели кто-то еще сомневается в том, что человеческая психология не влияет на высокие товарные цены? 

Образы кризиса 
В последние месяцы мировые рынки жилья и нефти и фондовые биржи погрузились в суматоху. И все же потребительскому доверию, капиталовложению и найму все еще предстоит получить сильный удар. 
В конечном счете, потребительское и деловое доверие по большей части является иррациональным. Психология рынков находится во власти общественных образов, о которых мы помним изо дня в день, и это формирует основу для нашего воображения и историй, которые мы друг другу рассказываем. 
Популярные образы прошлых бедствий являются частью нашего фольклора, часто скрытого в тусклом пространстве нашей памяти, но вновь возникающего для того, чтобы время от времени нас беспокоить. Как традиционные мифы, такие графические, общие образы олицетворяют опасения, которые глубоко укоренились в нашей душе. 
Рассмотрите нефтяной кризис, который начался в ноябре 1973 года и привел к краху мировой фондовой биржи и серьезному мировому кризису. Яркие образы этого эпизода застряли в памяти людей: длинные очереди автомобилей на бензозаправочных станциях, люди, которые едут на работу на велосипедах, воскресенья без газа и другие схемы нормирования. 
В настоящее время реальная цена на нефть почти вдвое выше, чем была в разгар того кризиса, но мы не видели ничего, подобного образам 1973-75 годов. По большей части, нам даже не напоминают о них. 
Действительно, журнал "Уолл Стрит" опубликовал статью о нем утром в день краха 1987 года. Я знаю, что те образы внесли свой вклад в серьезность краха 1987 года, подталкивая людей на то, чтобы продавать, потому что на следующей неделе после этого я проводил опрос отдельных и институциональных инвесторов. 
Теперь в нашей памяти нет образов 1929 года – финансистов, прыгающих с крыш зданий, безработных людей, спящих на лавочках в парках, длинных очередей в бесплатных столовых и доведенных до нищеты мальчишек, продающих яблоки на улице. В настоящее время большинству людей крах 1929 года просто не кажется существенным, возможно, потому что мы пережили крах 1987 и 2000 гг. с небольшим количеством пагубных последствий, в то время как 1929 год кажется не просто отдаленным прошлым, а другим миром. 
Но образы краха 1987 года, приводимые в движение компьютерами в высоких современных административных зданиях из стали и стекла, сейчас, кажется, на самом деле находятся в памяти людей. В этом году фондовая биржа пережила одно из крупнейших падений в течение одного дня в день 20-й годовщины краха 1987 года, при том что индекс S&P 500 упал на 2,56%. 
На короткое время после кризиса ликвидности, который пережил банк Northern Rock в Великобритании, пришел на ум образ панического изъятия банковских вкладов и длинных очередей сердитых людей, выстроившихся снаружи обанкротившегося банка. Но прямое вмешательство Банка Англии помешало этим образам укрепиться в нашей коллективной психологии. 
Мы представляем жилые улицы, на которых одна за другой виднеются вывески “продается”. Хуже того, существуют образы лишения права выкупа закладной, семей, выселяемых из их домов, и их мебели и пожитков на улице. 
Если цены на жилье будут продолжать падать в Соединенных Штатах и, возможно, в других местах, вероятно появится много более ярких образов. Может быть, вам все еще предстоит увидеть образ друга вашего ребенка, который переезжает, потому что его родителей выселили на основании лишения права выкупа закладной. 
В то время как вовсе не ясно, произойдет ли это, это возможно. Психологии нужно всего лишь изменение, достаточное для того, чтобы вызвать падение в потребительском спросе или инвестиционный рост процентной точки или около этого от мирового ВВП, а рыночные последствия сделают все остальное. 

Мост надежды МВФ для Греции? 
Кроме того, данная передышка даст время МВФ и его европейским партнёрам для урегулирования их технических расхождений в оценках бюджетных и экономических перспектив этой переживающей трудности страны. Впрочем, несмотря на элегантный компромисс МВФ, Греция по-прежнему остаётся под тенью огромного долгового навеса. 
Европа и МВФ не могут согласовать оценки устойчивости греческого долга, причём разногласия между ними уже начали выплёскиваться в публичное поле. Руководствуясь, в основном, данными анализа денежных потоков, европейские власти утверждают, что, благодаря снижению процентных ставок и удлинению сроков погашения, греческий долг уже стал устойчивым. 
Это не единственный пункт разногласий между двумя главными кредиторами Греции. Они также расходятся в оценке реальности некоторых ключевых экономических прогнозов, включая важную взаимосвязь темпов роста экономики и состояния госбюджета: Европа предпочитает более оптимистичные оценки. 
Существуют опасения, что решение о списании части долга подорвёт доверие к правящим партиям и усилит поддержку экстремистских движений. 
Но иногда наступает такое время, когда отказ простить долг наносит ещё больший вред. Европейские официальные лица, как и МВФ, хорошо понимают, что Греция уже давно находится на этой стадии, превратившись в вечного иждивенца внутри еврозоны, что для неё не вполне благоприятно. 
Поскольку Европа и МВФ не могли договориться, Греция оказалась лишена дополнительного финансирования, необходимого для расчистки внутренних задолженностей и выплаты достаточно большого платежа по обслуживанию внешнего долга, предстоящего в июле. Тем временем, темпы роста экономики страны снова ослабли, несмотря на общий подъём европейских экономических показателей. 
Такой сигнал помогает разблокировать финансирование со стороны других кредиторов (в данном случае из Европы). Но при этом МВФ воздерживается от выделения собственных кредитов; они ставятся в зависимость от появления более удовлетворительных общих финансовых условий (или в данном случае – от надлежащего списания долга Греции). 
Он учитывает европейский политический календарь и связанные с этим ограничения, помогает Греции избежать летнего дефолта, защищает ресурсы МВФ. Подобное решение перекладывает значительную часть бремени финансирования Греции на Европу, как и должно быть. 
Однако всё это – не более чем ещё одно временное решение, или, если быть менее снисходительным, продолжение известного подхода extend and pretend («продляй кредит и притворяйся, что всё в порядке»). Хотя экстренная проблема с финансированием действительно решена, стороны не прилагают достаточно усилий, для того чтобы поставить Грецию на реалистичный путь среднесрочного роста экономики и финансовой устойчивости. 
Пойдя на компромисс, МВФ должен теперь занять твёрдую позицию и отказаться запускать собственную программу финансовой помощи Греции до тех пор, пока не добьётся своего и в вопросе списания части долга, и в вопросе технических оценок. А европейские официальные лица вместо того, чтобы декларировать победу, как они попытались сделать в июньском заявлении министров финансов еврозоны, должны отнестись к этому компромиссу как к очередному шагу на пути к смягчению своей всё более несостоятельной позиции по вопросу греческого долга. 
Одновременно обе стороны поступили бы мудро, проведя тщательный анализ предыдущего опыта программ финансовой помощи, которые были одобрены в принципе, а не запускались сразу. Когда условия таких программ чётко очерчены, в том числе определяют короткий период до предстоящего вступления в полную силу, они могут служить катализатором и стимулом, смягчающим жёсткие ограничения, которые мешают экономическому росту и финансовой стабилизации. 
Несмотря на определённые трудности, серия таких программ в 1980-х годах помогла избежать разрушительных дефолтов, а их кульминацией стало существенное списание долгов и обязательств по обслуживанию долга, что помогло нескольким странам Латинской Америки восстановить высокие темпы роста и финансовую стабильность. Несколько лет спустя данный опыт был успешно повторён в виде программ списания долга стран с низким уровнем доходов в рамках инициативы HIPC («бедные страны с высоким уровнем госдолга»). 
Вынужденный краткосрочный компромисс между МВФ и Европой был достигнут после нескольких месяцев дискуссий, которые иногда были весьма ожесточёнными. Ради Греции и ради сохранения доверия в собственных будущих отношениях МВФ и Европа должны рассматривать его как ступеньку на пути к (давно откладываемому) окончательному решению экономических и финансовых проблем Греции. 

Еврокризис Международного Валютного Фонда 
ОКСФОРД – В течение последних нескольких десятилетий, Международный Валютный Фонд выучил шесть важных уроков о том, как нужно управлять государствами во время долговых кризисов. Несмотря на это, в ответ на кризис в Греции, каждый из этих уроков был проигнорирован. 
Возможно что участие фонда в усилиях направленных на спасение еврозоны повысили его авторитет и заработали ему доверие в Европе. Но то, что он и остальные европейские акционеры не смогли придерживаться собственным правилам может в итоге оказаться роковой ошибкой. 
Один из важнейших выводов, который был поспешно игнорирован во время фиаско в Греции, заключается в том, что когда финансовая помощь становится необходимой, она должна быть предоставлена один раз и окончательно. МВФ выучил этот урок в 1997 году, когда неадекватная финансовая помощь направленная в Южную Корею заставила страну начать второй раунд переговоров. 
Если учитывать эту систему, то его кредиты для Греции выше, чем любые иные во всей его истории. Правительства стран еврозоны, однако, не сталкиваются с подобными ограничениями и тем самым могли бы создать программу, которая была бы более устойчивой. 
МВФ выучил это нелегким путем в течение 1980-х годов, когда он перевел плохие банковские кредиты для латиноамериканских правительств в его собственные книги, а также правительствам других стран. В Греции, плохие кредиты, выданные французскими и немецкими банками были переведены на общественные книги, переводя ответственность за них не только европейским налогоплательщикам, но и всем членам МВФ. 
Третий урок, который МВФ не смог применить в Греции – это то, что режим жесткой экономии часто приводит к порочному циклу, так как сокращения расходов заставляют экономику сократится гораздо больше, чем при иных обстоятельствах. Из-за того, что МВФ выдает деньги на краткосрочной основе, у него существовала причина игнорировать последствия жесткой экономии в целях достижения прогнозных показателей роста, которые подразумевают способность погашать долги. 
В-четвертых, МВФ научился тому, что реформы чаще всего реализованы если их число невелико и они тщательно сосредоточены. Когда страна нуждается в помощи, то кредиторам более заманчиво предоставить и настаивать на длинном списке реформ. 
В Греции МВФ, вместе со своими европейскими партнерами, требовал от правительства не только сократить расходы, но и предпринимать продолжительные налоговые, пенсионные, судебные реформы, а также реформы рынка труда. И, хотя наиболее неотложные меры не будут иметь немедленного влияния на финансы Греции, МВФ может лишь подчеркивать краткосрочные сокращения расходов, которые повышают шансы того, что долг будет погашен – даже если это означает, что долгосрочные реформы будет труднее принять. 
В случае с Грецией внутриполитические соображения заставили европейские правительства продемонстрировать, что они обеспечивают Греции самые ужесточённые условия. МВФ тоже стремился показать, что он обходится так же жестко с Грецией, как и с Бразилией, Индонезией и Замбией – даже если в конечном счете это было контрпродуктивно. 
Шестой урок, который МВФ проигнорировал заключается в том, что финансовая помощь для страны, которая не может полностью контролировать свою валюту несет дополнительные риски. Фонд уже выучил урок от Аргентины и Западной Африки: у таких стран не хватает одной из самых простых способов приспособиться к долговому кризису - девальвации. 
Потерпев неудачу в попытке предупредить Грецию, Португалию, Ирландию и Испанию об опасности вступления в валютный блок, МВФ должен был рассудить, было ли ему необходимо вовсе вмешиваться в кризис еврозоны. Его причины на вмешательство подчеркивают риски последствий, связанных с его решением. 
Самая очевидная причина для действий МВФ – это то, что Европа была неспособна решать свои проблемы, но зато имела достаточно власти и влияния, чтобы навредить этим Фонду. Директора-распорядители МВФ всегда были европейцами, а европейские страны имеют непропорционально большую долю голосов в МВФ. 
Исторически, самой большой угрозой для МВФ являлась его непотребность. Он был практически уволен в 1970-е годы, когда США пустили в ход доллар, и его спас лишь Мексиканский долговой кризис 1982 года, который продвинул его на роль мирового финансового кредитора. 
Его роль была возрождена в преобразовании блока стран принадлежащих бывшему Советскому Союзу. В то время как начался Евро-кризис, Фонд барахтался в последствиях Восточно-Азиатского кризиса, а его платящие клиенты делали все, что могли, чтобы избежать прибегать к его помощи. 
Нынешнее участие МВФ в еврокризисе дало мощным развивающимся экономикам еще одну причину для разочарования. После того, как США загнали МВФ в угол своими требованиями большей самостоятельности, они теперь обнаружили, что организация просто делает то, что ей велит Европа. 

В МВФ до сих пор не понимают сути кризиса евро 
ВАШИНГТОН – В июле Независимый отдел оценки Международного валютного фонда (НОО МВФ) опубликовал большой доклад о том, как фонд справлялся с кризисом евро после 2010 года. Доклад НОО критически оценивает поведение фонда, но в нём, как и в предыдущих докладах-самооценках МВФ, упускаются из вида многие существенные вопросы. 
В частности, НОО утверждает, что фонд стал заложником европейских интересов – едва ли стоит этому удивляться, ведь европейцы занимают треть мест в исполнительном совете фонда. Более того, фонд ошибся, допустив, что «Европа – это другой случай» и что «внезапные остановки притока капитала в еврозоне невозможны». 
Во время финансового кризиса власти обязаны действовать быстро, им надо устранять проблемы, которые его вызвали, и восстанавливать доверие. Правительство США именно так и действовало осенью 2008 года; европейские лидеры, тем временем, долго медлили, но об этом аспекте кризиса НОО не захотел упоминать. 
Благодаря программе МВФ, в 2010 году дефицит снизился, но всего лишь до 11% ВВП. Тем временем, три прибалтийские страны – Эстония, Латвия и Литва – сократили в 2009 году бюджетные расходы на 9% ВВП. 
Фонд проявил мягкость к Греции, потому что она входит в еврозону; однако этот фаворитизм не был оправданным, а, в конечном счёте, он дорого обошёлся. С 2010 года госрасходы Греции колеблются между 50% и 59% ВВП, создавая огромный долговой навес и сдерживая рост экономики. 
Доклад НОО всё это игнорирует, он фокусируется на необходимости реструктурировать госдолг, чтобы сделать его устойчивым. Однако в 2009 году для Греции это был совсем необязательный шаг: госдолг страны был высоким (127% ВВП), но не был неустойчивым. 
Европейским странам надо говорить, чтобы они занимались не реструктуризацией долгов, а дерегулированием рынков труда, товаров и услуг. А южным странам, в частности, Италии, Греции, Испании и Португалии, надо говорить, чтобы они расширяли среднее и профессиональное образование. 
Изучая европейские экономические проблемы последних лет, надо задаваться вопросом, почему греческий кризис разразился весной 2010 года, то есть почти два года спустя после мирового финансового кризиса. Вот ответ: Европейский центральный банк наводнил страны еврозоны дешёвой ликвидностью, поэтому правительства отложили серьёзные реформы и вместо этого начали безудержно тратить деньги. 
Частично это связано с тем, что осенью 2008 года страны «Большой двадцатки» и МВФ выступили с отчаянным призывом к фискальным стимулам, финансируемым в долг. Многие европейские государства вняли этому призыву, но вместо того чтобы стимулировать экономический рост, расходы за счёт дефицита бюджета поставили под угрозу финансовую стабильность в целом ряде стран. 
Урок очевиден: в периоды финансовой нестабильности рост бюджетных расходов не стимулирует экономический рост. Однако МВФ, зашоренный своей кейнсианской ортодоксией, до сих пор отказывается признать этот факт. 
Это на пять пунктов выше потолка, установленного Маастрихтским договором для стран, желающих вступить в еврозону. Частично такая ситуация стала следствием принятого в 2003 году решения Франции, Германии и Италии нарушить, а затем «реформировать» маастрихтские правила, фактически объявив их недействительными. 
МВФ не стал возражать против нарушения этими странами нормативов госдолга. Более того, если сравнить позицию фонда и его внутреннего контролёра по этому вопросу, они окажутся поразительно схожими, что вызывает сомнения в независимости НОО при написании доклада. 
На финансовый кризис надо реагировать быстрыми действиями, а дефицит бюджета следует немедленно сокращать, главным образом путём сокращения расходов. Быстрая фискальная коррекция становится мотором структурных реформ, которые, в свою очередь, приводят к ускорению темпов экономического роста. 
Когда-то аббревиатура МВФ (по-английски IMF) неформально расшифровывалась как «It’s Mostly Fiscal» («Мы Вылечим Фискально»). После неадекватной реакции на кризис евро фонд должен признать, что ему пора возвращаться к своим корням. 

Фонд, который кричал «волки, волки»? 
ЛОНДОН – Если вы попробуете найти в Google текст «Доклада о глобальной финансовой стабильности», опубликованный Международным валютным фондом в апреле 2006 года, вас заботливо спросят, а не ищите ли вы на самом деле версию, опубликованную в апреле 2016 года. Я уверен, что МВФ никогда бы не стал пытаться манипулировать поисковым механизмом, но могу себе представить, что специалисты по связям общественностью в этом фонде будут очень рады, если доступ к версии 2006 года получит как можно меньше людей. 
Вышедший в тот момент, когда уже стали появляться первые сомнения по поводу рынка ипотечных облигаций в США, этот доклад представлял в розовом свете как настоящее, так и будущее. Его авторы не уклонялись от анализа возможных угроз для финансовой стабильности, исходящих от глобальных дисбалансов, рынка деривативов и субстандартных ипотечных облигаций. 
Кроме того, фонд хвалил способность американских рынков и финансовых компаний создавать инновационные инструменты для «привлечения и удержания притока капитала на высоком уровне». Более того, американские рынки характеризовались как «глу��окие, гибкие, передовые и в целом хорошо регулируемые». 
МВФ полагал, что «более широкое распределение кредитных рисков ведёт к общему снижению рисков в финансовом секторе». Тем самым, «банки станут более устойчивы и финансово стабильны», а это приведёт к «сокращению количества банковских банкротств и более стабильному кредитованию». 
И, возможно, нам следует воспринимать свежие доклады МВФ, которые полны мрачных предупреждений, с известной долей скептицизма. Не стоит удивляться, что даже десятилетие спустя фонд по-прежнему находится под впечатлением от того, что в пору, когда всё было хорошо, он не смог предупредить о реальности наступления мирового финансового кризиса, худшего почти за 80 лет. 
Однако даже если экономисты фонда, возможно, пытаются предсказать десять из трёх будущих кризисов, было бы глупо полностью игнорировать их тревоги, ссылаясь на совершённые ими ранее ошибки. (Это пренебрежительное отношение демонстрируют сторонники Брексита в ответ на предупреждения Евросоюза, МВФ и ОЭСР о том, что выход из ЕС нанесёт серьёзный ущерб британской экономике). 
Абсолютно верно то, что накопление долгов в Китае требует внимательного мониторинга, и что снижение долговой нагрузки на корпорации, требуемое безотлагательно, «должно сопровождаться укрепление банков и систем социальной поддержки, особенно для потерявших работу в секторах экономики с избыточными мощностями». Нет причин полагать, что эти цели недостижимы, ведь финансовое состояние China, Inc. в целом по-прежнему очень устойчиво, хотя отдельные внутренние проблемы распределения потребуют более внимательного управления. 
Европейский центральный банк хорошо понимает риски, создаваемые слабеющими банками; однако экономика стран еврозоны очень сильно зависит от банковского кредитования, поэтому решение этой проблемы не столь очевидно. Продолжение масштабных интервенций ЕЦБ на рынке облигаций может лишь отсрочить час расплаты, но не позволит его избежать. 
Однако третья проблема, которую обнаружил МВФ, наверное, не является проблемой вообще. Фонд утверждает, что отрасль страхования жизни способна стать будущим источников системных рисков, и поэтому в ней следует начать проведение макропруденциальных стресс-тестов, или же создать там контрцикличные подушки капитала, по аналогии с моделью, используемой в отношении банков. 
Первая рекомендация просто курьёзна: сотрудники МВФ, похоже, не знают, что режим стресс-тестов в отношении страховых компаний уже введён в некоторых юрисдикциях, прежде всего, в Великобритании. Более того, проводятся не только стресс-тесты, но и так называемые обратные стресс-тесты, когда страховщиков просят описать, что должно произойти, чтобы они обанкротились. 
Столь же не убедительно предложение МВФ о макропруденциальных, контрцикличных мерах в отношении страхового капитала. Анализ, проведённый самим фондом, не свидетельствует о том, что страховщики ведут себя проциклично. 
Такова слабая база, на основе которой предлагается ввести новый набор требований к капиталу: он мог бы «накапливаться в период подъёмов в финансовых циклах и использоваться в периоды финансового стресса». Почему подобные попытки ремонта надо проводить на стороне балансовых активов, в то время как пассивы остаются без изменений, не объясняется. 
Наверное, было бы лучше, если бы доклад МВФ 2006 года стал недоступен, оказался бы за стеной файрвола, где-нибудь в тёмном интернете, в неиндексируемом музее самых неудачных прогнозов. Тогда МВФ смог бы снова начать демонстрировать сбалансированный подход, а не публиковать настолько большое количество ложных предупреждений об опасностях, что их будут игнорировать, когда начнётся настоящий пожар. 

«Трудные решения» МВФ по Греции 
АФИНЫ – Главный экономист Международного валютного фонда Оливье Бланшар недавно задал простой и важный вопрос: «В какой степени урегулирование должна провести Греция, а в какой – ее официальные кредиторы?» Но это поднимает еще два вопроса: в какой степени Греция уже провела урегулирование? 
В мае 2010 года правительство Греции согласилось на финансовое урегулирование в размере 16% от ВВП в период с 2010 до 2013 года. В результате Греция, имевшая первичный бюджетный дефицит (с учетом процентов по долгу) в размере более 10% ВВП, в прошлом году вышла на первичный баланс – однозначно крупнейший такой сдвиг во всей посткризисной Европе. 
МВФ первоначально планировал, что реальный (с поправкой на инфляцию) ВВП Греции снизится примерно на 5% в 2010-2011 годах, стабилизируется в 2012-м и после этого начнет расти. В действительности же ВВП упал на 25%, и его уровень не восстановился. 
Бланшар замечает, что в 2012 году Греция согласилась «генерировать достаточное количество первичного профицита, чтобы сдержать рост задолженности» и провести «ряд реформ, которые должны привести к усилению экономического роста». Эти так называемые реформы включали резкое уменьшение государственных расходов, снижение минимальной зарплаты, приватизацию за бесценок, прекращение коллективных трудовых споров и сильное сокращение пенсий. 
Это оказалось неправдой. Действительно, финансовое урегулирование в Греции после 2010 года привело к экономической катастрофе �� и к величайшему в истории провалу прогнозов МВФ. 
Как только связь между «реформами» и ростом оказывается разрушена, – как это случилось в Греции, – от его аргументов не остается камня на камне. Если пути к росту нет, требование кредиторов о первичном профиците в 3,5% от ВВП в действительности становится призывом к еще большему сокращению, начиная с очередного глубокого спада в этом году. 
Но, вместо того чтобы признать эту реальность и приспособиться к ней, Бланшар с удвоенной силой обрушивается на пенсии. Он пишет: 
Затраты на пенсии составляют более 16% от ВВП, а отчисления из бюджета в пенсионную систему приближаются к 10% ВВП. Мы полагаем, что сокращение пенсионных расходов на 1% от ВВП (из 16%) необходимо, и что его можно провести, защитив при этом самых бедных пенсионеров». 
Так что МВФ, отрицая очевидное, сейчас нацеливается на оставшийся сектор, пенсии, где массированные сокращения – во многих случаях более 40% – уже и так проведены. Новые сокращения, которых требует фонд, нанесут очень тяжелый удар по бедным. 
Выплаты пенсий составляют сейчас 16% ВВП Греции именно потому, что экономика Греции уменьшилась на 24% по сравнению с 2009 годом. Без пяти лет вредоносной жесткой экономии ВВП Греции мог бы быть на 33% выше, чем сейчас, и пенсии бы составляли 12%, а не 16% от ВВП. 
Чтобы снизить долю пенсий в ВВП на один процент, достаточно будет номинального экономического роста всего лишь в 4% годовых на протяжении двух лет – без всяких дополнительных сокращений. Почему бы не принять «заслуживающие доверия меры» для достижения этой цели? 
Как известно всем в МВФ, непогашенный долг – это огромная финансово необеспеченная задолженность по налогам, говорящая инвесторам: приходите, но на свой страх и риск. В любой момент ваши инвестиции, прибыли и вложенный труд могут быть изъяты в виде налогов, чтобы насытить «мертвую руку» прежних заимодавцев. 
Бланшар является пионером в экономике государственного долга. Он знает, что долг Греции не был устойчивым ни разу на протяжении последних пяти лет и не является таковым и сейчас. 
В действительности у Греции есть заслуживающее доверия предложение по долгу. Во-первых, разрешить Европейскому стабилизационному механизму одолжить 27 миллиардов евро (30 миллиардов долларов) на длительный срок, чтобы погасить облигации Греции, по глупости скупленные Европейским центробанком в 2010 году. 
Она не просит ни цента дополнительного финансирования для государства. Она обещает впредь жить по средствам и основывать рост на внутренних сбережениях и внешних инвестициях – намного меньше, чем сделала бы любая крупная держава, контролирующая собственную валюту, столкнувшись с бедствием подобного масштаба. 
Для других кредиторов самым трудным будет признать – как известно МВФ – что долг Греции должен быть реструктурирован. Новые же займы под провальную политику – таково нынешнее совместное предложение кредиторов – вовсе не являются урегулированием с их стороны 

МВФ, гоу хоум 
Министры финансов стран еврозоны и Международный валютный фонд (МВФ) договорились с Грецией о начале действий по частичному списанию долга страны (на этом настаивал МВФ) и предоставлении ей 10,3 млрд евро ($11,6 млрд) в виде финансовой помощи. Греция, со своей стороны, согласилась на ещё один раунд сокращения госрасходов и структурных реформ. 
До самого последнего момента МВФ утверждал, что согласится участвовать в очередной программе финансового спасения Греции только при условии, если ситуация с греческим долгом будет признана устойчивой. Как следует из последнего анализа, опубликованного МВФ, ситуация с долгом страны сейчас иная. 
Более того, было бы намного лучше дать возможность МВФ выйти из программы, причём по двум причинам. Во-первых, публикуемые МВФ оценки устойчивости долговой ситуации в Греции искажены глубоким конфликтом интересов. 
Во время нормальной процедуры финансового спасения МВФ действует как беспристрастный судья, оценивая долговую устойчивость страны, которая столкнулась с проблемами. В дальнейшем МВФ может решить вмешаться в ситуацию в качестве кредитора «последней инстанции». 
Крупные объёмы финансирования ей выделяют правительства стран еврозоны. МВФ, со своей стороны, также предоставил стране кредиты в значительных объёмах. 
Анализ долговой устойчивости, проводимый МВФ, едва ли можно счесть нейтральным, и его, несомненно, отвергли бы кредиторы из частного сектора. Обычно нейтральный судья, а не один из кредиторов, определяет условия процедуры неплатёжеспособности. 
По поводу устойчивости ситуации с долгами Греции можно спорить бесконечно. Кто-то может даже предположить, что долги Греции вполне подъёмны, потому что платежи по процентам у правительства страны меньше, чем у Португалии или Италии, у которых уровень долговой нагрузки намного ниже. 
МВФ, однако, доказывает, что, несмотря на низкие платежи по процентам, потребности Греции в рефинансировании в какой-то момент превысят 15% ВВП (это, конечно, некий выдуманный порог) – и, возможно, уже через 15 лет. МВФ при этом не акцентирует внимание на том, что, если это действительно случится, то, прежде всего, из-за самого МВФ – или, если точнее, из-за высокой стоимости кредитов фонда. 
Это происходит, главным образом, потому, что фонду приходится нести дополнительные издержки в размере до 300 базовых пунктов на собственное фондирование, в то время как у европейских кредиторов эта цифра не превышает 50 базовых пунктов. Кроме того, кредиты МВФ надо возвращать уже через 5-7 лет (в среднем), а европейское финансирование предоставляется на срок до 50 лет. 
МВФ исходит из предположения, что его кредиты будут замещаться кредитами частного сектора под ещё более высокие проценты (более 6%). В этом случае долг Греции начнёт нарастать как снежный ком, поскольку крайне маловероятно, что ВВП страны будет расти такими темпами в обозримом будущем. 
Надо заменить дорогое и краткосрочное финансирование МВФ дешёвыми и долгосрочными европейскими кредитами. Благодаря такой замене, ситуация с греческим долгом вполне может стать устойчивой, даже по стандартам МВФ. 
Однако риски для ЕСМ уменьшатся, потому что сейчас МВФ обладает «статусом супер-старшего» кредитора – его кредиты должны возвращаться в любом случае в первую очередь. (Здесь следует отметить, что большинство старших кредиторов, как правило, устанавливают самые низкие процентные ставки, а не самые высокие, как делает МВФ). 
Средняя наценка по греческим кредитам МВФ равна примерно 250 базовым пунктам, а объём этих кредитов превышает 14 млрд евро, поэтому МВФ зарабатывает на Греции огромные прибыли – более 800 млн евро в год, начиная с 2013 года. Эта сумма практически равна годовому бюджету фонда на его операционные расходы. 
Настолько же сократятся риски для европейских кредиторов. Добавьте к этому неспособность МВФ к беспристрастному анализу долговой устойчивости Греции, и будет трудно найти кого-либо, кто сможет доказать, что фонд внёс позитивный вклад в нынешние переговоры по Греции. 
Кредиты, предоставленные МВФ Ирландии и Португалии и достигающие 23 млрд евро, также необходимо рефинансировать. Если заменить кредиты МВФ финансированием из ЕСМ, тогда налогоплательщики стран еврозоны смогут ежегодно экономить сотни миллионов евро. 
Участие МВФ в программах финансового спасения Греции, Ирландии и Португалии уже обошлось налогоплательщикам этих стран почти в 9 млрд евро избыточных расходов. Хотя ошибка уже допущена, её можно исправить. 
Несколько лет назад европейские органы власти, возможно, ещё были не способны управлять программами стабилизации без рекомендаций МВФ. Теперь это уже не так. 

Как МВФ потерпел неудачу с Грецией 
Но, на протяжении кризиса в своей стране, греческий народ был лишен этого выбора. Значительную ответственность за это несут, Европейский Союз и особенно Международный Валютный Фонд. 
Греции были предложены два категоричных выбора: Покинуть еврозону без финансирования или остаться и получить поддержку, по цене дальнейших мер жесткой экономии. Но Греции, должны были бы предложить третий вариант: покинуть евро, но с щедрым финансированием. 
Эта опция должна была бы быть представлена, признав, что Греция имеет более важные политические причины оставаться в еврозоне. Хотя, выход из валютного союза дал бы значительные преимущества, “Grexit”, повлек бы за собой также и значительные расходы. 
Правительство должно было бы объявить дефолт, банки были бы разорены, и оба бы в течение многих лет боролись за то, чтобы вернуть доверие финансовых рынков. В результате, процентные ставки оставались бы высокими в течение длительного периода времени, препятствуя усилиям по восстановлению роста. 
По словам T.С. Элиот, это на самом деле, “дикая смелость гибельного мгновения...” Греции теперь нужно будет упорно работать над жесткой экономией, надеясь, что в отдаленном будущем “внутренняя девальвация” - то есть, заработная плата и цена дефляции – помогут стимулировать восстановление. 
Только МВФ мог бы предложить третий вариант упорядоченного выхода. Греции должны были бы сказать, что она могла бы пожинать плоды девальвации, в то время как международное сообщество будет действовать, чтобы минимизировать сопутствующие затраты. 
Тем не менее, затраты были бы значительными, так МВФ пришлось бы предложить щедрое финансирование, покрывая потребности страны в импорте, скажем, два года обеспечивая ликвидность, управляя переходом к новой валюте. Конечно, это бы увеличило и так большие вложения МВФ в Грецию; но это был бы целеобразный компромисс, потому что это бы послужило стратегией, которая имела бы гораздо больше шансов на успех. 
Ведь при любом раскладе, чтобы преобразовать свою экономику, Греции будет необходимо запустить первичный профицит и осуществить структурные реформы. Многие настаивают, что это не произойдет, потому что Греция просто напросто отказывается что-либо менять. 
И все же, такие оценки игнорируют достижения последних нескольких лет, в течение которых сменявшие друг друга правительства, приняли некоторые довольно радикальные меры по укреплению фискальной позиции Греции и сокращению заработной платы госслужащим. Более того, скептики игнорируют тот факт, что стимулы для проведения структурных реформ, частично являются эндогенными. 
Причина, почему ассистированный Grexit никогда не был предложен, кажется, ясной: Европейские кредиторы Греции были категорически против этой идеи. Тем не менее это не явно, что МВФ должен был бы быть озабочен этими проблемами. 
Вернемся в 2010 год, страны-кредиторы были обеспокоены вредным влиянием на остальную часть еврозоны. Если бы Grexit удался, весь валютный союз был бы под угрозой, так как инвесторы задались бы вопросом, что, если некоторые другие страны из еврозоны с высоким уровнем задолженности последуют примеру Греции. 
Но этот риск, на самом деле, является еще одним аргументом в пользу предоставления Греции возможности выхода. Есть что-то глубоко неприятное для стран быть “в одной упряжке”, тогда как освободиться от нее является более выгодным. 
Совсем недавно, страны-кредиторы были обеспокоены финансовыми издержками правительств стран-членов, которые оказали помощь Греции. Но Латинская Америка в 1980-х годы, показала, что страны-кредиторы имеют больше шансов быть оплаченными (в ожидаемом стоимостном выражении), когда страны-должники действительно в состоянии расти. 
Коротко говоря, МВФ не должен был бы решать Европейские проблемы, относительно вредного влияния или погашения задолженности, являющихся решающими при принятии своих решений. Вместо этого, он должен был бы публично выступать за третий вариант, который стал бы переломным моментом, что дало бы понять, что МВФ не будет зависеть от своих влиятельных членов, соглашающихся с плохой политикой. 
Прежде всего, это позволило бы МВФ уйти от своего положения быть инструментом статус-кво полномочий - Соединенных Штатов и Европы. С точки зрения Азии, бросившей вызов своим европейским акционерам, МВФ должен был бы пройти долгий путь, прежде чем объявить о появлении нового института: истинно Международного Валютного Фонда, на месте сегодняшнего Евроатлантического Валютного Фонда. 
МВФ должен разработать для него план действии. Греческий народ заслуживает некоторого действительно реального выбора в ближайшем будущем. 

МВФ очень нужна Лагард 
ДАВОС – Кристин Лагард заявляет, что готова проработать ещё один пятилетний срок в качестве директора-распорядителя Международного валютного фонда. Она достойна этого. 
Когда Лагард заняла этот пост в июле 2011 года, она возглавила организацию, переживавшую кризис. Глобальный финансовый крах 2008 года и его экономические последствия дискредитировали не только международные кредитные институты, руководимые Западом, но и политику свободного рынка, так называемый «Вашингтонский консенсус». 
Во многих странах чиновники, с которыми она встречалась (причём нередко при весьма деликатных обстоятельствах), описывают её одновременно и как человека, способного сказать трудную правду, и как внимательного слушателя. Это очень важные качества для руководителя организации, обязанной не диктовать условия соглашений, а согласовывать их на переговорах. 
Европейцам не очень нравилось, когда Лагард говорила им о необходимости реструктуризации европейских банков или о том, что им необходимо создать защиту от рисков распространения финансовых проблем, но они это сделали. Точно так же, она твёрдо требовала предоставления помощи МВФ тем странам, которые являются важными для глобальной стабильности, например, Греции, Пакистану, Тунису и Украине. 
Но Лагарад начала менять это мнение. И в этом процессе ей удалось придать человеческое лицо организации, обычно ассоциирующейся с рецептами горьких лекарств. 
Например, помощь в урегулировании кризиса беженцев на Ближнем Востоке является не вполне очевидной частью мандата МВФ. Однако под её руководством фонд скорректировал программу таким образом, чтобы правительство Иордании смогло потратить больше средств на помощь людя��, бежавшим от конфликтов в Сирии и Ираке (из них более миллиона живут в лагерях на территории Иордании). 
Точно так же, когда в 2014 году началась эпидемия Эболы в Западной Африке, Лагард распорядилась, чтобы МВФ использовал свободные средства для облегчения долгового бремени стран, оказавшихся в кризисе. Это позволило им повысить выплаты врачам и медперсоналу. 
Во-первых, она стала мощным голосом в поддержку более активного участия женщин в трудовой деятельности и одновременно показательным примером тех преимуществ, которые может принести женщина на руководящих позициях. В столь разных странах, как Саудовская Аравия и Япония, она призывала власти прекратить разбрасываться человеческими талантами и осознать их экономический потенциал. 
МВФ далеко не первый, кто об этом говорит, но статус фонда позволяет привлечь к проблеме больше внимания, указывая на её безотлагательный характер. Именно личная решимость Лагард добиться признания данной проблемы стала тем ключевым фактором, который способствовал продвижению в данном направлении. 
В-третьих, Лагард немало сделала, чтобы помочь миру начать осознавать в полной мере последствия технологических перемен (некоторые из которых пугают перспективами дестабилизации). К примеру, автоматизация будет и дальше повышать эффективность и снижать стоимость производства, но она также приводит к тому, что экономический рост будет содействовать созданию меньшего количества рабочих мест, чем в прошлом. 
Лагард является уже одиннадцатым подряд европейцем, занимающим данный пост, и подобную привилегию трудно оправдать в современном мире. Другие скажут, что её отказ признать масштабы последствий для жителей Греции сокращения госрасходов, одобренного МВФ, свидетельствует о её полном непонимании интересов простых людей. 
Лагард является лучшим кандидатом на этот пост, в то время как развивающиеся державы, в частности страны БРИК (Бразилия, Россия, Индия и Китай), не объединились в поддержку альтернативного кандидата. И не исключено, что именно факт управления фондом европейским диктором способствовал решению МВФ, принятому в конце прошлого года, – включить китайский юань в корзину валют для расчёта стоимости Специальных прав заимствования (СДР). 
Кроме того, Лагард продемонстрировала впечатляющую политическую ловкость, убедив, наконец, республиканцев и демократов в Конгрессе США одобрить реформу управления фондом, которая не только расширяет мощности МВФ для борьбы с финансовыми кризисами, но и точнее отражает меняющуюся динамику глобальной экономики. Страны БРИК, например, теперь уже входят в число десяти крупнейших акционеров МВФ. 
Но она даже не приближается к вершине списка тех, кто ответственен за экономические проблемы, переживаемые греками. Между тем, результаты её работы в МВФ в избытке свидетельствуют о том, что ни один директор-распорядитель в истории не сделал большего ради направления усилий фонда на смягчение страданий людей во время кризисов. 
Наконец, французские обвинения против Лагард были предъявлены вопреки возражениям генерального прокурора страны, а её участие в этом деле кажется, по меньшей мере, поверхностным. 
Мир крайне нуждается в лидере, который бы искренне стремился превратить его в более безопасное и процветающее место. Лагард показала, что она является таким лидером и готова менять МВФ в соответствии с требованиями XXI века. 

Как реформировать МФВ прямо сейчас 
ВАШИНГТОН – Более четырех лет прошло с тех пор, как подавляющее большинство участников Международного валютного фонда согласовали пакет реформ, позволяющих удвоить ресурсы этой организации и преобразовать структуру ее управления в пользу развивающихся стран. Однако вступление в силу этих реформ требует одобрения странами-членами МВФ. 
Более того, из-за торможения реформ МВФ оказался в значительной степени зависим от кредитов, которые предоставляют его члены, и до сих пор не имеет доступа к постоянным ресурсам, предусмотренным реформами. Данные кредиты, задуманные в качестве временного механизма на период до вступления в силу реформ, необходимо подтверждать каждые шесть месяцев. 
На наш взгляд, наилучшим способом продвижения вперед стало бы выделение той части реформ, которая требует ратификации Конгрессом США, из общего пакета. Только один значимый элемент реформ – решение постепенно создать полностью избираемый Исполнительный Совет – требует внесения поправок в «Статьи соглашения об МВФ», а следовательно, одобрения Конгрессом. 
Данное изменение позволит удвоить ресурсы МВФ и увеличить голосующие права развивающихся стран. Конгрессу, конечно, придется ратифицировать эту меру для увеличения квоты собственно США, но данное одобрение не мешает вступлению в силу данной реформы для других стран. 
Объединение двух частей в одну реформу было изначально ненужным шагом: данные меры никак не связаны между собой, требуют разных процессов одобрения и могут быть реализованы раздельно. Ликвидация связи между ними требует поддержки администрации США, но не требует ратификации Конгрессом. 
Простое большинство исполнительного совета МВФ порекомендует сделать это Совету управляющих, где для принятия резолюции о разделении реформ на две части потребуется 85% голосов. В 2010 году пакет реформ был одобрен более чем 95% голосов. 
Для всех стран-членов МВФ размер новых квот уже согласован, поэтому дополнительные сложные, требующие времени переговоры не понадобятся. Страны, которые захотят и смогут заплатить за увеличение своей квоты, получат право это сделать, тем самым увеличив ресурсы МВФ и расширив соответственно свои голосующие права. 
Главным препятствием на пути реализации данного предложения является необходимость одобрения Конгрессом решения об увеличении квоты США. Не исключено, что голосующие права США могут временно упасть ниже порога в 15%, дающего право вето на решения, которые требуют одобрения 85% голосов членов МВФ. 
Гарантия может действовать до тех пор, пока США не увеличат свою квоту и не восстановят свою долю голосующих прав. Исполнительный совет может взять на себя аналогичное обязательство и попросить директора-распорядителя МВФ воздержаться от представления любых проектов решений, требующих принятия большинством в 85%, без предварительного одобрения США. 
Администрация США может столкнуться с критикой со стороны Конгресса за согласие на меру, которая временно может сократить голосующие права страны, в обмен на политическое соглашение, позволяющее сохранить ее право вето. Но данное соглашение может также стать и стимулом для ускорения ратификации реформ. 

Пределы экономического оптимизма 
ВАШИНГТОН (округ Колумбия) – С началом ежегодных весенних заседаний Всемирного банка и Международного валютного фонда будущее мировой экономики кажется более радужным, чем раньше. Данные международные финансовые институты и множество организаций частного сектора прогнозируют куда более стремительный рост в этом году, чем в 2016-м. 
Теперь кажется, что происходит противоположное. В недавнем ведущем докладе МВФ были увеличены прогнозные показатели роста мирового ВВП на 2017 год с 3,4% до 3,5%, в сравнении с ростом на 3,1%, который предполагался в 2016 году. 
Подобным образом мультииндикатор Индекс восстановления мировой экономики TIGER Брукингского института и «Файненшл таймс» указывает на «всеобъемлющее и стабильное» восстановление экономики. Согласно этим прогнозам – основанным на моделях, новых данных и суждениях определенных институтов или прогнозистов, – Соединенные Штаты, Великобритания и Япония вносят самый весомый вклад в стимулирование роста. 
Расшифровка различных компонентов этих прогнозов – от новых данных до гипотез прогнозистов – это большая работа. Но какими бы ни были причины оптимизма прогнозистов, у последних есть и серьезные основания быть осторожными, особенно в среднесрочной и долгосрочной перспективе. 
Чем больше аналитиков поддерживает определенную точку зрения, тем выше вероятность того, что другие аналитики скорректируют свои прогнозы в том же направлении. В данном случае довольно оптимистическая позиция большинства поддержана массовым чувством облегчения. 
Напротив, доверие к рынку остается высоким, что повышает ожидания увеличения инвестиций и потребления. Сообщается, что теперь Федеральная резервная система США умеренно поднимает процентные ставки, не вызывая побочных реакций даже у развивающихся рынков, которые в прошлом году опасались такого повышения. 
На фоне этого у экономического оптимизма есть некоторый смысл. Но рост по-прежнему чувствителен к пока не разрешенным проблемам, которые ослабляют силу данных прогнозов. 
Одной из таких проблем является замедление роста производительности, из-за которой улучшение показателей глобальной экономики сдерживается в разной степени уже двадцать лет без признаков изменения в обозримом будущем. Другая проблема – экономическое неравенство, которое, кажется, усугубляется с концентрацией богатства на верху цепочки распределения доходов. 
Возможно, неравенство продолжит отрицательно влиять на совокупный спрос, даже если рост ВВП ускорится в краткосрочной перспективе. Даже снижение уровня безработицы не особенно посодействует стимуляции спроса, не в последнюю очередь потому, что это изменение может быть вызвано сокращением использования рабочей силы, как часто происходит в США. 
Мир еще не ответил на вопрос, который может больше всего затронуть рост в долгосрочной перспективе: может ли мировая экономика быстро развиваться таким образом, чтобы средняя температура на Земле при этом не увеличилась более чем на 2° по Цельсию относительно допромышленного уровня? С учетом того что администрация Трампа даже не желает признавать риски, вызванные изменением климата, – включая рост миграции населения – мы можем уходить от решения проблемы вообще. 
Среди экономистов распространено мнение, что длительный рост возможен, только если он и устойчивый, и в нем будут участвовать все страны. Другими словами, если мы хотим, чтобы мировая экономика полноценно работала, что может означать темпы роста, скажем, 2,5-3% в США и Европе и 5-6% в развивающихся странах, то нам надо повернуть вспять некоторые из самых влиятельных тенденций. 
С этой целью нам необходимо разработать системы образования, обеспечивающие цифровые навыки и навыки гражданина, которые потребуются на рынке труда в XXI веке. Нам также следует ввести современные и устойчивые системы социального обеспечения, включающие полностью мобильные выплаты. 
В отношении изменения климата нам необходима международная система прямого и косвенного ценообразования применительно к выбросам углерода, возглавляемая ведущими игроками мирового рынка. В соответствии с Парижским климатическим соглашением, заключенным в декабре 2015 года, при формировании цены на выбросы углерода следует в определенной степени учитывать исторические обязательства и текущий уровень доходов. 
Есть еще одна предпосылка устойчивого развития: относительный мир и безопасность. Чтобы этого достичь, требуется сильное международное управление, помогающее решать конфликты путем переговоров и компромисса, хотя крепкая оборона – традиционная и нетрадиционная (например, кибербезопасность) – тоже имеет большое значение для предотвращения основных угроз. 
Это означает сопротивление тенденции, которая недавно набрала скорость, обходить эти институты стороной в пользу двусторонних или региональных договоренностей. Если смотреть в корень, то надо отказаться от старомодного национализма, который может скорее тянуть нас обратно в 1930-е годы, нежели готовить нас к 2030-м годам. 
Ничто из вышесказанного не означает, что прогнозы роста ВВП в 2017 году окажутся неверными. Напротив, возможно, мир столкнется в этом году с ростом, который превзойдет ожидания, и прогнозы роста будут снова пересмотрены этим летом. 

О пользе мигрантов 
ОКСФОРД/ШАНХАЙ – В многочисленных дебатах на тему иммиграции, которые сейчас активно ведутся во всем мире, часто можно услышать ошибочную идею, будто приём иммигрантов является актом щедрости, причём дорогостоящей. Однако иммигранты не просто не являются бременем для экономики, они дают принимающей стране огромный шанс для экономического развития. 
По данным нового исследования McKinsey Global Institute (MGI), международные мигранты (более 90% из них решили переехать по экономическим причинам) составляют лишь 3,4% мирового населения, однако их вклад в глобальный ВВП достигает почти 10%. Примерно две трети этих мигрантов живут в развитых странах, в которых, как правило, уровень производительности является наивысшим, поэтому они добиваются максимальной эффективности своего труда, что приводит к многочисленным экономическим выгодам. 
Наибольший прирост производительности достигается благодаря миграционным потокам из развивающихся стран в развитые, поэтому на данную категорию принимающих стран приходится более 90% общего вклада мигрантов в мировой ВВП. По оценкам MGI, в 2015 году вклад иммигрантов в ВВП США составил около $2 трлн, в Германии – $550 млрд, в Великобритании – $390 млрд, в Австралии – $330 млрд, в Канаде – $320 млрд. 
Эти оценки, скорее всего, излишне умеренные, потому что иммигранты представляют собой ещё и важный источник инноваций и предпринимательства. Особенно важную роль они играют в странах с быстро стареющим населением, поскольку помогают сохранять необходимые темпы прироста рабочей силы, улучшают демографические коэффициенты, связанные с увеличением доли неработающего, пожилого населения, а также способствуют росту налоговых поступлений. 
Многим мигрантам удаётся закрепиться в новом обществе именно потому, что они выполняют работу, которую местные жители выполнять не хотят. Есть множество исследований, которые показывают, что негативный эффект иммиграции на уровень зарплат и занятости местных работников является незначительным, не говоря уже о размере их негативного влияния на бюджетные ресурсы принимающей страны. 
Тем не менее, исследования также показывают, что в Европе и Северной Америке иммигранты могут получать на 20-30% меньше, чем местные работники с аналогичным уровнем образования и на той же должности. У иммигрантов меньше возможностей вести эффективные переговоры по поводу зарплат (например, из-за языковых барьеров или отсутствия необходимых документов), поэтому в принимающих странах возникает рынок труда с двойными стандартами. 
Подобное неравенство не ограничивается лишь сферой экономики. Как выяснилось в ходе исследования MGI, ни одна из 18 крупнейших принимающих стран не добилась убедительной, широкой интеграции иммигрантов, хотя в некоторых странах ситуация лучше, чем в других. 
Проблема в том, что во многих странах дебаты на тему иммиграции начинаются и заканчиваются вопросом о том, сколько людей можно впустить в страну и какими они должны быть. В этих дебатах редко заходит речь о создании реальных путей для полной ассимиляции иммигрантов и максимальном повышении их вклада в экономику. 
Уделяя больше внимания и ресурсов процессу интеграции, можно помочь приезжим достичь полного потенциала их производительности, что соответствует интересам любой принимающей страны. Подобные усилия позволят преобразить жизнь иммигрантов, а также иммигрантов во втором и третьем поколениях, формирующих рабочую силу будущего. 
В этом смысле краткосрочные инициативы, которые ограничиваются лишь привязкой иммигрантов к занятости, являются неадекватными. Группа населения, которая находится в менее выгодном положении с точки зрения образования, жилья, здравоохранения, участия в социальной и гражданской жизни, всегда будет отставать на рынке труда, даже несмотря на все усилия наладить связь этого рынка с данной группой населения. 
Для того чтобы иммигранты могли полностью реализовать свой потенциал, принимающие государства должны проводить последовательную, активную политику в экономической, социальной и гражданской сфере. А поскольку ситуация с иммигрантами со временем меняется, эти инициативы должны быть долгосрочными. 
Ряд местных организаций, а также такие города, как Нью-Йорк, Лондон и Берлин, уже тестируют эффективные пилотные подходы к вопросу интеграции иммигрантов. У них уже есть обширный опыт и чувство ответственности, без которого невозможно воспользоваться шансом, открывающимся благодаря иммиграции. 
По данным исследования MGI, сокращение разрыва в уровне зарплат иммигрантов и местных работников до 5-10% позволит увеличивать мировой ВВП дополнительно на сумму от $800 млрд до $1 триллиона в год. Появятся также дополнительные социальные выгоды, например, снизится уровень бедности и повысится производительность в странах, которые займутся этой работой. 
Да, иммиграция ведёт к появлению краткосрочных проблем и издержек в принимающих странах, особенно, если иммиграция принимает форму значительного и внезапного притока беженцев. Но эти издержки существенно перевешиваются среднесрочными и долгосрочными выгодами иммиграции – при условии, что власти активно занимаются поддержкой процесса интеграции. 
В современном взаимосвязанном мире миграция является неизбежной. Вопрос в том, что мы хотим получить – изолированные, нелояльные и зависимые группы иммигрантов или же мощный мотор экономического роста и динамизма. 

Миграционные сверхдержавы 
ЛОНДОН – Мы вступили в эру миграции. Если объединить всех людей, живущих вне страны своего рождения, в отдельное государство – республику кочевников, оно стало бы пятым в мире по численности населения, превышающей 240 млн человек. 
Много было написано о том, как переселяющийся мир меняет внутреннюю политику отдельных стран, но не так уж часто говорят о его геополитическом эффекте. Между тем, крупные миграционные потоки людей уже привели к появлению трёх типов миграционных сверхдержав – новые колониалисты, интеграторы и посредники. 
Новые колониалисты заставляют вспомнить европейцев, которые расселились по миру в XVIII и XIX веках, что принесло выгоду не только им самим, но и их родным странам. Схожим образом мобильное население XXI века, как правило, помогает странам своего происхождения получать доступ к рынкам, технологиям, а также усиливает их политический голос в мире. 
Американский журналист Ховард Френч назвал Африку «вторым континентом Китая», описывая то, как более миллиона переселенцев из Китая преобразили страны Африки южнее Сахары. Такая же история разворачивается почти на всех континентах, учитывая, что за пределами материкового Китая сейчас живёт больше китайцев, чем во Франции французов. 
Одна из каждых десяти компаний в Силиконовой долине основа��а предпринимателями индийского происхождения. Гендиректор Microsoft – индиец, так же как и изобретатель процессора Intel Pentium, как бывший директор по технологиям Motorola и как гендиректор Google. 
Индия ежегодно получает более $70 млрд частных денежных переводов из-за рубежа. Это рекордная сумма в мире, достигающая почти 4% ВВП Индии, что больше всех расходов страны на образование. 
Примерно 35 миллионов курдов, называющих себя народом без страны, стали одной из самых политически активных миграционных групп в Европе. Вряд ли можно назвать совпадением тот факт, что правительства Швеции и Германии, где велико население курдского происхождения, оказывают военную поддержку курдским «пешмерга» в их борьбе с Исламским государством (ИГИЛ). 
Написаны целые библиотеки книг о том, как США выигрывают от своей способности превращать людей со всего мира в американских граждан. Аналогичным образом Анголе и Бразилии удалось развернуть направление «утечки мозгов»: в этих странах велик приток мигрантов из бывшей колониальной метрополии – Португалии. 
Это отражается даже в самом ивритском слове «алия», происходящем от глагола «возвышение». Правительство обеспечивает работу «консультантов по алие», а также предоставляет бесплатные билеты в одну сторону, языковые курсы и практическую помощь. 
В книге «Стартап-нация: История экономического чуда Израиля», написанной в соавторстве с Солом Сингером, американский писатель Дэн Сенор задаётся фундаментальным вопросом: «Как так вышло, что Израиль – страна с населением в 7,1 млн человек, существующая всего лишь 60 лет, окружённая врагами, находящаяся в перманентном состоянии войны с момента своего основания и не обладающая природными ресурсами, – создаёт больше стартапов, чем такие большие, мирные и стабильные страны, как Япония, Китай, Индия, Корея, Канада и Великобритания?». Ответ, разумеется, – иммиграция. 
Лидеры ИГИЛ не обрадовались бы такому сравнению, однако своим быстрым ростом на карте эта группировка обязана урокам, данным Израилем. Так называемое Исламское государство, может быть, и не признано никем официально, однако оно создаётся благодаря иммиграции. 
Самым ярким примером является Турция: когда-то этой стране приходилось упрашивать рассмотреть её заявку на вступление в Евросоюз, а теперь она диктует условия отношений с Брюсселем. Благодаря утечке стенограммы недавнего саммита с европейскими лидерами стало известно, что президент Реджеп Тайип Эрдоган грозился отправить всех беженцев в Грецию и Болгарию, если его требования не будут выполнены. 
Будучи крупным транзитным центром, через который проходит 90% всех западноафриканских мигрантов, направляющихся в Италию, Нигер сумел получить 600 млн евро ($680 million) во время последнего распределения бюджета помощи ЕС. Тем самым, страна последовала примеру ливийского Муамара Кадафи, который выступил однажды со знаменитым предупреждением, что Европа «почернеет», если не будет платить ему за сдерживание мигрантов, пытающихся пересечь Средиземное море. 
Если традиционные державы, первыми получившими выгоды от глобализации, известны как G-7, то страны, регионы и организации, получающие выгоды от миграции (Китай, Индия, Курдистан, Израиль, ИГИЛ, Турция и Нигер), можно назвать М-7. Поскольку контроль за потоками населения становится мощной валютой, государства, следующие примеру М-7, получат возможность увеличить свой геополитический вес. 
Для Запада главная проблема будет заключаться в необходимости примирить внутриполитические требования закрыть границы с геополитическими преимуществами, открывающимися благодаря позитивному отношению к миграции. 

Политика ликвидации полиомиелита 
КЕМБРИДЖ – Несколько лет назад казалось, что глобальная кампания по искоренению полиомиелита зашла в тупик. После нескольких десятилетий усилий по ликвидации вирус упорно оставался эндемичным в Пакистане, Афганистане и Нигерии. 
Несмотря на этот рецидив, сегодня мир ближе, чем когда-либо, подошел к ликвидации полиомиелита. В 2015 году было зафиксировано всего 74 новых случаев заболевания – на 80 % меньше, чем годом раньше, и это стало наименьшим количеством случаев в год за всю историю наблюдения за болезнью. 
Причины такого замечательного поворота поучительны и иллюстрируют проблемы, с которыми сталкиваются работники общественного здравоохранения, а также наилучшие способы их преодоления. 
Барьеры для искоренения болезни уже не являются медицинскими; болезнь не возникает там, где беспрепятственно работают программы вакцинации. За последние пять лет случаи заболевания полиомиелитом практически всегда отмечались в пяти пострадавших от конфликтов странах: Нигерии, Пакистане, Афганистане, Сомали и Сирии. 
Падение числа случаев заболевания полиомиелитом во многом стало возможным именно благодаря улучшению доступа к таким районам. В Нигерии и Пакистане программы вакцинации начали работать после того, как войска установили государственный контроль над территориями, пострадавшими от конфликта. 
Большинство случаев заболевания полиомиелитом происходило в Северной и Восточной Нигерии, где террористическая группировка Боко Харам убивала и похищала работников программы иммунизации, подрывая программу вакцинации и оставляя более миллиона детей незащищенными. После того как местные военные оттеснили группировку в малонаселенные горы и леса, работники программы иммунизации получили доступ к ранее контролируемым повстанцами районам. 
В Пакистане очаги заболеваемости полиомиелитом сосредоточены на федерально управляемых племенных территориях на северо-западе страны, где доминирующую позицию занимают талибы. В 2012 году лидер боевиков в этом регионе запретил программы иммунизации в связи с опасениями, что под их прикрытием происходит сбор разведывательной информации, которая затем используется для ударов беспилотников Соединенных Штатов. 
Однако ситуация кардинально изменилась летом 2014 года, когда вооруженные силы Пакистана установили государственный контроль над обширными областями региона. На протяжении одного года число случаев заболевания полиомиелитом снизилось с 306 до 54. 
Использование военных для установления контроля над затронутыми конфликтом районами – не единственный способ улучшения доступа для программ борьбы с полиомиелитом, а в некоторых случаях и не самый эффективный. В Афганистане, Сомали и Сирии правительства не могут или не желают утверждать свою власть над территориями, находящимися под контролем мятежников. 
Афганские талибы сотрудничают с программами вакцинации против полиомиелита с 1990 года. В большинстве случаев местные лидеры приветствовали работников программ иммунизации, видя в вакцинации форму покровительства, которое усиливает их авторитет. 
В период между 2010 и 2013 годами, когда произошла вспышка полиомиелита, не было вакцинировано около одного миллиона детей. С тех пор кампании по иммунизации улучшили доступ к повстанческим территориям с помощью найма сотрудников из числа местных жителей для работы со своими кланами и ведения переговоров о предоставлении доступа с местными лидерами боевиков. 
Более трех миллионов детей не были вакцинированы от полиомиелита, что привело к вспышке заболевания на контролируемых повстанцами территориях в 2013 году. В ответ специальная коалиция, в том числе умеренные оппозиционные группы, турецкие власти и местные НПО, провела ряд кампаний по вакцинации и сдержала вспышку. 
Успешные кампании по иммунизации должны заручиться поддержкой де-факто политических лидеров – будь то международно признанные государства или порицаемые боевые организации. Даже с учетом того, насколько нежелательно работать с такими группами, как Исламское государство, важно помнить, что главной целью усилий кампаний по ликвидации полиомиелита является улучшение состояния здоровья людей, независимо от места их проживания. 

Революция социальных инвестиций 
ЦЮРИХ – В 1972 году, во время визита Ричарда Никсона в Пекин, первого премьер-министра Китайской Народной Республики Чжоу Эньлая спросили, как он оценивает влияние французской революции 1789 года. Говорят, что он ответил так: «Слишком рано об этом судить». 
Но его ответ хорошо подходит для той революции, которая недавно потрясла мир филантропии. Её последствия могут оказаться весьма далекоидущими, однако потребуется время, прежде чем они будут полностью поняты. 
Филантропический «штурм Бастилии» начался в ноябре, когда группа из почти 30 миллиардеров, включая Джеффа Безоса из Amazon, Ричарда Брэнсона из Virgin и Джека Ма из Alibaba, объявили о создании «Прорывной энергетической коалиции» (Breakthrough Energy Coalition, сокращённо BEC). BEC пообещала представить «новую модель», которая, опираясь на частно-государственные партнёрства, привлечёт инвестиции «в действительно преображающие энергетические решения для будущего». 
За этим объявлением почти сразу последовало обещание Марка Цукерберга и Присциллы Чан отдать 99% своих акций в компании Facebook (сейчас их стоимость равна примерно $45 млрд) на улучшение жизни новорождённых младенцев во всём мире. Они тоже подчеркнули важность «партнёрских отношений с правительствами, некоммерческими организациями и коммерческими компаниями». 
Изменились правила игры: признан недостаток финансирования («коллективный провал» властей, традиционной благотворительности и коммерческих инвесторов), который, говоря словам BEC, создаёт «почти непроходимую долину смерти ��ежду многообещающей концепцией и жизнеспособным продуктом». 
Никто – ни одно правительство, или университетская исследовательская лаборатория, или НКО, или предприниматель, или группа инвесторов – не может решить в одиночку сегодняшние по-настоящему большие проблемы. Данный разрыв в финансировании виден в самых разных сферах – здравоохранении, образовании, борьбе с изменением климата. 
Именно поэтому компания Chan Zuckerberg Initiative («Инициатива Чан-Цукерберга») стремится быть максимально гибкой, что позволяет направлять средства и в некоммерческие организации, и в проекты частных инвестиций, и для оказания влияния на политические дебаты. Аналогичным образом BEC обещает помочь работе других, благодаря «гибкому подходу к финансированию на ранних стадиях, предоставляя посевные и ангельские инвестиции, а также долевые инвестиции «Серии А», в надежде, что эти вложения снизят риски проектов, а это позволит традиционному коммерческому капиталу инвестировать в них деньги на более поздних стадиях». 
Правительствам следует активней содействовать притоку частных средств в более стабильные инфраструктурные активы. Политики могли бы подумать о налоговых стимулах, в том числе о налоговых вычетах в ключевых областях. 
Свою роль могла бы сыграть и финансовая индустрия, используя так называемые «преображающие инвестиции» («импакт-инвестиции»), которые одновременно предназначены для содействия социальному прогрессу и для получения финансовой доходности, причём достаточной, чтобы привлечь обычных частных инвесторов. 
Как сказал однажды Билл Гейтс, раздавший больше денег, чем кто-либо за всю историю мира: «Слишком многие вещи дают лишь социальный доход, а не финансовый. Вам надо очень тщательно всё продумать, если вы хотите заработать себе на пирог и съесть его». 
В числе наиболее инновационных инструментов такого типа – облигации преобразующего развития. Инвесторы обеспечивают финансирование проектов развития в обмен на доход, который выплачивают доноры, НКО или государственные агентства в случае, если (и только если) достигнуты заранее согласованные результаты. 
К примеру, с помощью подобных облигаций финансируется программа школьного образования девочек в Раджастхане (Индия). В зависимости от достигнутых показателей посещаемости и успехов в распространении навыков грамоты и счёта Фонд детских инвестиций будет выплачивать владельцам этих облигаций доход. 
Ещё одна многообещающая возможность – финансирование процесса разработки новых лекарств на стадии, которая считается самой рискованной: между базовыми исследованиями и клиническими испытания на людях. Как правило, в этом момент инвестиции привлекаются с трудом. 
На фоне рекордно низкого уровня процентных ставок в большинстве стран развитого мира крупные игроки финансовой системы имеют возможность – и я бы даже сказал обязанность – помочь восполнить данный пробел. Кроме обеспечения серьёзного социального эффекта настойчивая инвестиционная стратегия в данной сфере принесёт ещё и высокий долгосрочный финансовый доход. 
Многие в финансовой индустрии серьёзно заинтересованы в осуществлении таких инвестиций, которые помогут улучшить мир. Революция в благотворительности станет по-настоящему успешной, только когда мы поймём, что не обязательно быть миллиардером, чтобы добиться перемен. 


Проведение внешней политики в жизнь 
НЬЮ-ЙОРК – Кинорежиссеру Вуди Аллену часто приписывают слова: «Показаться – в этом заключается 80 % жизни». Можно поспорить в отношении процентов, но Аллену удалось ухватить важную идею: чтобы иметь хоть какой-то шанс на достижение своих целей, вы должны вступить в игру – стать игроком. 
Умные планы, добрые намерения и умелое ведение переговоров очень важны, но их никогда не бывает достаточно – даже близко. Как и в бизнесе, образовании и многих других сферах жизни, главное, что определяет эффективность (или неэффективность) внешней политики ‑ это реализация и исполнение. 
Одним из особенно важных примеров является Транстихоокеанское партнерство (ТТП), торговый пакт, подписанный в октябре 12 странами Тихоокеанского побережья, расположенными в Азии и обеих Америках. Если соглашение вступит в силу, это приведет к расширению мировой торговли, стимулирует экономический рост и укрепит связи Соединенных Штатов с союзниками в регионе, которые бы в противном случае испытывали соблазн сближения с Китаем. 
Вступление соглашения в силу, однако, зависит от его ратификации большинством из 12 стран-участников. Особенно значительные последствия будет иметь то, каким окажется результат в США и Японии, странах, занимающих по объему экономики соответственно первое и третье место в мире. 
Но одобрение Конгрессом США далеко не гарантировано, особенно в свете того, что кандидаты в президенты – все демократы и ведущие республиканцы – выступили против него. Если голосование состоится, разница между голосами «за» и «против» будет небольшой, и ставки высоки, поскольку нератификация ТТП поднимет фундаментальные вопросы о политической эффективности Америки и ее способности быть надежным партнером своим союзникам. 
Второе испытание произойдет в Сирии, которая, как считают некоторые, представляет собой пример крупнейшей неудачи международного сообщества за последние годы. В декабре Совет безопасности ООН единогласно принял резолюцию 2254, определяющую политические рамки для гражданской войны, которая свирепствует уже почти пять лет и из-за которой погибло 300 000 человек, а миллионы стали беженцами. 
Она также порождает больше вопросов, чем ответов, на тему того, какие из групп сирийской оппозиции будут участвовать в переговорах. С учетом многочисленных разногласий как внутри Сирии, так и среди ее соседей, переход от резолюции к прекращению огня и политическому урегулированию, скорее всего, займет годы – и даже эта оценка может оказаться чересчур оптимистичной. 
Еще одно, третье, испытание для дипломатов проистекает из соглашения по климату, достигнутого в декабре в Париже. Соглашение включает добровольные обязательства со стороны правительств, которые, по большому счету, представляют собой не более чем их обещания сделать все возможное. 
Что, наверное, особенно важно, необходимо будет принять меры по успокоению соседей Ирана, с тем чтобы они не испытывали соблазна продолжить собственные ядерные программы. В какой-то момент проблема реализации потребует дополнительных мер, гарантирующих отсутствие разработки ядерного оружия Ираном после того, как истечет время, отведенное соглашением на конкретные программы. 
Из всего этого можно извлечь несколько уроков. Во-первых, в то время как международные соглашения редко заключаются легко, не следует впадать в эйфорию на церемонии подписания. 
Во многих случаях соглашение возможно только тогда, когда критически важные вопросы остаются неразрешенными. Но такая «творческая двусмысленность» также гарантирует, что фаза реализации будет более трудной, поскольку во время нее придется быстро решать трудные проблемы, отложенные ранее. 
В-третьих, неизбежно будут моменты, когда одна или другая сторона не реализует договоренность удовлетворительно. Разбор случаев предполагаемого невыполнения обязательств может оказаться столь же трудным, как и сами переговоры. 
Все четыре крупных международных соглашения, заключенных в 2015 году – ТТП, резолюция Совета безопасности по Сирии, Парижское соглашение по климату и ядерная сделка с Ираном — потребовали огромных усилий на переговорах. Заставить их работать в 2016 году и далее будет еще труднее. 

Америка бессильна? 
То же самое можно сказать про последний визит президента Джорджа Буша на Ближний Восток. Во время празднования и тщательного анализа положения вещей так и не было достигнуто заметного прорыва в тупиковой ситуации израильско-палестинских переговоров. 
Этому есть непосредственные причины: правительство премьер-министра Израиля Эхуда Ольмерта – слабое и непопулярное, в основном благодаря провальное войне 2006 года против Хизбаллы в Ливане. Палестинская администрация во главе с Махмудом Аббасом – еще слабее, потеряв контроль над сектором Газа, который занял Хамас после государственного переворота в прошлом году. 
С палестинской стороны есть более глубокие причины: неудачные попытки в течение долгого времени создать институциональные структуры, необходимые для национального строительства. Например, палестинское восстание против правления Великобритании в 1936-1939 годах переросло в кровавую гражданскую войну, в которой было убито больше палестинцев собственными братьями, чем британской армией или еврейскими силами самообороны. 
Вспоминая шестидесятилетнее присутствие США в регионе, можно обозначить два сценария, по которым США могут привести местных игроков к соглашению. При отсутствии этих условий США в конечном итоге бессильны. 
Первый сценарий возможен, если появится реальная угроза перехода конфликта в более широкомасштабный конфликт, дестабилизирующий ситуацию в регионе и отношения великой державы. В таком случае решительные действия Америки могут остановить конфликт и навязать прекращение огня, если и не заключение мира. 
Возможность советской интервенции стала реальной угрозой. Несколько суровых высказываний президента Ричарда Никсона остановили нападение Израиля и позволили американцам начать затяжной процесс деэскалации, который завершился рядом временных соглашений. 
Подобным образом в 1982 году во время вторжения в Ливан израильские войска были готовы войти в мусульманскую западную часть Бейрута, после того как сирийские агенты убили произраильского выбранного президента Ливана Башира Жмайеля. Это, вероятно, втянуло бы в войну Сирию. 
Во время первой войны в заливе 1991 года, когда Ирак выпустил 39 ракет класса «земля-земля» по гражданским объектам Израиля, а армия США не смогла остановить иракские атаки, Израиль собирался нанести удар по иракским целям, что могло разрушить антииракскую коалицию США и арабских стран. США предупредили Израиль о невмешательстве, и Израиль был вынужден подчиниться. 
Во всех этих случаях вмешательство Америки происходило быстро и преследовало четкие цели, и согласие достигалось в течение нескольких дней, если не часов. В подобных критических ситуациях власть США проявлялась в полной мере. 
Другой сценарий возможен, если обе стороны, уже сев за стол мирных переговоров и заплатив политическую цену у себя дома, достигнут соглашения по большинству вопросов, и останутся несколько вопросов, которые поставят под угрозу срыв всего процесса. В таком случае может вмешаться Америка и, используя метод кнута и пряника, заставить обе стороны сделать очередные шаги навстречу. 
После визита Анвара Садата в Иерусалим в 1977 году Израиль и Египет вели переговорный процесс около года и смогли достигнуть соглашения по основным вопросам: миру, дипломатическим отношениям и полному выводу войск из оккупированной египетской территории в Синае. В этот момент президент Джимми Картер – который первоначально противодействовал процессу – пригласил обе стороны в Кэмп-Дэвид для заключения окончательного мирного договора. 
В 1993 году на секретных двусторонних переговорах в Норвегии (о которых не знали США) Израиль и ООП достигли соглашения о взаимном признании и создании временной администрации палестинской автономии. Все же некоторые вопросы остались нерешенными. 
Если не будет условий для одного из перечисленных сценариев, инициативы Америки лишены жизненной силы. Это произошло с Биллом Клинтоном в Кэмп-Дэвиде в 2000 году, когда он не смог привести к согласию премьер-министра Израиля Эхуда Барака и председателя ООП Яссера Арафата, а также с планом действий Буша в 2003 году, когда обе стороны дали свое принципиальное согласие о его общем руководстве, но сделали мало для его осуществления. 
При отсутствии воли от политических сил на местах в случае необходимости проведения процесса мирного урегулирования, который может протянуться на годы, США фактически бессильны. Они очень эффективны в качестве пожарной команды или посредника, но не в качестве инициатора. 
План Аннана на Кипре провалился ввиду оппозиции одной из сторон; сегодняшний прогресс (незначительный, но имеющее символическое значение открытие улицы «Ledra Street», пересекающей центр Никоссии) отражает внутренние изменения политической ситуации со стороны кипрских греков. Подобным образом, если Белград изменит свою непримиримую позицию в отношении Косово, то это произойдет не под давлением США или ЕС, а в результате внутриполитических изменений в Сербии. 
Осознание ограниченности власти США не означает, что Америка не имеет отношения к делу: они могут стабилизировать конфликт, могут помочь в проведении мер по укреплению доверия, а также достижению временных договоренностей. Однако к концу дня, как в случае с Израилем и Палестиной, во время любого конфликта между двумя национальными движениями, ключевые роли играют участники на местах. 

Плата за Сохранение Воды 
В начале августа, в результате сельскохозяйственных стоков и загрязненной питьевой воды в Толедо, штат Огайо, водорослями заросло озеро Эри. В сентябре высохли водохранилища в китайской провинции Хэнань, оставив высыхать сельскохозяйственные культуры и вынудив некоторых жителей пить воду из луж. 
Городские власти обычно реагируют на такие кризисы снабжения, путем модернизации своей инфраструктуры водоснабжения, а именно, бурением, каптажем воды, и прокладкой труб. Каждый день, 100 крупнейших городов в мире перемещают 3200000 кубических метров воды, больше чем 5700 км для решения нехватки воды на местах или проблемы с загрязнением окружающей среды. 
Природа, оказывается, может играть важную - и до сих пор в значительной степени неиспользованную - роль в поставке воды и лечении. Защита воды в источнике может быть дешевле и эффективнее, чем лечение его после того, как он уже загрязнен. 
Качество воды для более чем 700 миллионов человек может быть значительно улучшено, путем применения методов сохранения водосборных бассейнов. И по крайней мере, один из четырех рассмотренных городов, нашел бы такое вмешательства финансово привлекательным, основанное исключительно на экономии затрат на очистку воды. 
Рисовые плантации должны быть постоянно затоплены, и, поскольку они часто расположены на крутых склонах, это приводит к значительному стоку удобрений и осадочных пород. Переход на кукурузу не только снижает потребление воды; он также сокращает объем загрязнений, которые вниз по течению поступают к жителям города. 
Площадь потеряла 70% своего первоначального лесного покрова, а осадок от эрозии горных склонов уже забил резервуар города, ставя под угрозу водоснабжение самого большого по величине города Бразилии. В рамках новой программы, фермерам и скотоводам платят по $ 120 за гектар для восстановления лесов или засева своих полей. 
Экономии, производимые этими программами, следует рассматривать в контексте с 90 млрд долларов в год, что тратятся в городах на строительство очистных сооружений, трубы и другие компоненты инфраструктуры водоснабжения. Авторы “Проекта городского водоснабжения” подсчитали, что более чем $18 млрд могли бы быть продуктивно направлены на деятельность в области сохранения, экономя деньги городов и создавая новый рынок сопоставимый по размерам с рынком существующих технологий в водном секторе. 
Действительно, это сектора, где должны быть найдены некоторые из наиболее экономически эффективных решений. Качество воды будет улучшено для более чем 600 миллионов человек, если фермы и ранчо, действующие на своих водоразделах, ограничат сток и восстановят ручьи. 
Потому что многие города имеют общие водные ресурсы, кросс-юрисдикционные механизмы финансирования и общее чувство ответственности будут необходимы для того, чтобы защитить и восстановить природные источники чистой воды. Эти партнерства потребуют сотрудничества широкого разнообразия групп интересов, каждую из которых будет необходимо убедить в поддержке усилии по улучшению водоснабжения. 
Землепользование и безопасность воды прочно связаны между собой. Взяв на вооружение как природную, так и традиционную инфраструктуру водоснабжения, города не только обеспечат свое будущее водоснабжение; они также изменят ландшафт нашей планеты к лучшему. 

Новый рубеж в сфере здравоохранения 
Поскольку доступ к медицинским услугам в этих регионах является проблемой по многим причинам, будет лучше, если ее решением займутся несколько сторон. 
Прочное сотрудничество фармацевтических компаний, правительств, некоммерческих организаций и общественных лидеров необходимо, чтобы помочь малоимущему населению решить его проблемы со здравоохранением. 
Синьцзян занимает примерно 650 000 квадратных миль (1700 квадратных километров), но на этой территории проживает только 21 миллион человек, многие из которых принадлежат к кочевым племенам. С экономической точки зрения стабильность региона Синьцзян имеет большое значение для стратегии экономического роста Китая, поскольку он рассматривается в качестве выхода страны на запад. 
Но реальность такова, что поддержание жизнеспособности и благополучия населения этой области и других сельских районов Китая остается серьезной проблемой. Во всех сельских районах Китая распространенность инфекционных заболеваний – в частности, гепатита B, который поражает миллионы людей – отражает отсутствие санитарно-гигиенической грамотности. 
Бесплатные лекарства – это только часть решения. Мы должны выйти за рамки пожертвований и снижения цен, чтобы построить устойчивую систему здравоохранения с сильными каналами распределения и образовательными программами для населения и медицинских работников. 
Благодаря государственно-частному партнерству мы сможем воспользоваться уникальными преимуществами и лучше подготовиться к расширению доступа к медицинским услугам. Это поможет создать симбиотические отношения, что будет выгодно для государства, делового сектора и местных сообществ. 
Например, программа компании Novartis Jian Kang Kuai Che («Медицинский экспресс (Health Express)») в Синьцзяне представляет собой партнерство между Novartis и органами местного самоуправления, которое направлено на расширение доступа к медицинским услугам, создание потенциала и обучение населения. В рамках программы «Health Express» это достигается путем обучения местных врачей профилактике и лечению инфекционных заболеваний и просвещения учеников младших и средних классов о здоровье и гигиене, которое проводит передвижной караван, переезжающий от школы к школе. 
Они мне рассказали, что раньше больным, страдающим от гепатита, приходилось ехать несколько часов, чтобы пройти диагностику и лечение в городской больнице, в то время как многие другие, кто не мог позволить себе такую поездку, мучились без лечения. Теперь, после того как врачи прошли обучение в области инфекционных заболеваний, лечение гепатита стало возможным и в сельских районах провинции Синьцзян, и состояние пациентов значительно улучшилось. 
Я также встретился с учениками школы-интерната Urumqi Dengcaogou, которая находится в сельской местности за пределами столицы провинции. Учащиеся гордились тем, что смогли принести новые знания об охране здоровья в свои семьи. 
Эти дети присоединяются более чем к 500 000 других в Синьцзяне, которые участвовали в образовательной программе «Health Express». Направляя усилия на школы как на центры просвещения по вопросам охраны здоровья и обучая студентов, чтобы те делились своими знаниями с семьями и друзьями, мы сможем охватить еще больше людей, принадлежащих к кочевым общинам Синьцзяна. 
Синьцзян означает «новый рубеж», и прямо сейчас мы находимся на краю нового рубежа, предлагая устойчивое решение в области здравоохранения в общинах, в которых ограниченные ресурсы и инфраструктура затрудняют доступ к медицинской помощи. Эти многосторонние, расширяющиеся вмешательства помогут устранить пробелы в развивающихся регионах. 
Мы также должны отказаться от идеи создания универсальной модели по расширению доступа к медицинским услугам и адаптировать наши подходы так, чтобы они оптимально соответствовали местным приоритетам и обычаям в области здравоохранения. Благодаря образованию и профилактике, укреплению потенциала и новым видам партнерства мы сможем и дальше совершенствовать доступность медицинских услуг в Синьцзяне и за его пределами, повышая благосостояние развивающихся стран. 

Африканская житница 
КИГАЛИ – В 1945 году, в первый Всемирный день продовольствия люди по всему миру отмечали создание Продовольственной и сельскохозяйственной организации ООН и начало первой скоординированной глобальной акции по борьбе с голодом. В этом году, в 70-й Всемирный день продовольствия все государства мобилизуются для достижения «Целей устойчивого развития», одна из которых призывает к ликвидации голода и недоедания к 2030 году, а также к созданию более устойчивой и стабильной продовольственной системы. 
Мировое население быстро растёт (и к 2030 году, по оценкам, достигнет 8,5 млрд), становится всё более очевидным влияние изменения климата, сокращаются размеры пахотных земель, поэтому невозможно отрицать, что достижение данной цели станет трудной задачей. 
Хотя экономика многих стран Африки в последние годы быстро растёт, их сельскохозяйственный сектор по-прежнему стагнирует. В африканском сельском хозяйстве всё ещё доминируют мелкие фермеры, которые не имеют доступа к технологиям, повышающим производительность; они сосредоточены, как правило, на узком ассортименте продукции и по-прежнему плохо связаны с рынком, промышленностью и экономикой в целом. 
Более того, Африка должна начать производить больше продовольственной продукции с добавленной стоимостью как для внутреннего потребления, так и на экспорт, особенно в такие страны, как Индия и Китай, где спрос растёт. 
От Европы и Северной Америки до Восточной Азии и Латинской Америки, везде прогресс в сельском хозяйстве был необходимым прологом промышленного развития и роста стандартов жизни. 
Инновации уже происходят. К примеру, Руанда работает над увязыванием поддержки аграрного сектора с развитием более широкого спектра услуг, в частности, электроэнергетики и образования. 
Данная система помогает предотвратить обезземеливание и нищету в сельских районах. По этой причине реформы, нацеленные на приведение земельного права в соответствие с нормами современного коммерческого сельского хозяйства, должны учитывать местные традиции и проявлять уважение к правам собственности общин и традиционных мелких аграриев. 
Конечно, в процессе развития сельского хозяйства можно столкнуться с серьезными подводными камнями, которые следует преодолевать с осторожностью, поскольку они связаны с экономикой в целом. 
Значительная часть сельского населения Африки уже сейчас относится к категории недостаточно занятых, поэтому нельзя откладывать реализацию данных стратегий. К счастью, в Африке есть много хорошо образованных молодых людей, которые, как правило, не заинтересованы в изнурительном труде на ферме ради выживания. 
Другое потенциальное препятствие в аграрном развитии – экологический ущерб, в частности, деградация земли, истощение почв, избыточное использование воды и её загрязнение. И вновь Африка может воспользоваться здесь преимуществами экспертизы и ноу-хау, доступа к которым в других регионах мира не было на данном этапе их сельскохозяйственного развития. 
В такой системе важным приоритетом должна стать защита биоразнообразия, в частности, предотвращение появления монокультур на континенте, который является домом для богатейших в мире экосистем. В процессе обновления сельского хозяйства, в том числе соответствующей инфраструктуры, необходимо обязательно учитывать изменение климата, в том числе прогнозируемые расходы на адаптацию и смягчение его негативного эффекта. 
В конечном итоге, каждая страна должны выработать собственный курс сельскохозяйственного развития. Однако сотрудничество – даже в простой форме обмена идеями и следования лучшим практикам – может существенно помочь процессу. 
Аграрная трансформация Африки будет длительным и сложным процессом. Но потенциально она может гарантировать продовольственную безопасность в регионе, а в конечном итоге, поможет накормить мир. 

Растопить лёд в Южно-Китайском море 
Китай не признал это решение, и когда-то дружественные двусторонние отношения овеял ледяной холод. Пришло время вернуть в них немного тепла. 
Вскоре после судебного решения президент Филиппин Родриго Дутерте неожиданно назначил меня, а мне сейчас 88 лет, специальным посланником моей страны в Китае, поручив добиться именно этого. Благодаря банкирам из Гонконга, в том числе моего личного друга Вай Сунь Нг из Jibsen Capital, мне удалось установить контакт с Фу Ин, работавшей послом Китая на Филиппинах и заместителем министра иностранных дел. 
Она не только обладает подробнейшими знаниями всех вопросов, связанных с Южно-Китайским/Западно-Филиппинским морем, но ещё и хорошо знакома с культурой и политикой Филиппин. Во время нашей первой ознакомительной встречи мне также удалось побеседовать с не менее осведомлённым У Шицунем, президентом китайского Государственного института исследований Южно-Китайского моря. 
Атмосфера на нашей встрече была дружественной. Выступая как частные лица, У и Фу открыто обсуждали необходимость поиска пути вперёд, который бы гарантировал долгосрочный мир и более тесное сотрудничество между Китаем и Филиппинами. 
Однако в связи с острой чувствительностью территориальной проблемы для обеих сторон, главный вывод нашей встречи был следующим: для снижения напряжённости необходимы дополнительные дискуссии с целью повышения взаимного доверия. Такие дискуссии могли бы со временем коснуться и более широкого круга вопросов. 
Более того, вопросы сотрудничества в сфере рыболовства следует включить в двустороннюю повестку дня, как и совместные проекты в сфере борьбы с наркотрафиком, контрабандой и коррупцией. Взаимовыгодные проекты по развитию туризма и содействию торговле и инвестициям, а также расширению обмена между научными центрами и институтами, занятыми соответствующи��и вопросами, также являются весьма многообещающим направлением. 
Эти приоритеты отражены в рекомендациях, которые я представил Дутерте. Филиппины должны, на мой взгляд, ускорить назначение и утверждение посла в Китае, чтобы продолжить предварительные переговоры и воспользоваться всеми возможностями для создания доверия и поиска общего языка. 
Всего лишь год назад Генеральная ассамблея ООН приняла резолюцию (одобренную затем 195 странами-членами ООН), установившую долгосрочные стратегические рамки для предотвращения глобального вооружённого конфликта, который может привести к Третьей мировой войне. На встречах с китайскими коллегами моя команда и я обнаружили, насколько актуально звучат положения данной резолюции, что стало ярким напоминанием о далекоидущих последствиях нынешней напряжённости. 
Мы заявили нашим китайским коллегам, что «моря надо использовать для спасения и улучшения наших жизней и для обеспечения будущего выживания человечества. Они не должны быть местом, где людей убивают, а институты уничтожаются». 
Война нанесёт серьёзный ущерб интересам и Филиппин, и Китая, который обладает значительным богатством и военной мощью, но нуждается в мире для трансформации своей экономики и улучшения качества жизни сотен миллионов китайцев, до сих пор живущих в бедности. Возможно, ещё более значимо то, что на фоне ключевой роли США в азиатской системе безопасности любой конфликт с Китаем может привести к быстрой эскалации. 
Более того, из-за нашей географической близости поиск общего языка между Китаем и Филиппинами является необходимостью, а не пожеланием. Восстановление тех долгосрочных, взаимовыгодных двусторонних отношений, которые у нас были в прошлом, таких отношений, которые будут поддерживать мир и устойчивое развитие в нашем регионе, должно быть приоритетом для обеих сторон. 

О чем говорит партнерский опыт в системе образования Либерии 
МОНРОВИЯ – Во всем мире около 263 млн детей по-прежнему не посещают школу, а из тех, кто посещает, 330 млн получают некачественное образование. В результате, по оценкам, 617 млн детей школьного возраста не умеют читать даже на минимальном уровне. 
Эта проблема носит глобальный характер, но особенно остро она стоит в странах Африки к югу от Сахары, где 88% учеников – около 202 млн мальчиков и девочек – не достигают достаточного уровня владения чтением. И именно здесь проходят проверку принятые решения по образованию. 
Правительства африканских стран и международные финансовые помощники уже давно во всеуслышание заявляют об улучшении результатов образования, особенно в таких базовых навыках, как чтение, письмо и математика. 
Но как бы весомо ни выглядели эти обязательства, кризис в области образования в Африке не может быть преодолен только за счет пожертвований и обещаний. Необходим новый подход к укреплению школ, испытывающих трудности, к подготовке учителей и к гарантиям получения каждым ребенком необходимых навыков для достижения успеха в жизни. 
Поскольку страны с низким уровнем дохода на душу населения редко располагают достаточными средствами для проведения необходимых реформ в области образования, привлекательной альтернативой является объединение государственных и частных ресурсов. С 2016 года министерство образования Либерии объединило выбранную группу государственных школ с независимыми управляющими лицами в целях повышения качества образования в условиях ограниченного бюджета. 
Например, в бесплатных государственных школах, которые управляются экспертными подрядчиками программы, результаты обучения в первый год эксперимента выросли на 60%. В 25 школах, которыми руководит мой работодатель Bridge Partnership Schools for Liberia, средние результаты тестирования учащихся удвоились всего лишь за девять месяцев. 
Эти планы позволяют учителям готовиться и проводить уроки с максимальным эффектом от обучения. Помогая в планировании занятий, Bridge Partnership School обеспечивает определенную степень стандартизации во всех школах и помогает наставникам уделять больше внимания отдельным учащимся. 
Сегодня около 58% детей в стране не посещают школу, уровень грамотности – один из самых низких в мире, а учителей не хватает. Кроме того, нынешние государственные бюджеты выделяют всего лишь 50 долларов США в год на каждого ребенка, посещающего начальную школу. 
Но такие программы привлекательны по двум причинам: они расширяют возможности страны в организации эффективного образования и, что более важно, открывают пути к новым потокам финансирования. 
Развитые страны уже признали ценность прочных партнерских отношений между государственным и частным секторами в сфере образования. В частности, политика Соединенного Королевства Великобритании в области образования на 2018 год поощряет расширение таких программ, поскольку они, как было установлено, «улучшают доступ к образованию для бедных и маргинализированных детей». 
Не все с этим согласятся; частичное партнерство с частным сектором и некоммерческими организациями в сфере образования вызывает серьезные споры, и нет никаких сомнений в том, что в Либерии модель Bridge Partnership School по-прежнему остается в стадии доработки. (Новый анализ воздействия программы должен быть проведен в следующем учебном году). 
А непрерывная подготовка учителей, работающих по модели Bridge Partnership School, постоянно повышает качество обучения. Как показывают результаты тестов в Либерии, дети получают гораздо больше знаний, чем когда-либо раньше. 
С моей точки зрения, модель государственно-частного партнерства произвела революцию в системе образования Либерии, и я уверен, что она может применяться и в других частях Африки. В странах, где результаты обучения по-прежнему отстают, правительства нуждаются в совместных решениях. 
Для решения к 2030 году задачи «образование для всех», поставленной в «Целях устойчивого развития ООН», педагоги должны принять смелые решения, такие как модель Bridge Partnership School. Миллионы детей по-прежнему лишены права на образование, и мир больше не может допускать такое положение дел. 

Реакция на стихийные бедствия не повод к дискриминации 
Когда оползни опустошили некоторые части Хатлонской области Таджикистана в начале 2009 года, кишлак Балджуван был лучше большинства других подготовлен к бедствию. Биби Рахимова, местный общественный организатор, много лет предупреждала людей о том, что под неустойчивыми склонами жить опасно. 
Благодаря своим действиям до, во время и после оползней она стала героем на гористом западе Таджикистана. Но, кроме того, ее героизм послужил напоминанием, что участие женщин в предупреждении и ликвидации последствий стихийных бедствий способно спасти много жизней. 
Разрушительные природные явления в большей степени затрагивают женщин и детей, особенно в странах, где женщины имеют низкий социально-экономический статус. Например, когда Oxfam International подсчитала число жертв цунами в декабре 2004 года в Индийском океане, выяснилось, что женщин погибло почти в четыре раза больше, чем мужчин; в Индии, Индонезии и Шри-Ланке 60-80% погибших были женщинами. 
В бедных странах женщины почти всегда являются основными опекунами, и их ответственность за детей, пожилых людей, больных и инвалидов может задержать эвакуацию. Когда в 2011 году в юго-восточной Турции произошло землетрясение, женщин и детей погибло значительно больше, чем мужчин, потому что первые, занятые уходом за близкими, были в это время дома. 
Исследования также свидетельствуют: системы раннего оповещения часто не учитывают тот факт, что у мужчин и женщин разное восприятие информации о бедствиях, а также последующие действия. После наводнения в Сербии в 2014 году фокус-группы обнаружили, что женщины ждали официального уведомления об эвакуации, в то время как мужчины полагались на неформальные каналы. 
Да и работа вне дома не обязательно защищает от угрозы природных катаклизмов. Возьмем, к примеру, текстильную промышленность, отрасль, в которой преобладают женщины, печально известную также тем, что фабрики размещаются в небезопасных зданиях, очень уязвимых при землетрясениях. 
В местах временного проживания или лагерях женщины и девочки чаще становятся жертвами насилия и торговли людьми и нередко страдают от антисанитарии, невозможности уединения, а также труднодоступности средств менструальной гигиены и услуг гинеколога. Хотя люди, отвечающие за ликвидацию последствий, могут интуитивно понимать потребности женщин, при планировании и реагировании после стихийных бедствий различия в нуждах и проблемах женщин и мужчин не учитываются. 
Один из недавних примеров – Сэндайская рамочная программа по уменьшению риска стихийных бедствий 2015 года, которая была принята после землетрясения и цунами 2011 года в Японии. В резолюции содержится призыв к подписавшим сторонам учитывать гендерные аспекты на всех этапах борьбы со стихийным бедствием – от подготовки до ликвидации последствий. 
Во-первых, очень важно увеличить количество женщин в поисково-спасательных командах, отчасти потому, что женщины с большей вероятностью знают местоположение домов, где есть дети и пожилые люди. Это одна из основных причин, по которой пожарно-спасательная команда в Кралево (Сербия) с 2016 года стремится привлекать больше женщин в свои ряды. 
Во-вторых, больше женщин должно участвовать в оказании психологической помощи после стихийных бедствий, особенно в регионах, где выжившие женщины испытывают барьеры в обсуждении своих травм с мужчинами. 
В-третьих, финансирование в этой области должно быть адаптировано к женской специфике. В Боснии и Герцеговине в программах реконструкции, принятых после наводнений 2014 года, первоочередное внимание уделялось предоставлению жилищных субсидий одиноким матерям, и средства из фондов восстановления перенаправлялись предприятиям, где работает много женщин. 
Возможно, первейшей целью должно стать обеспечение наибольшему количеству женщин права голоса при принятии решений, связанных с уменьшением риска и реагированием на бедствия. Немаловажно также, чтобы лидеры сообществ и органы власти приняли к исполнению контрольный список из 20 пунктов, разработанный Управлением по уменьшению опасности стихийных бедствий Организации Объединенных Наций, в котором названы способы учета гендерных особенностей при предупреждении природных катастроф. 
Наконец, местные сообщества и органы по борьбе со стихийными бедствиями повсеместно должны принимать стратегию, учитывающую гендерные аспекты, на всех этапах планирования и реагирования на катастрофы. Недавний доклад, опубликованный Программой развития ООН и подразделением «ООН-Женщины», может послужить полезным практическим руководством. 
Хотя стихийные бедствия затрагивают все общество, женщины часто несут на себе основное бремя. Катастрофы будут по-прежнему приводить к дискриминации, если мы не изменим свою реакцию с учетом различий между женщинами и мужчинами – что подтверждает опыт жителей кишлака Балджуван. 

Как повысить качество управления в арабском мире 
ВАШИНГТОН – В ходе недавнего опроса 100 арабских лидеров общественного мнения, проведённого «Фондом Карнеги за международный мир», обнаружился широкий консенсус по поводу базовой причины многочисленных проблем региона – отсутствие качественного управления. Участники опроса поставили внутренние проблемы, вызванные этим недостатком (авторитаризм, коррупция, устаревшие системы образования, безработица), выше таких региональных угроз, как самопровозглашённое Исламское государство (ИГИЛ) или интервенция региональных стран-тяжеловесов и внешних сил. 
Уже восстания Арабской весны выдвинули на передний план проблему неадекватности устаревших социальных контрактов в странах региона в условиях современных вызовов – политических и экономических. Однако правительства арабских стран, похоже, до сих пор не уловили этот сигнал. 
Они зависят от рентной экономики, не способной создавать достаточного количества рабочих мест для молодого, образованного поколения. Они живут в условиях шокирующего не соблюдения принципов верховенства закона, что оставляет их без всяких гарантий равного обращения, независимо от пола, этнического происхождения или религии. 
Маяком надежды служит Тунис. После революции 2011 года страна занялась – на условиях консенсуса и всеобщего участия – процессом разработки нового социального контракта, который бы защищал индивидуальные и коллективные права всего народа. 
Хотя в Тунисе по-прежнему имеются серьёзные проблемы в сфере экономики и безопасности, тот национальный диалог, который организовала страна, стал критически важным первым шагом на пути к их решению. Теперь и другие арабские общества должны наладить такой диалог, финальной целью которого является создание экономики и институтов, отвечающих нуждам народов этих стран. 
История учит, что для подобных процессов трансформации необходимо время. Энергия и идеи, подавлявшиеся на протяжении длительного времени и сумевшие высвободиться благодаря событиям, подобным Арабской весне, должны достичь зрелости, прежде чем они в полной мере повлияют на общество. 
Возьмём, к примеру, восстания 1848 года в Европе, когда граждане протестовали против авторитарных, феодальных систем и отсутствия экономических перспектив. К концу года силы, выступавшие за сохранение статус-кво, смогли вернуться к власти, а восставшие, как казалось, были полностью разгромлены. 
Были нарушены табу. В течение последующих десятилетий стали распространятся новые идеи, чему способствовал технический прогресс. 
Аналогичные процессы постепенно разворачиваются в странах арабского мира, чьи граждане (особенно молодёжь) не доверяют властям и ищут альтернативные источники информации, а также новые способы экономического выживания. Власти до сих пор мало обращают внимания на эти перемены, что свидетельствует о степени их оторванности от собственного народа. 
Все эти события происходят на фоне другого важного явления: нефтяные рентные системы быстро теряют вес из-за резкого падения цен на энергоносители в последние два года. В частности, Саудовская Аравия была вынуждена начать переход к новой модели экономики, в которой делается упор на инвестиции и производительность как главные моторы экономического роста. 
По прогнозам, к 2020 году вся арабская молодежь будет подключена к сети. Технологии облегчают процесс создания и распространения знаний (причём в регионе, который исторически отставал в этой сфере), а технологические стартапы переживают здесь настоящий подъём. 
ИГИЛ, например, тоже использует технологии, хотя и чудовищным образом: для распространения своей кошмарной пропаганды и набора новых рекрутов. Тем не менее, технологии способны ускорить социальный и экономический прогресс в арабском мире, причём параллельно с процессом создания в этих странах современных институциональных рамок, которые ему способствуют. 
В наши дни ни одно государство не может развиваться без эффективных, авторитетных институтов, создающих надёжную систему политических сдержек и противовесов и распределяющих контроль над принятием решений. Они представляют собой жизненно важные элементы обеспечения государствами адекватного качества жизни своим гражданам. 
Наступит время, когда арабский мир их получит. Пока внимание международного сообщества сосредоточено на ИГИЛ и деструктивной роли Ирана на Ближнем Востоке, большинство арабов заняты улучшением своей жизни. 

Работать успешно, работая на общее благо 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Два года назад генеральный директор фирмы «Тесла» Элон Маск принял решение открыть доступ к патентам своей компании – решение, которое полностью противоречит традиционному поведению в условиях конкурентной борьбы. Зачем же фирма открыла своим конкурентам с таким трудом разработанные проекты и технологии? 
Независимо от того, что думают о Маске, надо ценить его мужество. Он изменяет правила бизнеса на основе своих убеждений о том, что успех фирмы «Тесла» зависит от успеха всего рынка электрических автомобилей и что коммерческие интересы его компании неотделимы от интересов общества. 
Нетрадиционная стратегия Маска может поставить вверх ногами все отрасли промышленности – на пользу всего человечества. Если открытые патенты фирмы «Тесла» сумеют привлечь другие компании в данный сектор промышленности, это могло бы превратить товар узкой ниши рынка в изделие массового производства – трансформация, которая значительно продвинула бы борьбу с изменениями климата. 
Он выполняет обе задачи. Более того, именно этот тип капитализма с упором на общественное благо будет необходим для успешных компаний в будущем. 
Хотя это представление может казаться очень необычным в данный момент, время докажет правильность поведения сегодняшних первопроходцев. В ближайшие годы успешные компании возьмут на себя инициативу в работе по самым насущным проблемам развития нашего времени – от бедности и болезней до изменений климата. 
Посмотрите на кенийскую компанию M-KOPA ‑ компанию, которая строит установки по получению солнечной энергии и взимает плату за использование энергии через мобильные телефоны. Поставляя электричество по более низким ценам, чем если бы клиенты оплачивали освещение с использованием керосина, копания M-KOPA обеспечила поставку солнечной энергии больше чем в 330 000 домашних хозяйств с низким доходом в Кении, Уганде и Танзании. 
Постепенное выведение из употребления керосина оказывает огромное влияние на жизни клиентов компании M-KOPA, укрепляет здоровье их детей и улучшает окружающую среду. Но работу компании нельзя считать благотворительностью: планируется получить доход в 60 миллионов долларов США в 2016 году, что составляет рост на 400 % всего за два года. 
Другим примером такой же деятельности является Перу, где более 30 финансовых организаций выбрали столь же нетрадиционный путь к получению прибыли, объединившись для создания электронной платформы Modelo Perú – платформы, которая предоставляет цифровые финансовые услуги. 
Участвующие компании решили, что в их общих интересах создать единую национальную электронную платформу для мобильных платежей, и они работали с правительством и четырьмя телекоммуникационными компаниями, чтобы построить эту единую электронную платформу. Сегодня значительно увеличилось число перуанцев, имеющих доступ к финансовым услугам. 
Организация, в которой я работаю ‑ Международная финансовая корпорация, также знает полезность изменения правил. В 2006 мы ввели стандарты деятельности, чтобы помочь нашим компаниям-клиентам уменьшить риски при внедрении экологических и социальных принципов (E&S) и продвигать частный сектор в ответственном развитии. 
Первоначально другие финансовые учреждения скептически отнеслись к нашему подходу; они считали применение строгих стандартов верным способом потерять бизнес и прибыль. Однако в течение нескольких лет крупные банки и учреждения развития объединились, чтобы создать Принципы Экватора (добровольные принципы оценки экологических и социальных рисков при проектном финансировании) на основе наших стандартов E&S. 
Кроме того, через «Стабильную банковскую сеть» – ассоциацию центральных банков, регуляторов и финансовых торговых ассоциаций – мы помогаем странам разрабатывать национальную политику, чтобы увеличить финансирование для «зеленых» проектов, направленных на защиту экологии. И мы видим растущий интерес к этому виду знаний и опыта как со стороны правительств, так и со стороны частного сектора. 
У мира есть желание ‑ и необходимые средства ‑ для создания массового рынка стабильных финансов, в котором инвестиционные решения стимулируются как при внедрении экологических и социальных принципов типа E&S, так и при внедрении критериев надлежащего управления кредитоспособностью. Компании, которые подписали принципы ООН для ответственного инвестирования, имеют в своем управлении объединенные активы на сумму 60 триллионов долларов США. 
Растущее число компаний понимает, что сегодняшняя формула успеха требует концентрации на социальных потребностях. Как понял Маск, трюк заключается в том, чтобы удовлетворять эти потребности такими способами, которые являются в перспективе прибыльными и стабильными, и поэтому, когда выгодное бизнес-решение идентифицировано, надо сотрудничать с другими, чтобы упростить крупномасштабное развертывание таких проектов. 

Мультилатерализм – это единственный путь вперёд 
ПАРИЖ – Международное сотрудничество находится под угрозой. Сторонники протекционизма и национализма набирают силу, а правительства всё чаще стремятся к достижению своих политических целей за счёт односторонних, единовременных мер, вместо того чтобы работать всем вместе. 
В соответствии с Конвенцией ОЭСР по борьбе с взяточничеством, подкуп при осуществлении деловых операций сейчас признан уголовным преступлением в 43 странах. А благодаря «Программе международной оценки учащихся» ОЭСР, более 70 стран имеют возможность принимать более информированные решения в сфере обучения детей. 
Это лишь несколько примеров тех выгод, которые приносят многосторонние институты современным обществам. Впрочем, ценность собственно многосторонних отношений (мультилатерализм) превосходит ценность любой конкретной программы или политики. 
Мультилатерализм помог Европе восстановиться из руин Второй мировой войны, а затем дал странам мира общую цель: повышать благосостояние и качество жизни своих граждан. Помимо тех или иных экономических показателей, мы должны измерять успех мультилатералима в количестве войн, которых удалось избежать, и жизней, которые не были потеряны. 
Тем не менее, всё больше людей теряют уверенность в том, что международное сотрудничество способно решить современные проблемы. Хотя углубление взаимосвязей между странами мира способствовало росту экономику, избавило миллионы людей от нищеты и повысило качество жизни, эти выгоды не были разделены между всеми в достаточной степени. 
Впрочем, даже если мультилатерализм и не обеспечивает всё, что мы хотим, это не означает, что мы должны от него отказаться. Напротив, мы должны заставить многостороннюю систему обеспечивать необходимые сегодня результаты. 
Учитывая масштабы мировых проблем, ни одна страна не сможет продвинуться далеко вперёд, действуя в одиночку или даже за счёт одних только двусторонних отношений. Лишь благодаря многосторонним подходам, мы найдём решения для сегодняшних сложных проблем. 
На этой неделе министры стран ОЭСР соберутся в Париже под председательством президента Франции Эммануэля Макрона. Они верят в то, что сейчас международное сотрудничество чрезвычайно важно, но оно должно лучше реагировать на недовольство и ожидания людей, помогая им воплощать в жизнь свои высокие надежды. 
Мы должны гарантировать, чтобы разумное регулирование рынков, с одной стороны, предвидело разрушительные последствия внедрения новых цифровых технологий, а с другой стороны, помогало использовать те возможности, которые они открывают. Мы должны обновить (а не отменить) правила глобальной торговли и инвестиций, чтобы их выгоды распределялись шире. 
Государства могут учиться друг у друга тому, как можно добиваться инклюзивности роста экономики, занимаясь различными внутренними проблемами – безработица, падение уровня зарплат, обеспечение жильём и медицинскими услугами. 
Такой мультилатерализм «позволит уважать и защищать наши культуры и идентичности, давая им возможность свободно и совместно процветать». Именно поэтому внимание ОЭСР на этой неделе будет сосредоточено не только на защите самого принципа международного сотрудничества, но и на дискуссиях о том, что именно надо улучшать. 
Для поиска решений потребуется, чтобы мы выслушали каждого, а особенно тех, кто потерял доверие к правительствам и институтам. Мультилатерализм должен меняться с чётко сформулированной целью – служить интересам всех, кто стремится к улучшению жизни. 
В разделённом мире мы все проиграем. Но благодаря объединению наших знаний, опыта и ресурсов, а также подтверждению нашей приверженности ответственной, эффективной и инклюзивной многосторонней системе, мы сможем вновь претендовать на более светлое и процветающее будущее для каждого. 

Экономические выгоды семейного планирования 
И это фундаментальное право человека; только сами взрослые люди должны иметь право решать, нужна ли им беременность, когда и как часто. Однако для миллионов людей во всём мире это право остаётся нереализованным. 
Бедные, плохо образованные или живущие в сельской местности женщины могут сталкиваться со значительными экономическими, культурными и институциональными барьерами, препятствующими контролю рождаемости; от отчаяния они нередко прибегают к опасными способам предотвращения беременности. Если бы женщины имели всеобщий доступ к информации и услугам добровольного семейного планирования, тогда уровень материнской смертности можно было бы снизить на три четверти, а смертность новорожденных на 20%. 
Каждый доллар, вложенный в услуги репродуктивного здоровья, позволяет сэкономить $2,20 на медицинских затратах, связанных с беременностью. Кроме того, чем дольше женщина откладывает рождение детей, тем дольше она может оставаться в составе оплачиваемой рабочей силы, тем самым, повышая уровень экономического здоровья и благосостояния бедных селений. 
Некоторые правительства уже осознали эти выгоды и выделяют средства соответствующим образом. Например, в Таиланде министерство здравоохранения увеличило бюджет программ семейного планирования на том основании, что дополнительные расходы сейчас помогут снизить издержки системы здравоохранения в будущем. 
Оценки тайских властей верны; если развивающиеся страны совершают инвестиции, дающие молодым возможность создавать семью только тогда, когда они к этому готовы, уровень рождаемости падает, и возрастает доля населения работоспособного возраста относительно доли населения, находящегося на иждивении. Прогнозируется, что так называемые «демографические дивиденды» будут особенно высоки для стран Африки южнее Сахары, где примерно треть населения имеет возраст от 10 до 24 лет. 
Тем не менее, несмотря на многочисленные преимущества, связанные с услугами семейного планирования, слишком многие страны по-прежнему недостаточно финансируют эту жизненно важную часть их систем здравоохранения. 
Полное финансовое удовлетворение нужд беднейших стран в семейном планировании поможет вывести из нищеты миллионы людей, а также повысить уровень посещаемость образовательных учреждений и ликвидировать гендерный разрыв в оплате труда на Глобальном Юге. По этим и по многим другим причинам Фонд ООН в области народонаселения (ЮНФПА) максимально поддерживает усилия государств, способствующие соблюдению права людей, а особенно женщин, самостоятельно решать, надо ли им заводить детей и когда это делать. 
Фонд ЮНФПА поставил цель к 2030 году гарантировать, чтобы женщины во всех странах могли иметь доступ к услугам семейного планирования, не опасаясь негативных последствий или высоких затрат. Но мы не можем добиться этого в одиночку. 
Это небольшое, но очень выгодное вложение, учитывая ожидающуюся отдачу для людей, семей и экономики. Помимо увеличения расходов понадобятся также новые политические меры и законы, а также более строгое соблюдение уже существующих норм и правил, что поможет защитить женщин и дать больше возможностей молодым парам. 
Пятьдесят лет назад на Международной конференции по правам человека в Тегеране мировое сообщество провозгласило, что «родители обладают неотъемлемым правом свободно и с чувством ответственности определять число детей и сроки их рождения». В то время эта идея выглядела фантазией; но теперь мы знаем, что её воплощение в жизнь является залогом успешного развития. 

На месте Дарвина 
Вы зарабатывали себе репутацию, собирая растения, животных, окаменелости и геологические образцы со всего света и писали домой письма, демонстрирующие ваше развитие до уровня первоклассного ученого. К тому времени, когда Вы вернулись домой из своей пятилетней экспедиции, Вы сильно удивились, когда узнали, что стали восходящей звездой. 
Вы вдруг поняли, что оказались на нетронутой интеллектуальной территории. Ваши академические наставники и ученые, работы которых Вы прочли, продолжали тщетно стараться решить глобальные проблемы, которые теперь казались, если не решенными, то, по крайней мере, разрешимыми. 
Люди говорили об эволюции в течение многих десятилетий, но Вы придумали механизм - естественный отбор – который мог объяснить большую часть этого процесса. Вы осознали, что обнародовать Ваши умозаключения будет означать не только революцию в науке, но и потенциально разрушит многие религиозные и философские фонды ваших соотечественников. 
Именно в такой ситуации оказался Чарльз Дарвин в конце 1830-ых и в начале 1840-ых годов, когда он разработал принцип естественного выбора и его революционную сущность: все формы жизни на Земли, возможно, произошли от одного общего предка. Это было одно из самых блестящих открытий в истории науки: механизм, который позволил принципу эволюции объединить и унифицировать всю биологию. 
Случись подобное сегодня, Вы могли бы получить Нобелевскую премию, а могли бы получить и пулю в голову от какого-нибудь религиозного фундаменталиста. Что Вы скажете теперь о том, чтобы придать огласке свою теорию? 
Но затем, практически в то же время, когда Вы только закончили излагать на бумаге свои первые выводы, в свет выходит книга анонимного автора, которая, похоже, ставит перед собой ту же самую цель - объяснять, как с течением времени могла изменяться жизнь. Книга, рассматривающая некоторые механизмы, которые могут лежать в основе этой великой истории. 
Нет, многие факты, которые приводит автор, являются неправильными и они выходят за пределы разумных предположений, что заставляет других ученых относиться к нему с призрением. Вполне очевидно, что он настроил против себя и религиозных лидеров, некоторые из которых обвиняют его в богохульстве. 
Но Вы с сочувствием относитесь к его положению: Вас точно также пригвоздят к позорному столбу, если Вы не укрепите свою теорию лучшими аргументами из возможных и не будете отбиваться от своих противников так, чтобы у них не осталось ни о��ной религиозной или научной причины, чтобы нападать на Вас. Таким образом, Вы откладываете издание своей работы. 
Вы собираете данные, проводите эксперименты, читайте и пишите статьи. Ваша книга становится все больше. 
Письмо приходит вместе с рукописью, которая в двух словах описывает всю вашу теорию естественного отбора. Он обращается к Вам, как к ученому с хорошими связями, с просьбой передать его рукопись в Линнеевское сообщество Лондона для прочтения и, возможно, публикации, если Вы считаете, что его аргументы заслуживают внимания. 
Вы не хотите потерять свои инвестиции. Вы хотите, чтобы Вам отдали должное за Вашу работу, и Вы хотите управлять игрой, поскольку у Вас есть намного больше, что продемонстрировать и подкрепить свои аргументы. 
Поэтому Вы консультируетесь с научными коллегами, которые в течение многих лет знали о том, как Вы развивали свою теорию. Они соглашаются с тем, что справедливо выступать посредником вашего знакомого по переписке и издать работу одновременно с ним. 
Это практически убивает Вас, но Вы все равно издаете книгу – лишь краткое резюме того фундаментального труда, который Вы планировали издать - к концу следующего года. Вы называете книгу « Происхождение видов путём естественного отбора или сохранение благоприятных рас в борьбе за жизнь ». 
Появляются одобрительные статьи ученых, а также целый град упреков от религиозных людей. Серьезная критика обрушивается на Вас из неожиданных мест: от философов, которых Вы знали и у кого учились, ученых, которым Вы доверили описание своих бесценных коллекций. 
Но практически ни у одного серьезно мыслящего человека на земле не остается повода сомневаться в общем предке у всех живых существ. Вам удалось изменить мир: люди больше никогда не будут снова смотреть на все виды живых существ, как на не изменяющиеся существа, а будут рассматривать их как часть одного дерева жизни. 

В защиту демократии 
СИДНЕЙ – Представьте, что вы, как и я, являетесь типичным продуктом Западной либеральной демократии и приглашены выступить с лекцией перед группой китайских студентов в Пекине или Шанхае. Игнорируя тот факт, что на самом деле Китайское правительство никогда бы не допустило подобной лекции, задайте себе вопрос: Что бы вы им сказали? 
В этот период произошло много широкомасштабных насильственных конфликтов и этнических чисток. Учитывая эту историю, представители Запада не имеют никакого права читать лекции о гражданских свободах или гуманных ценностях. 
Также стоит отметить, что глобальный марш к демократии, который после падения Берлинской стены казался практически неотвратимым, теперь, похоже, обращается вспять. По словам Ларри Даймонда из Стэнфордского университета, ряд стран, которые в начале этого столетия были демократиями, с тех пор перешли к разным системам. 
Конечно, выборы сами по себе не делают демократию. Рассмотрим те случаи, когда выборы расширяют возможности большинства этнических или религиозных групп, которые затем попирают меньшинства – результат, который слишком часто встречается, например, на Балканах. 
Также есть случаи, когда выборы лидера трактуются так, как будто это каким-то образом узаконивает последующее возникновение диктатуры. Это имело место в России, которая после первой президентской победы Президента Владимира Путина в 2000 году, стала Потемкинской демократией. 
На самом деле, теоретически это возможно – хотя и маловероятно – чтобы политические системы имели все эти элементы вообще без выборов. (Политолог Самуэль Финнер, в своем всеобъемлющем исследовании различных видов правления, нашел только одно общество, которое было либеральным, но не демократическим: колониальный Гонконг). 
Проблема возникает, когда люди, или, что еще хуже, их лидеры, отказываются придерживаться демократических норм. Это то, что происходит сегодня в Соединенных Штатах, поскольку Президент США Дональд Трамп бросает вызов некоторым основополагающим правилам, нормам и принципам Американской демократии. 
Трамп грозится (как уже однажды сделал президент Ричард Никсон) использовать свою силу, чтобы исказить верховенство закона для нападок на своих противников – в первую очередь Хиллари Клинтон, которую он хочет “осадить”. Он нападает на свободу прессы, косвенно поощряя сторонников нападать на журналистов, скажем, твитингом (удаленного с тех пор) пародийного видеоролика о том, как он сам ударяет человека с логотипом CNN на голове. 
Несмотря на то, что некоторые части Американской демократической политической системы – например, судебный контроль исполнительной власти – оказались устойчивыми, другие распадаются. Но Трамп является следствием этого распада, а не его причиной. 
Реальная проблема заключается в том, что Республиканская партия с годами стала бесполезным инструментом лоббистов и экстремистов, и как демократы, так и республиканцы, похоже, отказались от своей приверженности управлять на основе консенсуса. В результате, конституциональные тормоза, которые основатели Америки создали для того, чтобы предотвратить избрание такого торгаша, как Трамп, потерпели неудачу. 
Экономические проблемы, вместе с опасениями, связанными с миграцией вызвали аналогичное давление в Европе, что отразилось на значительной поддержке правых популистских партий на выборах в Германии и Франции в прошлом году, а также развитии “нелиберальной демократии” в Венгрии и Польше. 
Противодействие подобным нападкам на демократию потребует от политических лидеров проявить мужество и дальновидность – то, что пока присуще Президенту Франции Эммануэль Макрону – защищая ценности, лежащих в основе демократического правления. В Европейском союзе это означает, что лидеры не должны закрывать глаза на нападки избранных правительств на учреждения, которые защищают свободу. 
Несколько плохих лет, которые были у демократических стран, не являются поводом для того, чтобы нахваливать достоинства диктатуры и авторитаризма. История показывает, что, когда дело доходит до процветания и благосостояния людей, общества, которые защищают экономическую и политическую свободу, преуспевают. 
Но, если система не может пережить основные разногласия – от юридических проблем до телевизионных пародий – может ли она быть настолько сильной, как заявляют ее лидеры? И если пресечение коррупции осуществляется коррумпированной диктатурой, можно ли это считать законным? 
Сопоставим это с Индией, которая, возможно, проиграла экономическую гонку в последние несколько лет, но сохранила единство после независимости, несмотря на обширные этнические, религиозные и языковые различия - без необходимости создания бамбукового ГУЛАГа. Это не означает, что там нет инакомыслия или несогласия. 

В защиту международного правосудия 
Офицер Риккардо Мигель Кавальо был замешан в преступлениях, совершенных в 1977 и 1978 годах, в пресловутой школе морских механиков в Буэнос-Айресе. Согласно испанскому официальному обвинению, Кавальо принадлежал к боевому подразделению группы, активно вовлеченной в похищения и пытки людей, которых военный режим воспринимал как членов левых партий. 
Предо мной встал вопрос: экстрадировать ли Кавльо в Испанию, третью страну, чтобы он предстал перед судом за нарушения прав человека, совершенные в Аргентине. Подписание бумаг нарушило бы устои, оно бы впервые просигнализировало, что подозреваемые в нарушении прав могут предстать перед судом в любом месте мира, если справедливость не может восторжествовать дома. 
Для меня решение было простым: преступления требуют справедливого наказания, и было более вероятным, что Кавальо привлекут к ответственности в Испании, а не в Аргентине. Законы об амнистии в Аргентине в то время защищали его от преследования. 
С тех пор было сделано много усилий, чтобы гарантировать то, что самые серьезные преступления в мире больше не останутся безнаказанными. Международный уголовный суд не дремлет и работает, и 107 государств, включая Мексику, ратифицировали договор, учреждая суд и присоединяясь к его юрисдикции. 
Все возрастающая роль судебного преследования такого типа, в свою очередь, побудило страны, включая Аргентину и Чили, отменить законы об амнистии, так чтобы подозреваемые военные преступники могли быть наказаны дома. Судебные процессы над Слободаном Милошевичем и Чарльзом Тейлором продемонстрировали то, что даже главы государств больше не свободны от уголовного преследования. 
14 июля, обвинитель Международного уголовного суда, аргентинский адвокат Луис Морено Окампо, заявил, что он добивается ордера на арест для суданского президента Омара аль-Башира за организацию зверств в Дарфуре. Сразу же после заявления, суданское правительство и его союзники начали дипломатическую войну, направленную на введение Советом Безопасности отсрочки для расследования на 12 месяцев. 
Такое решение будет серьезным шагом назад в движении, направленном на то, чтобы покончить с безнаказанностью за совершение самых серьезных преступлений. Оно покажет, что обвиненные военачальники и диктаторы могут избегать справедливого наказания, удерживая в заложниках Совет Безопасности угрозами продолжения совершения насилия. 
Временное прекращение работы Международного уголовного суда таким способом подорвет его потенциал как средства сдерживания, одной из целей, для которого он был создан. Отсрочка рассмотрения дела против аль-Башира серьезно подвергнет сомнению важный принцип, который постепенно пускает корни по всему миру, что никто не выше закона. 
Решение Совета Безопасности передать дело о ситуации в Дарфуре обвинителю Международного уголовного суда в марте 2005 года само по себе стало важной вехой в борьбе против безнаказанности. В первый раз решение продемонстрировало, что существует организация, которая может расследовать и наказывать самые серьезные международные преступления, независимо от того, где они совершены. 
Помимо того, что передача дела была победой международного правосудия, она также стала обещанием жертвам ужасных преступлений в Дарфуре, что исполнители этих преступлений однажды понесут наказание. Для Совета Безопасности отступление от этого обязательства будет означать не только то, что они бросают жертв в Дарфуре. 

В защиту польских сантехников 
Сторонники европейской социальной модели утверждают, что её отличительной чертой является то, какое большое значение уделяется «социальному единству». Без сомнения, быть против единства так же трудно, как быть против дружбы. 
Существующие стратегии по достижению социального единства основываются на вере в то, что в отсутствие корректировки свободное течение рыночных сил приведёт к большому разрыву в уровне доходов и тем самым обострит социальный конфликт. Но исследования говорят о том, что перераспределение большинства доходов в виде социальной помощи от государства зачастую ограничено средним классом, в то время как лишь относительно небольшой процент достаётся богатым и бедным. 
Что большинство европейских стран получают от своих социальных расходов, так это увеличение количества услуг, предоставляемых государством, а не сколько-нибудь значительное сокращение социального неравенства. Поэтому снижение социальных расходов может привести лишь к относительно небольшому увеличению неравенства и опасности социального конфликта. 
Многие стратегии, направленные на достижение единства, могут в действительности сильно его нарушить. Например, запрет на увольнение сотрудников, может защитить тех людей, у которых есть работа, но часто за счёт безработных, что увеличит социальную дискриминацию. 
Однако мы по-прежнему верим в то, что социальное единство может быть ограничено одним народом. Фонды европейского единства составляют лишь небольшую часть от европейского ВВП, в то время как обычно около 10% национальных доходов идёт на социальные платежи. 
Рост полномочий Европейской Комиссии по массированному увеличению расходов на укрепление общеевропейского социального единства будет политически неприемлемым для богатых членов ЕС, которым придётся за это платить. Но мы не можем принять и ситуацию, при которой на укрепление социального единства внутри отдельных стран тратятся огромные ресурсы, в то время как европейское единство сильно отстаёт. 
Ничто из того, что может сделать ЕС или его отдельные члены, не сможет так же сильно повлиять на сокращение неравенства в доходах в Европе, как устранение национальных протекционистских барьеров для миграции, движения капитала и оказания услуг. С помощью этого можно сократить неравенство не только между старыми государствами-членами ЕС, но и в новых бедных странах. 
Например, во время кампании перед референдумом по европейской конституции во Франции «польских сантехник» стал символом угрозы для жизненных стандартов французских рабочих, которая должна, якобы, возникнуть вследствие европейской интеграции. Но в действительности, свободная миграция (если она будет разрешена) окажет минимальное влияние на доходы французских сантехников, не в последнюю очередь из-за небольших размеров новых государств-членов ЕС по сравнению со всей Западной Европой. 
Свободная миграция в ЕС означает, что польские сантехники догонят не только французских сантехников, но и польских банковских служащих. Средний класс в Польше растёт из-за увеличения стоимости услуг квалифицированных рабочих, таких как сантехники, а также менее квалифицированных, таких как маляры и более квалифицированных, но низкооплачиваемых, таких как врачи. 
Почему требования новых государств-членов ЕС о более свободном доступе к рынкам труда и услуг Западной Европы и о праве конкурировать за инвестиции со «старой Европой» заклеймили социальной подрывной деятельностью? Почему стратегии, которые могли бы быть наиболее полезны в деле сокращения неравенства в Европе, представляются как антисоциальные? 
Мотивация противников свободного предоставления услуг и движения рабочей силы в Европе заключается не в желании обеспечить социальное единство, а в стремлении сохранить прежнее положение вещей. Конечно, изменения приносят дискомфорт и могут даже привести к напряжению и конфликтам. 
В самом деле, такие подходы потенциально разрушительны. Если они будут приняты в качестве основных принципов европейской политики, европейская экономика окажется в тупике, и из-за крайне медленного экономического роста мы не сможем позволить себе даже скромного уровня социальных платежей. 


На Европу не уповаем 
Я никогда не признавала упреки в адрес ЕС и его институтов, но я вижу новый и опасный дефицит внутри Европы – дефицит доверия, как со стороны правительств, так и со стороны граждан разных стран-членов. В действительности, если бы на банкнотах евро был девиз, как на долларах, он бы звучал следующим образом: «На Европу не уповаем». 
Дуга истории ЕС, видимо, начала изгибаться в сторону катастрофы – того вида периодически возникающей европейской катастрофы, которую призвана была предотвратить интеграция. Напыщенный, как может показаться, распад евро и беспорядок, который поглотит европейский проект, не говоря уже о глобальных последствиях, вызовет сопоставимые разрушения. 
Однако лишь немногие официальные заявления, не говоря о политике, касаются Европейского дефицита доверия и авторитета. Нынешний кризис выявил новые пробелы и расширяющиеся трещины во взаимодействии между гражданами Европы и институтами ЕС, между севером и югом ЕС, а также между простыми гражданами и элитой. 
Показательно, что последний опрос общественного мнения, проведенный в конце мая агентством Пью, показал единодушие относительно того, кого европейцы считают наименее трудолюбивым: южан, особенно греков. Кроме того, опросы общественного мнения и выборы показывают подъем популистов в Европе, в то время как стервятническое поведение финансовых рынков связано с циничным расчетом на то, что ЕС не хватит средств, чтобы восстановить доверие к себе. 
В кон��е концов, это вопрос смирительной рубашки жесткой экономии в Европе, которая затрудняет ее перспективы роста и, следовательно, не имеет смысла с экономической точки зрения. Конечной целью строгости является именно восстановление доверия среди северных европейцев в то, что деньги, переданные проблемным экономикам, не будут растрачены, а также на поддержание среди народов, пострадавших от болезненного сокращения расходов, веры в то, что их усилия признаны и поддержаны. 
Будучи в самом сердце испытывающего трудности Юга, я могу засвидетельствовать тот факт, что необходимость жесткой экономии стала лейтмотивом правительства премьер-министра Испании, Мариано Рахоя, направления, которое получило явную народную поддержку на недавних выборах. Реформирование испанских кахи (сберегательных касс), рынка труда, системы социального обеспечения и того, как функционирование ее автономных областей соответствует общенациональной повестке дня (хотя, к сожалению, только по настоянию Еврокомиссии и Германии). 
Германия, в частности, должна признать, что отнюдь не является невинной жертвой, и что ее экономика является крупнейшим бенефициаром в еврозоне и была таковым с момента создания евро. Это, вместе с гипотетическим экономическим бедствием, которое настигнет Германию после краха евро, подразумевает уникальное обязательство Германии поддерживать его. 
Заглядывая дальше, можно сказать, что чем ближе будет маячить угроза распада, тем больше будет необходимо немецкое управление. Но после того как кризис минует, институциональная реформа станет важным элементом восстановления доверия. 
Предполагаемый дефицит демократии в ЕС является следствием «технократических императивов», которые стали одним из любимых козлов отпущения в нынешней европейской драме. Согласно этой точке зрения, европейская интеграция была ошибочной с самого начала, более чем шестьдесят лет назад, поскольку она была задумана и разработана как элитный проект. 
Сегодня, однако, ЕС упоминают в последнюю очередь, если речь идет о процветании. По данным опроса Пью, вероятность благоприятного исхода ситуации в ЕС снижается почти повсеместно начиная с 2007 года, упав на 20 процентных пунктов в Чехии и Испании, на 19 в Италии и на 14 в Польше. 
Все эти вопросы являются неотъемлемой частью амбициозной лиссабонской стратегии ЕС (которая в 2000 году обещала сделать Европу самой конкурентоспособной экономикой в мире к 2010 году), но все эти вопросы были быстро перекрыты национальными политическими повестками дня. Этого нельзя допустить вновь. 
Существует мрачный образ того, что в нынешнем мире европейский проект не соответствует реальности. Европа имеет здоровое и наиболее образованное население в мире, огромнейшую экономику и огромные запасы мягкой силы, в том числе благодаря своей приверженности соблюдению прав человека и демократическим ценностям. 
Дисциплина и нравственность могут иметь ключевое значение для укрепления доверия и авторитета в социальной структуре Европы, и это является пунктом, который северные европейцы не устанут выполнять. Однако если все европейцы примут на себя ответственность за спасение евро, а с ним и всего ЕС, то все остальное станет просто мелкой риторикой. 








Правильные стимулы для низкоуглеродного будущего 
БЕРЛИН – Соглашение по климату, подписанное мировыми лидерами в Париже в декабре, заслужило немало похвал за установление амбициозной цели – ограничить рост температуры на планете двумя градусами по Цельсию выше доиндустриального уровня. Однако данное соглашение является лишь первым шагом, хотя и важным. 
В долгосрочной перспективе водители действительно могут приобрести более эффективную с точки зрения потребления топлива машину, однако в краткосрочной перспективе они, скорее всего, просто сократят другие виды потребления, чтобы компенсировать рост расходов на бензин. А когда речь заходит о решении столь срочной проблемы, как изменение климата, здесь уместно вспомнить известный афоризм Кейнса – «В долгосрочной перспективе мы все умрём». 
Не только сами по себе цены на нефть не способ��твовали сокращению потребления, они ещё и снизили стимулы для развития альтернативных источников энергии. Инвестиции, скажем, в солнечную энергетику выглядели привлекательными, когда нефть стоила $100 за баррель, но они стали намного менее заманчивыми после падения цены ниже $50. 
Но в какие-то моменты (например, сейчас) такое повышение стало бы просто огромным. Кроме того, непредсказуемое регулирование, отражающее волатильность рынков, всегда плохая идея. 
В Евросоюзе уже несколько лет эти платежи низки, а участники рынка до сих пор, судя по всему, коллективно уверены, что они такими и останутся. Однако нет гарантий, что свободная торговля квотами на выброс парниковых газов не будет функционировать так же, как и другие финансовые рынки, что может привести к резким колебаниям цен на CO2. 
Например, до июня 2014 года (пока цена на нефть был высокой) инвесторы активно вкладывали средства в разработку сланцевых месторождений нефти и газа в США. В конечном итоге увеличение поставок вызвало падение цен, что снизило стимулы для инвестиций как в альтернативные источники энергии, так и в повышение энергоэффективности. 
Последний аргумент, почему исключительно негативные стимулы не являются адекватным методом борьбы с изменением климата, наверное, самый иррациональный. После нескольких лет повышения налогов общество крайне негативно настроено против любых решений, которые могут увеличить цены на энергоносители, вне зависимости от уровня текущих рыночных цен – высоких или низких. 
Когда политики приступят к разработке стратегии выполнения положений Парижского соглашения, им не следует излишне полагаться на повышение стоимости энергоресурсов для достижения своих целей. Стратегия, предполагающая, что рынок накажет тех, кто не будет инвестировать в низкоуглеродное будущее, является нереалистичной. 
Возможен лучший подход – напрямую премировать тех, кто действительно инвестирует в низкоуглеродное будущее, либо повышая энергоэффективность, либо создавая чистые источники энергии. Например, власти могли бы ввести режим ускоренной амортизации для инвестиций в низкоуглеродный бизнес, субсидировать инвестиции в энергоэффективное строительство, установить правила, благоприятствующие промышленным инновациям, которые нацелены на сокращение выбросов и расширение конкурентоспособности. 
Хотя подход, основанный на подобных позитивных стимулах, в краткосрочной перспективе обойдётся дороже, чем повышение налогов, его долгосрочные выгоды трудно переоценить. 

Развитие не только в цифрах 
НЬЮ-ЙОРК – Говорят, что статистикой занимают люди, у которых кончились слёзы. Об этом следует помнить участникам «весенних встреч» Всемирного банка и Международного валютного фонда в Вашингтоне, когда они будут оценивать достигнутый прогресс в глобальном развитии. 
Подчеркивая значимость этой проблемы, Программа развития ООН (ПРООН) сделала тему социальной и экономической инклюзивности главной в своем «Докладе о человеческом развитии за 2016 год», озаглавленном «Человеческое развитие для каждого». В докладе предлагается глубокий анализ того, как различные страны – при поддержке своих партнёров – могут улучшить показатели развития для всех своих граждан, а особенно для тех, до кого труднее всего дотянуться. 
Сегодня эта цифра не превышает 11%. Доля детей, которые умерли, не дожив до пяти лет, снизилась вдвое, что частично объясняется тем, что за это время удалось улучшить санитарные условия и доступ к чистой питьевой воде для двух миллиардов человек. 
Но даже, когда они в ней учитываются, средние показатели по стране могут дать искажённую картину. Например, рост средних доходов может маскировать усугубление уровня бедности у определённой части населения, поскольку он перевешивается значительным приростом доходов у немногочисленных богачей. 
Но в то же время уровень неравенства начал расти внутри многих стран. В результате бедность – во всех её формах – превратилась в серьёзную проблему для многих стран, даже несмотря на то, что общее количество людей, живущих в нищете, во всём мире снизилось. 
Решение этой проблемы потребует от нас фундаментального переосмысления того, как именно должно выглядеть развитие. И именно поэтому программа ООН «Цели устойчивого развития», в отличие от её предыдущей программы «Цели развития тысячелетия», применяются ко всем странам, а не только к беднейшим. 
После десятилетий постепенных улучшений в сфере развитии, что мы можем начать делать иначе для помощи самым обездоленным людям планеты? Из последнего «Доклада о человеческом развитии» становится ясно, что простого ответа на этот вопрос не существует. 
Проблемы, с которыми сталкиваются самые обездоленные люди мира, начинаются с момента их рождения, а в течение жизни лишь усугубляются. Упустив шанс разорвать порочный круг, обездоленные люди передают все свои лишения следующим поколениями, усиливая их общий негативный эффект. 
Многие из обездоленных людей принадлежат к специфическим демографическим группам, которые обычно живут хуже других во всех странах мира. Это вызвано, в частности, тем, что они сталкиваются с одинаковыми экономическими, юридическими, политическими и культурным барьерами. 
Инвалиды, желающие участвовать в трудовой и общественной жизни, должны преодолевать препятствия, которые остальные люди часто даже вообще не замечают. Наконец, до сих пор женщины и девочки практически повсеместно недостаточно представлены в управлении и в процессах принятия решений, при этом они нередко работают больше и за меньшие деньги, чем мужчины на аналогичных позициях. 
Политика развития будет и дальше концентрироваться на достижении материальных результатов, например, увеличении числа больниц, детей в школах, улучшении санитарных условий, однако человеческое развитие нельзя сводить лишь к тому, что можно подсчитать. Пришло время уделить больше внимания менее материальным элементам прогресса, которые сложно измерить, однако не трудно оценить. 
Однако члены общества, оказавшиеся на его дне, слишком часто лишены такого права. Важно не только добиваться конкретных результатов политики развития, но и гарантировать, чтобы те, кто больше всех нуждается в помощи, не были забыты, и чтобы у них была свобода принятия самостоятельных решений. 
Мир обладает ресурсами и ноу-хау, которые необходимы для улучшения жизни всех людей. Нам лишь нужно дать людям возможность использовать свои знания для формирования собственного будущего. 

Путь к всестороннему экономическому росту 
ЖЕНЕВА – Нет большей проблемы, заботящей лидеров по всему миру, чем необходимость более активного использования выгод экономического роста и глобализации. Более того, возник географически и идеологически разрозненный консенсус по поводу необходимости новой – или, по крайней мере, значительно усовершенствованной – модели экономического развития для достижения по-настоящему всестороннего роста экономики. 
Политикам еще предстоит разработать международно признанный набор мер – с соответствующими индикаторами и возможностью поэтапной оценки. Он поможет странам стремиться к широкомасштабному повышению стандартов жизни, а не просто продолжать использовать рост ВВП в качестве главного показателя успехов национальной экономики. 
Сейчас растет осознание важности институтов в процессе экономического развития, особенно системы регулирования, а также агентств, следящих за соблюдением правил и использованием стимулов. Но это понимание пока ещё не полностью интегрировано в подходы к экономическому росту, которые используются большинством экономистов и политиков. 
В нём исследуется, каким образом восемь стран региона сумели достичь «высоких темпов роста экономики и снизили уровень неравенства» в 1965-1990 годах. Комиссия по вопросам роста и развития под председательством лауреата Нобелевской премии по экономике Майкла Спенса пришла к схожим выводам в докладе 2008 года «Доклад об экономическом росте: Стратегия для устойчивого роста и всестороннего развития». 
Этот урок виден и на примере экономической истории XX века. В частности, в течение десятилетий после «Великой депрессии» большая часть нынешних промышленно развитых стран прошла через непрерывный процесс институционального укрепления, который расширил базу экономики и сделал ее более устойчивой. 
Этот урок сегодня следует припомнить, поскольку мировая экономика продолжает искать более солидный фундамент для своего роста и пытается уйти из тени кризиса 2008-2009 годов. Переход на более социально-ориентированную, более всестороннюю модель экономического роста и развития потребует расширения угла зрения при выборе приоритетов в момент формирования национальных экономических стратегий. 
Соответствующие меры в сфере макроэкономики, торговли и финансовой стабильности будут и далее критически важны для создания базовых условий, содействующих эффективному распределению ресурсов ради поддержки роста. Но такие меры являются только одним из элементов. 
Нельзя недооценивать те культурные изменения, которые потребуются от правительств и их экономических советников. Концепция «структурных реформ» обычно используется для описания мер, нацеленных на содействие экономическому росту с помощью чётких рыночных сигналов и оздоровления государственных финансов. 
Наше исследование выявило 15 сфер, которые важны для содействия социальной включенности. Среди них качество и возможности образования, отношение между ростом производительности и зарплат, степень концентрация экономической ренты, эффективность финансовой системы в роли посредника, содействующего инвестициям в реальную экономику, физическую и цифровую инфраструктуру, а также размеры и адекватность базовой социальной защиты. 
Если проводить сравнения между странами, то ни одна страна не превосходит всех остальных сразу во всех сферах. Более того, ни одна страна не имеет баллов выше среднего по всем 15 параметрам. 
Можно, и даже нужно, быть сторонником экономического равенства и роста экономики, защищать более активную социальную включенность, одновременно содействую повышению эффективности рынков. Модель всестороннего экономического роста и развития уже по своей природе содействует повышению занятости и развитию бизнеса. 

Достойный труд или недостойная политика 
ДАВОС – В утверждённой ООН «Повестке дня в области устойчивого развития на период до 2030 года» содержится обязательство стран-членов этой организации «никого не оставлять позади». Один из ключевых компонентов этого обязательства, включённый также в собственную программу Международной организации труда: достойный труд для всех. 
В наши дни ожидания, что каждое новое поколение будет жить лучше предыдущего, как в социальном плане, так и экономическом, больше не являются чем-то автоматическим. Для многих социальная мобильность, направленная вниз, стала «новой нормой». 
Стоит ли после этого удивляться тому, что давно закипавшее недовольство методами управления глобализацией и обиды на несправедливое распределение её выгод вылились в политическую контратаку, охватившую теперь весь мир. По крайней мере отчасти, это недовольство вызвано собственным трудовым опытом людей; это может быть потеря места на рынке труда, плохие условия труда, низкие зарплаты. 
На протяжении последних лет во многих странах мира, в том числе в некоторых европейских, наблюдается стабильно высокий уровень безработицы. Но даже наличие работы не является гарантией надёжного финансового положения: многие работники понимают, что их рабочие места находятся под угрозой, а кроме того, качество работы растёт неадекватными темпами, причём даже в тех странах, где совокупные экономические показатели улучшаются. 
По данным глобального доклада о зарплатах «Неравенство в оплате труда на предприятиях», опубликованного МОТ в декабре прошлого года, глобальные темпы роста зарплат замедлились: с 2,5% в 2012 году до 1,7% в 2015 году. Это самый низкий показатель за четыре года. 
Работники разочарованы ещё и потому, что знают: пока их средние зарплаты едва растут или стагнируют, у самых богатых доходы быстро увеличиваются. По данным доклада МОТ, в большинстве стран оплата труда медленно росла практически во всех сегментах распределения доходов, но она резко выросла для 10% с наивысшим уровнем зарплат и даже ещё сильней для 1% наиболее высокооплачиваемых работников. 
В Европе на долю 10% самых высокооплачиваемых работников приходится в среднем 25,5% от общего фонда зарплат, в то время как на долю 50% работников, имеющих низкие зарплаты, – лишь 29,1%. Доля заработков, которые достаются топ 10%, оказывается ещё выше в некоторых развивающихся странах, например, Бразилии (35%), Индии (42,7%) и Южной Африке (49,2%). 
Перед нами теперь стоит двойная задача: улучшать положение тех, кто получает низкую зарплату, и одновременно создавать достаточное количество новых, высококвалифицированных рабочих мест для десятков миллионов новых работников, которые ежегодно выходят на рынок труда. Так как глобальная экономика пока ещё не полностью восстановилась после глобального экономического кризиса, начавшегося десятилетие назад, решить эти задачи будет очень непросто. 
Более того, темпы прироста рабочей силы будут, скорее всего, и дальше превышать темпы создания рабочих мест. Именно поэтому, согласно прогнозам доклада МОТ «Перспективы занятости и социальной защиты в мире: тенденции 2017», численность безработных в мире в этом году составит чуть более 201 млн человек, а в 2018 году к ним прибавятся ещё 2,7 млн. 
Мир нуждается в экономическом росте, который будет более устойчивым, равномерным для всех и создающим много рабочих мест. Для успеха потребуются, прежде всего, сильные, адекватные институты на рынке труда, которые будут опираться на международно признанные трудовые принципы и права работников (и развивать их). 
В последние несколько лет появилась заметная тенденция: пытаясь уменьшить неравенство, некоторые страны начали вводить или повышать минимальные зарплаты, причём самым свежим примером здесь является Мексика. Данная тенденция будет развиваться и дальше; например, Южная Африка сейчас рассматривает возможность введения национальной минимальной зарплаты. 
Это хорошая новость. Последние примеры, в том числе немецкой Комиссии по вопросам минимальной зарплаты, показывают, что хорошо спланированная система минимальной оплаты труда, которая отвечает нуждам работников и их семей, но одновременно учитывает состояние экономики, может реально изменить в лучшую сторону положение людей в нижнем сегменте распределения доходов, не нанося при этом существенного вреда занятости. 
Именно поэтому МОТ и Всемирный банк создали «Глобальное партнёрство ради всеобщей социальной защиты». Его цель – гарантировать, чтобы социальная защита, в том числе пенсионное обеспечение, а также пособия матерям, инвалидам, детям, стали доступны всем людям во всем мире, в том числе сотням миллионов тех, кто на сегодня не имеет такой защиты. 
Расширение доступа к вакансиям с достойным трудом – это самый эффективный способ повысить уровень экономической активности населения, вывести людей из нищеты, уменьшить неравенство, повысить темпы экономического роста. Эта задача должна быть центральной при принятии политических решений. 

Инклюзивная экономика 
КЕМБРИДЖ – Многие люди считают экономический рост морально двусмысленной целью – они доказывают, что он является привлекательным только в том случае, если он широко распространен и является экологически устойчивым. Однако, как любил говорить мой отец: «Зачем делать что-то сложным, если ты можешь сделать это невозможным?». 
Как необходимость в нем можно свести к минимуму? Может ли рост считаться устойчивым, если он ведет к увеличению неравенства? 
Адам Смит лихо утверждал, что: «Мы ожидаем получить свой обед не в силу благожелательности мясника, пивовара или булочника, а в силу соблюдения ими своих собственных интересов». Так почему бы росту не включать людей по принципу личных интересов, не требуя преднамеренных коллективных действий? 
Хорошо известно, что уровень доходов значительно отличается по всему миру. Благодаря более чем двум столетиям устойчивого роста, средний доход на душу населения в странах ОЭСР доходит до 40 000 долларов – что в 3,3, 11,3 и 17,7 раза больше, чем в Латинской Америке, Южной Азии и Африке южнее Сахары, соответственно. 
Например, ВВП на одного работника в штате Нуэво-Леон в Мексике в восемь раз больше чем в Герреро, в то время как выработка на одного рабочего в департаменте Чоко в Колумбии составляет менее одной пятой от выработки в Боготе. Почему капиталисты извлекают так мало выгоды из работников, если они могли бы получать от них гораздо больше? 
Современные фирмы представляют собой сеть, состоящую из людей с различным опытом: производства, логистики, маркетинга, продаж, бухгалтерского учета, управления человеческими ресурсами и так далее. Однако сама фирма должна быть подключена к сети других фирм – сети поставщиков и заказчиков – через мультимодальные транспортные и телекоммуникационные сети. 
Чтобы стать частью современной экономики, компании и домохозяйства должны иметь доступ к сетям обеспечения водой и утилизации сточных вод и твердых отходов. Они должны иметь доступ к сетям, которые обеспечивают электроснабжение, городской транспорт, товары, образование, здравоохранение, безопасность и финансы. 
Прежде чем кто-либо сможет потреблять киловатт-час, литр воды или поездку на автобусе, он должен получить медный провод, трубу или дорогу, проведенную к его дому. Эти постоянные издержки должны окупиться через продолжительное использование. 
Если ожидается, что доход будет низким (возможно, ввиду отсутствия других сетей), хозяин не платит за подключение фирмы или домохозяйства к сети, поскольку постоянные издержки не будут возмещены. Рост не является инклюзивным, поскольку постоянные издержки удерживают рынки от расширения сетей, которые лежат в его основе. 
Например, первая телефонная компания начала свою деятельность в 1878 году, в то время как мобильные телефоны находятся на рынке едва ли 25 лет. Можно было бы ожидать, что тот, кто появился раньше, будет иметь более обширное распространение, только ввиду преимущества во времени. 
В Кении, где на 100 человек приходится 50 мобильных телефонов, всего 16% населения имеет доступ к электричеству. Это отражает тот факт, что телефоны намного дешевле, чем трубы и медные провода, и это дает возможность беднякам оплачивать необходимые для их использования фиксированные издержки. 
Именно фиксированные издержки ограничивают диффузию сетей. Поэтому стратегия инклюзивного роста должна сосредоточиться либо на путях снижения цен, либо оплаты постоянных издержек, которые необходимы для подключения людей к сетям. 
Дешевые фотоэлементы могут позволить отдаленным деревням получать электричество в обход постоянных издержек на длинные линии электропередач. Мобильный банкинг может снизить постоянные издержки, с которыми сталкиваются традиционные банки. 
Однако в других областях вопрос вовлекает государственную политику. С момента начала своего существования в 1775 году Почтовая служба США была основана на принципе, «что каждый человек в Соединенных Штатах – независимо от того, кто он и где находится, – имеет право на равный доступ к безопасной, эффективной и доступной почтовой связи». 
Бедным странам не хватает денег, чтобы одновременно подключить всех людей к каждой сети, что и объясняет огромные региональные различия в доходах. Однако слишком большое количество ресурсов зачастую выделяется на паллиативные перераспределительные меры, направленные на борьбу с исключением, а не с его причинами. 
Стратегия инклюзивного роста должна улучшать положение людей, подключая их к сетям, которые делают их продуктивными. Инклюзивность не следует рассматривать в качестве ограничения на рост, делающее его морально приемлемым. 

Перераспределение или Включение? 
ЭР-РИЯД – вопрос роста неравенства доходов проявился в этом году на Всемирном Экономическом Форуме в Давосе. Как известно, экономика Соединенных Штатов значительно выросла за последние три десятилетия, но дохода среднестатистическая семья не имеет. 
Многие опасаются, что речь идет о глобальном феномене с везде похожими причинами, ключевое утверждение находится в знаменитой книге Томаса Пикетти Капитал в XXI веке. Но это заявление может быть опасным заблуждением. 
Но есть неожиданно глубокое неравенство в производительности фирм, это означает, что размер пирога меняется коренным образом. Это особенно актуально для развивающихся стран, где является нормальным найти десятки различии в производительности на провинциальном или государственном уровне и во много раз больше на муниципальном уровне. 
Оба связанны с аналогичной особенностью современного производства: дело в том, что оно требует много дополнительных факторов. Это включает в себя не только сырье и оборудование, которые могут поставляться всюду, но также много специализированных трудовых навыков, инфраструктуры и правил, которые не могут быть легко перемещены и, следовательно, должны быть пространственно совмещены. 
Эта взаимозависимость делает многие стороны развивающегося мира, непригодными для современного производства, потому что отсутствуют ключевые факторы. Даже в городах, бедные районы настолько отстранены и недостаточно оснащены, что ведет к слабой производительности. 
Учитывая ограничения производительности, только паллиативное перераспределение, не является лечебным. Для решения этой проблемы требуется инвестировать в вовлечение, наделяя людей навыками и подключая их к источникам и сетям, чтобы сделать их более продуктивными. 
Дилемма заключается в том, что бедные страны не имеют средств, чтобы соединить все места для всех ресурсов. Они сталкиваются с выбором подключения нескольких мест к большинству ресурсов и получению там высокой производительности, или расположить их во многих местах и получать очень незначительный рост производительности повсюду. 
Другой проблемой современного производства является, как распределить доходы, поступающие со всех дополнительных источников. Сегодня производство осуществляется не только частными лицами, или даже командами людей внутри фирм, но и командами фирм или цепями ценностей. 
Экономисты традиционно считают, что каждый член команды оплачивается с учетом его альтернативной стоимости, то есть самый высокий доход он мог получить, если бы его убрали из команды. В этом контексте, если бы рынки характеризовались тем, что экономисты называют идеальной конкуренцией, однажды уплатив альтернативную стоимость всех ресурсов, ничего не остается для распределения. 
Но рост экстремальной компенсации генеральных директоров в США, документально подтвержденный Пикетти и другими, может отражать способность генеральных директоров, разрушить команду в случае, если они не получают часть сверх прибыли. В конце концов, руководители испытывают резкое снижение доходов, после увольнения, с указанием причины, что они были оплачены гораздо выше, чем их альтернативная стоимость. 
В случае успешных стартапов, выплаченные деньги, когда они приобретены или идут общественности, достаются тем, кто сформировал команду. Для более традиционных цепочек ценностей, профицит имеет тенденцию к источникам, которые имеют большую рыночную власть. 
Рост “капитала”, который Пикетти документировал во Франции и других странах, в основном вызван подорожанием недвижимости, просто потому, что хорошие места становятся более ценными в растущей сетевой экономике. Как с землей, сегодняшний режим права интеллектуальной собственности, усиленно защищая старые идеи, может обеспечить рыночную власть, что не только усиливает неравенство в доходах, но и больно бьет по инновациям. 
Это означает, что политики, направленные на обеспечение справедливого результата должны полагаться либо на владение, либо на налогообложение ресурсов, которые захватывают "излишки команды." Одна из причин, почему Сингапур имеет хорошо финансируемое правительство, несмотря на низкие налоги, в том, что его успешная политика спровоцировала взрыв стоимости на землю и недвижимость, создав огромный поток доходов. 
Подобным образом, колумбийский город Медельин обеспечивает себя от прибыли своей успешной жилищно-коммунальной компании, которая в настоящее время является многонациональным игроком. Экономист Дэни Родрик недавно предположил, что правительства должны финансировать себя от дивидендов, полученных путем инвестирования в фонды общественных предприятии, таким образом, национализируя доходы от инноваций. 
Конечно, как многие предполагают, захват этого излишка может позволить перераспределение доходов, но гораздо сильный и устойчивый прорыв может быть достигнут, если доходы идут вместо подключения финансирования. В конце концов, всеобъемлющий рост может генерировать более процветающее и равноправное общество, в то время как перераспределение может не пойти на пользу ни включению, ни росту. 


Многосторонняя финансовая мобилизация Китая 
Впрочем, членство в ЕБРР является лишь одним из проявлений быстро возрастающей роли Китая в международных финансовых институтах. Вопрос теперь в том, станет ли мотором перемен Китай в этих институтах, или наоборот. 
Но кризис также помог проявить им свой характер. Многие из институтов – не только МВФ, но также ЕБРР и Европейский инвестиционный банк – в итоге продемонстрировали способность к гибкому реагированию и, в результате, получили расширенные мандаты и дополнительный капитал. 
Кризис также подорвал легитимность «Большой семёрки», объединяющую страны, которые стали источником проблем, одновременно придав свежие силы «Большой двадцатке». На фоне этих трансформаций Китай получил возможность для расширения глобального влияния – и он твёрдо намерен её использовать, несмотря на сопротивление отдельных стран. 
Китай является членом многих многосторонних институтов, включая некоторых региональных игроков, например, Африканский банк развития (АБР) и Межамериканский банк развития (МАБР). С их помощью Китай углубляет свои внешние отношения, в частности, путём совместных инвестици�� в проекты по всему миру. 
Аналогичным образом, китайские государственные фонды благосостояния стали важными, якорными инвесторами в инвестиционных механизмах, созданных как Международной финансовой корпорацией Всемирного банка, так и ЕБРР, с целью привлечения долгосрочного институционального капитала в свои проекты. Один из таких фондов – SAFE – сейчас является единственным инвестором в подобном механизме ЕБРР, при том что Китай формально ещё даже не вступил в эту организацию. 
Учреждение Азиатского банка инфраструктурных инвестиций (АБИИ) попало в этом году в заголовки мировых новостей, причем не только из-за активного противодействия США, но и потому, что такие страны, как Великобритания и Германия, всё равно к нему присоединились. Китай также сыграл ключевую роль в создании с партнёрами по БРИКС – Бразилия, Россия, Индия и Южная Африка – Нового банка развития (НБР), чья штаб-квартира расположилась в Шанхае. 
Далее, существует китайский «Фонд Шёлкового пути» размером $40 млрд, предназначенных для поддержки инфраструктурных проектов, которые необходимы для реализации выдвинутой президентом Си Цзиньпином стратегии «Один пояс, одна дорога». Эта стратегия нацелена на улучшение торговых связей и коммуникаций на территории Евразии. 
Пока что «Фонд Шёлкового пути» является односторонней инициативой, поэтому он относится к той же категории институтов, что и Китайский банк развития или государственный инвестиционный конгломерат CITIC. Однако китайские власти заявляют, что фонд открыт для присоединения к нему других стран, что, впрочем, кажется маловероятным, учитывая масштабы китайских обязательств. 
Несмотря на впечатляющие размеры инвестиционных проектов Китая, руководство страны до сих пор было сравнительно консервативно в отношении институциональных инноваций. 
Создать такой институт будет не просто: он нуждается в глобальной координации с целью привлечения потенциальных акционеров, а также в крупных субсидиях, без которых инвестиции будут невозможны. Однако подобная серьёзная институциональная инновация помогла бы заполнить важный пробел в глобальной финансовой архитектуре, а также укрепить лидерство Китая в финансировании реабилитации окружающей среды. 
Одновременно китайские институты занимаются менее масштабными инновациями, выступая лидерами в выработке более гибких и быстрых подходов к финансированию. 
Несмотря на всё это, растущая роль Китая в глобальных финансах вряд ли глубоко изменит принципы работы существующих институтов. Конечно, те инновации, которые – как планы Цзиня – подчеркивают недостатки в существующих структурах, могут помочь вдохновить процесс реформ. 
Китайцы заявляют, что они здесь, чтобы учиться. И действительно, совместные с ЕБРР инвестиции могут дать китайским компаниям необходимые знания – а потенциально даже защиту – по мере того, как они проникают на новые рынки. 
Сейчас кажется вероятным, что возросшее участие в работе многосторонних институтов изменит Китай больше, чем он – эти институты, даже несмотря на то, что в них растёт право голоса страны, отражая её растущие взносы. Ближе познакомившись с практикой работы давно существующих институтов (включая сотрудничество с группами гражданского общества и содействие местному самоуправлению), Китай сможет отточить собственную стратегию участия в проектах в Африке и других частях света. 
Однако в долгосрочной перспективе те проблемы развития, с которыми Китай сталкивается дома (в первую очередь, это быстрое ухудшение экологической обстановки), могут подтолкнуть его к принятию на себя более активной, трансформирующей роли двигателя глобальных институциональных инноваций. 

Как Европа может научиться не волноваться и полюбить силу 
ПАРИЖ – Хотя в июле президент США Дональд Трамп и председатель Еврокомиссии Жан-Клод Юнкер, похоже, предотвратили торговую войну, проблемы, которые стоят перед Евросоюзом, далеки от разрешения. В сегодняшней, всё более гоббсовской обстановке ЕС может выжить, лишь повысив свою способность демонстрировать силу, а это очень трудная задача для структуры, которая была создана как раз ради отказа от политики силы. 
Подписав Римский договор в 1957 году, Европа избавилась от остатков своих милитаристских импульсов и сконцентрировалась на строительстве разрастающегося, мирного общего рынка. С тех пор единственным средством демонстрации силы для Европы стала её торговая политика. 
Но в этой политике ЕС не руководствуется стратегическим мышлением, и поэтому имеет лишь ограниченное глобальное влияние, несмотря на колоссальные успехи на мировых рынках. Для Европы настало время перестроить себя, чтобы стать подлинным глобальным игроком, но не пытающимся копировать какую-нибудь классическую супердержаву, а консолидируя и применяя различные виды силы. 
Европа уже обладает значительной нормативной силой (то есть способностью задавать глобальные стандарты с помощью так называемого «брюссельского эффекта»), которую можно увидеть, например, в её стремлении обуздать технологические компании. Недавно вступивший в силу «Общий регламент по защите данных» устанавливает правила сбора и обработки персональной информации о частных лицах внутри ЕС. 
Цифровые платформы, включая могущественные американские компании, стараются теперь к ним приспособиться. Под давлением со стороны ЕС оказалась и «большая четвёрка» американских технологических компаний (родительская компания Google – Alphabet Inc., а также Apple Inc., Facebook и Amazon), что вызвано их доминирующими позициями на рынке. 
Тем не менее, ЕС часто не осознаёт своей нормативной силы, не говоря уже об использовании её выгод в полной мере. Это непонимание является одновременно следствием и усиливающим фактором слабостей в трёх сферах – самоуважение, понимание рисков, способность к действиям. 
Самоуважение включает в себя: убеждённость в том, что ЕС – это стоящее начинание; готовность с уверенностью заявлять об этом публично; понимание истинного потенциала ЕС с точки зрения проекции силы. Такое понимание категорически отсутствует во многих странах ЕС, начиная с Германии, которая, несмотря на вернувшуюся к ней уверенность в собственном будущем, ревностно оберегает свои ресурсы. 
Поскольку Трамп ругает Германию за то, что при постоянном профиците она недостаточно вкладывается в трансатлантическую оборону, эта страна должна быть особенно мотивирована использовать свои возможности для укрепления Европы. И тон дебатов о возможности поделиться ресурсами в Германии начинает меняться, однако для конкретных изменений потребуется время. 
Неготовность Европы развивать и применять своё влияние резко контрастирует с напористым применением Америкой её рыночной силы для отстаивания собственных интересов и предпочтений. Например, после того как Трамп объявил о решении выйти из «Совместного всеобъемлющего плана действий» 2015 года (СВПД), который больше известен как Иранское ядерное соглашение, и возобновить санкции против Ирана, многие европейские компании, опасаясь потери доступа к американскому рынку, решили покинуть эту страну. 
Но данное решение оказалось неэффективным. Примером этого стала ситуация с «Обществом всемирных межбанковских финансовых каналов связи» (сокращённо SWIFT) – безопасной системой сообщений, которая используется для осуществления глобальных трансграничных финансовых транзакций. 
В 2012 году Иран на собственном опыте узнал, что потеря доступа к сети SWIFT фактически означает потерю доступа к международной финансовой системе. Однако именно этого требуют США: если к началу ноября система SWIFT не перекроет доступ Ирану, против неё будут предприняты контрмеры. 
Европа демонстрирует также саморазрушительное отсутствие уверенности в евро. Евро – вторая важнейшая валюта в мире, но она отстаёт от доллара почти по всем параметрам, что повышает уязвимость ЕС перед торговыми санкциями США. 
Например, Китай нуждается в доступе к промышленным технологиям Европы, чтобы реализовать свои экономические амбиции, и ему нужен доступ к европейским портам для выполнения программы «Пояс и путь». Но, по сути, Европа позволяет себя грабить, в том числе, разрешая Китаю покупать порты и объекты в аэропортах. 
Впрочем, для этого Европе потребуются более единообразные подходы к России, которая, хотя и представляет для ЕС меньшую угрозу, чем Китай, старается акцентировать – и усилить – внутренние разногласия в Евросоюзе. Как можно осуждать Грецию за продажу портов китайцам, когда Германия реализует трубопроводный проект «Северный поток-2», повышающий энергетическую зависимость Европы от России? 
И именно здесь на первый план выходит способность к действиям. Вместо ожиданий, что кто-то другой даст отпор попыткам администрации Трампа разрушить многосторонние структуры, Европа должна взять инициативу в свои руки, представляя систему без США. 
Это означает, что надо не только гарантировать возможность сохранения международного торгового режима без США, но и развивать военный потенциал, способный повысить геополитический авторитет ЕС и изменить глобальный баланс сил. И здесь инициатива президента Франции Эммануэля Макрона создать европейские военные силы вне НАТО является исключительно важной. 

Индия, Иран и причина двойного стандарта 
Практически незамеченной из-за споров вокруг Ирака и Ирана оказалась важная инициатива с участием третьей страны на «И»: Индии. Ожидается, что в этом году в Конгрессе Соединённых Штатов состоится голосование по «Инициативе Индии и США о сотрудничестве в области использования ядерной энергии в мирных целях», подписанной в марте президентом Бушем во время визита в Нью-Дели. 
Данное соглашение прокладывает дорогу экспорту американских ядерных технологий и материалов для использования в мирных ядерных программах Индии. Взамен Индия дала обещание открыть для международного инспектирования 14 из своих 22 существующих и проектируемых энергетических ядерных реакторов, а также все будущие используемые в мирных целях реакторы. 
Соглашение важно, по крайней мере, по двум причинам. Во-первых, договорённость символизирует возникновение новых геополитических отношений между двумя самыми большими демократическими странами в мире, которые часто были на противоположных сторонах во времена «холодной войны». 
Противники соглашения указывают на то, что данное соглашение подрывает «Договор о нераспространении ядерного оружия», позволяя Индии отхватить часть пирога (ядерное оружие) и даже съесть его (давая ей доступ к ядерному топливу и технологии). Они ссылаются на то, что данное соглашение создаёт двойной стандарт, в соответствии с которым только некоторые страны могут обладать ядерным оружием. 
Но здесь нет ничего нового. «Договор о нераспространении ядерного оружия», созданный около четырёх десятилетий назад, основан на двойном стандарте, который даёт только пяти странам – Китаю, Франции, России, Великобритании и США – право обладать ядерным оружием (без определения сроков). 
Более того, мир, похоже, смирился с тем фактом, что три другие страны – Израиль, Индия и Пакистан – тоже обладают ядерным оружием. В чём противники проекта соглашения между Индией и США не правы, так это в том, что подобный двойной стандарт не подходит для Индии, т.к. открывает дорогу к разработке ядерного оружия таким странам как Северная Корея и Иран. 
Прозрачность и верховенство закона являются нормой, а правительство страны делает всё возможное для борьбы с терроризмом. Нет причин полагать, что Индия займётся распространением ядерного топлива, технологий или оружия в любую другую страну; напротив, она обязуется не допустить этого. 
Иран официально поддерживает террористов, а его президент публично угрожал уничтожить Израиль. У мирового сообщества есть серьёзные основания быть куда менее терпимым к тому, что делают в области ядерного оружия Северная Корея и Иран и отвергнуть их призывы к тому, чтобы с ними обращались также как и с Индией. 
В самом деле, если в проекте соглашения между Индией и США и существует какая-либо опасность, то это возможность того, что или Северная Корея, или Иран могут решить, что признание мировым сообществом их ядерного статуса это лишь дело времени. Здесь США и другие страны должны их разочаровать. 
Северная Корея, похоже, уже начала вникать в ситуацию: за последнее время не было отмечено ни одного случая испытания ядерного оружия, несмотря на то, что такие возможности у данной страны, по-видимому, есть. Китай – транзитная территория, через которую идёт почти всё, что входит и выходит из Северной Кореи – понимает, что если Северная Корея перейдёт эту красную черту, это может привести к военному вмешательству США и, возможно, к тому, что Япония или Южная Корея пересмотрят свою политику в отношении ядерного оружия. 
К сожалению, не существует страны, которая могла бы так же влиять на Иран, как Китай влияет на Северную Корею. Ситуация ещё больше осложняется тем, что цены на нефть уже повысились до рекордной отметки, а сухопутные войска США заняты в Ираке, что снижает вероятность американской военной угрозы для Ирана. 
Со стороны иранских лидеров будет, однако, неразумно развивать без всяких ограничений свою ядерную программу и сбрасывать со счетов вероятность военного вмешательства США. Превентивный удар США по связанным с ядерной энергией объектам Ирана не в интересах ни той, ни другой страны. 
Еще лучше было бы, если бы Иран обратился к России или МАГАТЭ за получением электроэнергии, извлекаемой из урана. Следует провести прямые переговоры между Ираном и США, если они смогут привести к подписанию любого из таких соглашений. 
На ситуацию вокруг Ирана не повлияет то, что происходит между Индией и США. Скорее, политика в отношении Ирана будет формироваться его внутренней политикой, способностью международного сообщества выступить единым фронтом и желанием США предоставить разумное дипломатическое предложение вместо санкций и потенциальных военных ударов при безуспешности дипломатических усилий. 




Члены коровьего комитета бдительности в Индии 
НЬЮ-ДЕЛИ – Индийская политика продолжает удивлять и приводить в смятение. Не является исключением и резкое увеличение количества самосудов, чинимых «защитниками коров», ‑ уникального явления, которое в последнее время начало развиваться быстрыми темпами во время деятельности правящей «Индийской народной партии» (Бхаратья Джаната Парти, БДП). 
Большое количество индусов, придерживающихся традиционных ценностей, особенно в северных индийских штатах, входящих в «Коровий пояс», почитают корову как gau mata, «мать всего», которая своим молоком, а не мясом, обеспечивает питание и подкрепляет силы. Для этих штатов характерен отказ от употребления говядины в пищу. 
Несколько индийских штатов приняли законы, запрещающие убой коров, а в некоторых из них запрещено владение коровами и потребление говядины вообще. Убой коров и употребление говядины в пищу полностью разрешено только в пяти из 29 штатов Индии, расположенных в основном на юге и северо-востоке страны. 
Но после победы индо-шовинистической партии БДП в 2014 году на всеобщих выборах Индию охватила волна религиозного триумфализма, в результате чего были не только приняты новые законы о защите коров, но также появились и многочисленные требования об обеспечении их строгого соблюдения. Возродились «общества защиты коров» (Gau Rakshak Samitis), их члены иногда берут на себя ответственность за соблюдение запрета на убой коров и употребление говядины в пищу. 
Ситуация ухудшается тем, что в настоящее время дело защиты коров связано с другой устойчивой и деструктивной традицией, существующей в индийском обществе: насилие в отношении мусульман и далитов (раньше их называли «неприкасаемыми»). Действительно, «Коровий пояс», где самосуды над употребляющими в пищу говядину широко распространены, также является центром кровавых преступлений против далитов, 63% из которых происходят только в четырех штатах: Уттар-Прадеш, Бихар, Мадхья-Прадеш и Раджастхан. 
На протяжении многих столетий эта работа доставалась далитам, которые собирают туши, снимают с них кожу, продают шкуры кожевникам и производителям кож, доставляют мясо мусульманским мясникам (где это разрешено законом) и закапывают или кремируют останки. Это средства к существованию для группы с несколькими экономическими возможностями ‑ той, которая приносит пользу многим индусам, не желающим выполнять такую неприятную работу. 
В штате Гуджарат четверо далитских юношей, пойманных во время снятия шкуры с коровы, были раздеты, связаны и избиты железными прутьями дружинниками по защите коров, которые обвинили их в убийстве животного (чего они не делали). В управляемом БДП штате Мадхья-Прадеш две далитские женщины подверглись нападению за то, что они якобы несли запрещенную законом говядину (на самом деле это было разрешенное к употреблению мясо буйвола). 
Такие происшествия усилили чувство уязвимости, ощущаемое многими, кто не обязательно разделяют благоговение дружинников перед коровами. Они также привели к серьезным экономическим вызовам для некоторых групп населения. 
В прошлом они могли бы решить эту проблему, спокойно продав старых коров местным мясникам или тем, кто сможет перевезти их в штаты, где убой коров является законным. Но, так как это было бы слишком опасно в нынешней политической обстановке, многие фермеры доводят себя до банкротства, ухаживая за старыми коровами, в то время как поголовье коров в Индии постоянно сокращается. 
После инцидента в Гуджарате, одна группа далитов в штате напрямую заявила о своем намерении приостановить выполнение своих традиционных обязанностей. «Если корова ‑ ваша мать, ‑ бросили они вызов индусам высшей касты, ‑ то почему же вы не похороните ее»? 
Где же было центральное правительство страны, когда все это происходило? Первоначально, оно не осуждало самосуды над потребляющими говядину. 
Эта точка зрения нашла свое отражение в реакции правительства на атаку в Уттар-Падеше, где толпа линчевала мусульманина и избила практически до смерти его сына только за то, что он убил корову. Вместо того чтобы стать на защиту жертв, власти провели судебную экспертизу для выяснения, действительно ли мясо в его холодильнике было говядиной (это была не говядина). 
Однако 6 августа премьер-министр Индии Нарендра Моди наконец-то нарушил молчание по данной проблеме, предупредил население, чтобы оно остерегалось лживых «защитников коров», которыепытаются развязать социальный конфликт. «Все штаты должны предпринять жесткие действия в отношении таких людей», ‑ заявил он. 
Если далиты позволят тушам коров скапливаться и гнить по всей стране, то, вероятно, вонь в конце концов позволит ее преодолеть. Однако, поскольку индо-шовинизм продолжает усиливаться, у многих индийцев будет много причин для того, чтобы зажать носы. 

Путь Индии от коррупционного социализма к капитализму со стигмой 
Экспорт растёт на волне текущего синхронного мирового экономического подъёма, при этом ослабевают негативные последствия демонетизации банкнот крупного номинала в ноябре 2016 года и введения нового налога на товары и услуги в июле 2017-го. При условии, что макроэкономическое давление высоких цен на нефть будет сдержанным, а с резкой коррекцией завышенных цен на финансовые активы удастся справиться, Индия неизбежно вернёт себе статус страны с самой быстрорастущей крупной экономикой в мире. 
Однако ключом к оживлению частных инвестиций и сохранению роста в среднесрочной перспективе станет продолжение настойчивой работы правительства. В частности, экономическим властям следует заняться давней проблемой перегруженности долгами компаний и недостаточной капитализации банков госсектора – это так называемая «двойная балансовая проблема». 
Многие компании, испытывающие затруднения, были вынуждены расчистить свои балансы в соответствии с новым кодексом о банкротстве, принятым в декабре 2016 года. Ожидается, что в этом году их примеру последует ещё большее число компаний. 
Благодаря этим реформам индийские компании должны, наконец, получить возможность возобновить инвестиции, а банки вновь смогут кредитовать критически важные, но пока что отягчённые долгами инфраструктурные и промышленные предприятия. На реализацию экономических реформ в Индии потребовалось много времени. 
Эта эпоха запомнилась своими запретами и коррупцией. До сих пор считается, что некоторые наиболее знаменитые предприниматели Индии создали свои бизнес-империи, просто лоббируя нюансы в индийских кодексах о тарифах и налогах, а затем нагло манипулируя ими ради своей выгоды. 
Сектор ИКТ успешно развивался, потому что был удалён от власти, а не близок к ней. Индийские компании ИКТ утвердили для себя образцовые стандарты управления, прошли листинг на международных фондовых биржах и добились успеха на мировых рынках. 
Во время инфраструктурного бума второй половины 2000-х годов государственные ресурсы оказались захвачены в рамках «рентной системы» (Rent Raj): на откуп были отданы наземная рента (разрешения в сфере землеустройства и экологии), подземная рента (например, разрешения на добычу угля) и даже эфирная (лицензии на частоты). Кроме того, инфраструктурные инвестиции в этот период финансировались за счёт безрассудных, безответственных кредитов госбанков, которые часто направляли свои ресурсы заёмщикам с высокими рисками, но с политическими связями. 
В результате индийское общество пришло к выводу, что собственники крупнейших пакетов акций (так называемые «promoters») играли нечестно, а «ограниченная ответственность» в реальности означала полную безответственность. Кроме того, быстрые изменения в технологиях угрожают бизнес-модели сектора ИКТ (предоставление услуг программирования по низкой стоимости иностранным клиентам), поэтому даже «самая чистая» капиталистическая отрасль Индии столкнулась с проблемами качества управления. 
Если обобщать, можно сказать, что Индия перешла от «коррупционного социализма» к «капитализму со стигмой». И в этом капитализме со стигмой доминирующий сейчас дух времени (zeitgeist) мешает усилиям властей по решению застарелой «двойной балансовой проблемы», что, в свою очередь, сдерживает рост экономики. 
Уже сама идея, что долги ключевых акционеров могут быть прощены, причём за счёт налогоплательщиков, привела к многолетнему политическому параличу. Почему простые люди должны брать на себя долги этих жирных котов, которым достались лёгкие деньги? 
Глядя с этой точки зрения, становится легче понять, почему требуется так много времени на одобрение экономических реформ в Индии, и почему их так трудно проводить. Правительству нужно не только решить двойную балансовую проблему, но и одновременно гарантировать, что бывшие крупные собственники не смогут вернуть себе свои активы, повышая, тем самым, издержки бюджета. 
Индийская модель, в которой госбанки кредитуют частные компании, оказалась столь токсичной и столь трудной для замены, что само владение государством банками во многом потеряло свою традиционную социалистическую привлекательность. Ирония в том, что после долгого и печального опыта с коррупционным социализмом лучшим вариантом для Индии сейчас может стать переход к принципу «больше капитализма», и прежде всего – в финансовом секторе. 
Статья основана на материалах только что опубликованного доклада «Экономический обзор Индии». 

Потерянные индийские рыбаки 
НЬЮ ДЕЛИ – В прошлом месяце разрушительный циклон охватил южную оконечность Индии, нанеся огромный ущерб частям Кералы, Тамилнада и Лакшадвипа. Большинство жертв циклона со странным названием Окхи были рыбаками из районов Тируванантапурам (из штата Керала) и Каньякумари (из штата Тамил-Наду), которые из-за отсутствия своевременного предупреждения о циклоне вышли в море, не подозревая об опасности. 
На сегодняшний момент, как известно, Окхи унес 245 жизней, а 661 до сих пор числятся пропавшими, многие из которых пропали в море и вряд ли когда-либо будут найдены. Более того, только в штате Керала было повреждено около 3500 домов, 221 полностью уничтожен. 
Как член парламента, представляющий Тируванантапурам, я лично был свидетелем катастрофы и ее ужасных последствий для некоторых беднейших и самых маргинальных слоев населения Индии. Я посетил дома погибших и зажег курительные палочки и свечи во временных храмах. 
До сих пор, национальное правительство и правительства штатов в основном были сосредоточены – и вполне уместно – на оказании немедленной помощи пострадавшим семьям. Но, чтобы защитить прибрежные общины Индии, директивные органы должны в срочном порядке провести комплексный анализ причин, почему циклон был настолько разрушительным, и того, как могут быть снижены последствия будущей катастрофы. 
Со стороны Индийского метеорологического департамента не было никаких предупреждений о циклоне, пока Окхи уже не ударил, а первоначальные спасательные операции были крайне неадекватными для масштабов существующей задачи. К тому времени, когда береговая охрана и индийский флот доставили достаточное количество кораблей и самолетов в пострадавший район, прошло уже 24 часа с момента, как Окхи перевернул многочисленные рыболовные суда. 
Когда им, наконец, разрешили находиться на борту спасательных судов, они направляли должностных лиц в районы, где были замечены плавающие тела. Но многие из этих тел не были подняты, так как у военно-морских судов не было возможностей для размещения трупов, а министерство обороны было все еще «в процессе закупки» мобильных моргов. 
Индия нуждается в подробном официальном расследовании различных элементов прогнозирования, управления и помощи в случае стихийных бедствий, руководствуясь опытом Окхи. Могли бы улучшенные институциональные механизмы, такие как более тесное сотрудничество с международными органами мониторинга тайфунов, обеспечить своевременный прогноз? 
Одним из способов усиления потенциала Индии в области реагирования на стихийные бедствия было бы создание морского эквивалента нашей Территориальной армии, подготовка избранных рыбаков проводить поисково-спасательные операции. Подобная подготовка, а также близость учеников к своим коллегам-рыбакам и их опыту преодолевать бушующие моря, позволили бы создать высокоэффективную резервную единицу для развертывания в случае стихийного бедствия. 
Еще одна проблема, которая рискует быть упущенной из вида из-за акцента на срочную и немедленную финансовую помощь, это долгосрочные экономические нужды прибрежных общин. Безусловно, немедленное облегчение жизненно необходимо: Окхи полностью остановил повседневную деятельность в некоторых прибрежных районах, что привело к серьезным экономическим (не говоря уже о эмоциональных) страданиях для бедных рыбацких общин региона. 
Поскольку их традиционные рыбопромысловые районы не могут обеспечить достойную жизнь, они, рискуя своей жизнью отплывают все дальше и дальше от берега. Некоторые из моих избирателей были арестованы в таких далеких районах, как Британская территория Индийского океана острова Диего Гарсия, которого они достигли, охотясь за неиспользованными промысловыми участками. 
На текущий момент, члены Индийских рыболовных сообществ не обладают альтернативными навыками, которые позволили бы им заниматься другими видами деятельности. Предоставление им и их детям развития профессиональных навыков и курсов профессиональной подготовки в других областях изменило бы их жизнь к лучшему. 
Чтобы не допустить того, чтобы следующее стихийное бедствие, причинило такой же ущерб и принесло столько боли, мы должны сегодня предпринять меры по улучшению прогнозирования и реагирования, а также повышения жизнеспособности наших наиболее уязвимых граждан. 


Точки роста экономики Индии 
МУМБАИ – Экономика Индии вскоре может снова начать движение. Новое правительство восстановило фискальную дисциплину и активизировало бюрократию, подпитывая оптимизм относительно того, что растущее доверие бизнеса вновь запустит процесс инвестиций, особенно в инфраструктуру. 
Более того, он резко контрастирует с ожиданиями долгосрочной стагнации в развитых странах мира. Данное ускорение сделает Индию одной самых быстрорастущих экономик мира и увеличит количество индийских потребителей, которые смогут позволить себе 89 миллионов единиц товаров не первой необходимости к 2025 году, в сравнении с 27 миллионами в 2012 году. 
Согласно новому докладу, более половины роста ВВП Индии с текущего момента до 2025 года будет происходить из восьми штатов (Гуджарат, Харьяна, Химачал-Парадеш, Керала, Махарашта, Тамиланд, Андхара-Парадеш и Уттаракханд), где проживает всего 31% населения страны. Вместе с четырьмя динамичными городами-государствами (Нью-Дели, Гоа, Чандигах и Пондичерри) эти штаты будут домом для 50 миллионов п��требителей, или 57% семей среднего класса страны. 
Действительно, ВВП на душу населения в самых производительных регионах Индии может вырасти вдвое больше, чем на национальном уровне. Это отражает несколько факторов, включая быструю урбанизацию, устойчивые инвестиции в профессиональное обучение и инфраструктуру, а также переход от сельского хозяйства к промышленности, включающий, например, автомобильные запчасти, нефтехимию, фармацевтику, финансы и IT-услуги. 
Потребительский рынок Махарашты, состоящий из 128 миллионов потребителей, будет обладать потребительской способностью, равной той, которую сегодня можно наблюдать в Бразилии. 22-миллионное население Нью-Дели сможет похвастаться уровнем жизни сегодняшней России. 
С другой стороны, слабые штаты, в том числе Бихар, Уттар-Прадеш и Джаркханд, имеющие доходы около 0,7 от среднего дохода Индии, будут бороться с низким уровнем доходов и высокими темпами роста населения, если только они значительно не улучшат свое управление и инвестиционную траекторию. 
Однако инвесторам, жаждущим лучших возможностей для роста, придется искать их, опираясь не только на основные показатели штатов, которые попадают в выпуски новостей, а более тщательно изучая районы Индии, особенно городские кластеры и прилегающие к ним районы. Мы определили 49 таких кластеров с высокими темпами роста, которые расположены в 183 округах по всей стране. 
Интересно, что одна треть этих кластеров расположена в штатах, которые обладают низкой и средней экономической производительностью или же расположена рядом с небольшими, менее известными городами в более эффективных штатах. Например, в кластере Неллори в штате Андхара-Прадеш расположены фермы, на которых выращивают рис, табак, арахис, манго и сахарный тростник. 
Расположение этих малоизвестных кластеров подчеркивает мысль, что инвесторы, стремясь получить недорогие недвижимость и квалифицированную рабочую силу, должны внимательнее присматриваться к экономической географии Индии при принятии решения о размещении своих предприятий. Эти места в конечном итоге могут стать наукоемкими отраслями и центрами сферы услуг, аналогичными крупным индийским городам, таким как Бангалор, Хайдарабад и Пуне – только дешевле. 
По мере того как они будут продолжать развиваться, кластеры динамичной экономики Индии будут нуждаться в инвестициях в современные системы санитарии и водоснабжения, образования и здравоохранения, аэропорты, железные дороги и транспортное сообщение. Таким образом, они предлагают инвесторам возможности в различных отраслях, включая потребительские товары, финансовые услуги, жилье и инфраструктуру. 
Учитывая свои структурные преимущества – в том числе, для некоторых из них, близость к крупным урбанистическим центрам – эти кластеры являются одними из самых выгодных целей для инвестиций по всей Индии. Компании, надеющиеся поймать следующую волну роста Индии, возможно, захотят рассмотреть области, редко попадающие в инвестиционные списки, однако способные предложить лучшее качество, нежели отмеченные направления. 

Поддержать экономический рост в Индии 
Удержание темпов роста на уровне, необходимом для продолжения политики вытаскивания миллионов людей из нищеты, потребует пересмотра экономико-политических подходов. Если Индия хочет преуспеть, ей придется расширить региональный и внутренний спрос, усилить макроэкономические институты, присоединиться к борьбе за открытость мировой системы. 
Такие ресурсы, как электроэнергия, полезные ископаемые и вода, должны быть доступны по конкурентным ценам. Страна должны быть связана с более широкими рынками с помощью мобильных устройств и широкополосного интернета, а доступ к финансовым услугам должен быть упрощен, особенно для тех, кто традиционно его не имел. 
Для достижения этих целей необходимо, чтобы чиновники фокусировались на содействии экономике, а не наоборот, как это слишком часто бывает. Обнадеживает, что политическое руководство страны подтвердило свою верность принципу «минимум правительства, максимум управления». 
Будучи страной, которая не входит ни в один международный блок, Индия не может себе позволить оказаться в ситуации, вынуждающей обратиться за международной помощью, – ловушка, в которую попали даже развивающиеся страны, например, Португалия и Испания. Существует риск перестимулирования, когда дефицит бюджета приводит к росту дефицита счета текущих операций и долга, который внезапно становится неподъемным на фоне ограничения доступа к деньгам. 
Они особенно важны при подготовке бюджетных прогнозов, в частности, в отношении долгосрочных необеспеченных обязательств. Как показывает опыт развитых стран, долгосрочные бюджетные обязательства, например, всеобщее пенсионное и медицинское обеспечение, легко принять, но трудно выполнять. 
С монетарной точки зрения, Резервному банку Индии (РБИ) следует сосредоточиться на сохранении инфляции на низком и стабильном уровне, гарантируя оптимальные условия для экономического роста. Однако, концентрируясь на инфляции, РБИ должен осознавать, что развивающиеся рынки не так устойчивы, как индустриальные страны. 
Обычно это вторичная цель, но она может стать центральной, если экономика входит в период низкоинфляционного бума кредитования и стоимости активов. Важно помнить, что роль центрального банка не в том, чтобы наращивать цены на фондовом рынке, а в том, чтобы гарантировать устойчивый рост, обеспечиваемый финансовой системой страны и базовыми основами экономики. 
Например, индийские нормативы патентования лекарств являются совершенно разумными, независимо от того, что о них говорят международные фармацевтические компании. Однако Индия должна обеспечить прозрачность своей политики, а также повысить скорость разрешения коммерческих споров, особенно по поводу налогообложения. 
Наконец, будучи страной, которая не экспортирует природные ресурсы первой необходимости, а зависит от импорта значительных объемов сырья, Индия нуждается в открытой, конкурентной, активной системе международных финансов и торговли. Энергетическая безопасность Индии, к примеру, зависит не от владения нефтяными активами в далеких, нестабильных странах, а в содействии нормальной и непрерывной работе мирового нефтяного рынка. 
Развитые страны борются со слабым ростом и большим грузом долгов, поэтому их заинтересованность в сохранении открытой глобальной системы нельзя больше считать данностью. Внимание их политиков, видимо, может переключиться вслед за растущим внутренним спросом на протекционистские меры. 
Ответственность за сохранение мировой экономики открытой может, тем самым, лечь на плечи развивающихся стран, в частности, Индии. Вот почему эти страны должны добиваться реформы квот и системы управления в международных институтах, а также предлагать новую повестку дня, новые идеи и новое мышление на глобальной арене. 
Индия и дальше сможет преуспевать, если она будет вкладываться в материальный и человеческий капитал, а также следовать благоразумной бюджетной и монетарной политике. 

Таблоидная Индия 
Шридеви совершила потрясающе успешное возвращение на киноэкраны после 15-летней паузы, сыграв в двух мегахитах за последние шесть лет. Она вела скромную, приличную жизнь со своей семьёй – мужем, кинопродюсером Бони Капуром, и дочками подросткового возраста. 
Тем не менее, смерть Шридеви стала темой отвратительных публикаций и программ, особенно на телевидении, о том, что же могло произойти за закрытой дверью её ванной комнаты. Один из телеведущих даже инсценировал попытку утонуть в ванне. 
Добро пожаловать в удивительную информационную среду Индии, где четвёртая власть одновременно играет роль и свидетеля, и прокурора, и судьи, и присяжного, и палача. Слишком большое число каналов 24 часа в сутки и 7 дней в неделю конкурируют за одни те же пары глаз, а также за целевые рейтинги (TPR), поэтому телевизионные новости уже давно отказались от каких-либо претензии на обеспечение общественной услуги. 
Каждое утро газеты должны заинтересовать читателей, которые вчера уже видели новости по ТВ. Вместо того чтобы предоставлять контекст, глубину и анализ, газеты взрываются заголовками, стимулирующими страсти и негативные эмоции. 
Передавать в эфир мнения – это самый дешёвый способ заполнить часы вещания, при этом разглагольствующие ведущие получают самые высокие рейтинги. Это ещё больше повышает мотивацию заниматься сенсационными спекуляциями, какими бы безосновательными они ни были. 
В более фундаментальном смысле, стремление победить ТВ за счёт сенсационных публикаций ослабило стимулы журналистов к выполнению необходимой подготовительной работы – расследования историй и проверки делающихся заявлений. Такая эрозия профессиональных стандартов зачастую превращает газеты в добровольных соучастников тех, кто занимается манипуляциями с помощью «утечек» и злонамеренных голословных утверждений. 
В результате, яркое пламя сенсационных и непроверенных заголовков начинает наносить неописуемый ущерб. Если же опровержения всё же публикуются, они оказываются либо слишком неубедительными, либо появляются слишком поздно, чтобы можно было восстановить репутацию невинных людей. 
Я испытал эти негативные черты индийских СМИ на себе, регулярно получая порции спекуляций, слухов, обвинений (или даже чего похуже) на протяжении уже четырёх лет, прошедших после трагической смерти моей жены. Вместо того чтобы демонстрировать сдержанность и осторожность, что следовало бы ожидать от ответственной прессы, освещающей вопросы жизни и смерти, журналисты легко бросались необоснованными обвинениями в убийстве или импульсивном суициде. 
Он превратился в спектакль с вуайеристскими ток-шоу на телевидении, где обсуждались обвинения и предположения, которые делались без каких-либо доказательств или хотя бы элементарных расследований. Злорадные утверждения публиковались без критических оценок, а редакторы оказались не способны задать самые элементарные вопросы по поводу их правдивости. 
Мой знакомый ёмко сформулировал эту проблему: «Когда я был маленький, мой отец не верил ничему, если это не было напечатано в газете Times of India. Теперь он не верит ничему, если это было напечатано в Times of India». 
Всё это должно тревожить здравомыслящих индийцев, потому свободная пресса является источником жизненных сил нашей демократии. Свободная пресса – это одновременно и строительный раствор, удерживающий на месте кирпичи свободы нашей страны, и открытое окно, встроенное в стену из этих кирпичей. 
СМИ должны обеспечивать свободным гражданам возможность принимать информированные решения о тех, кто ими управляет, и о том, как они это делают. Критически относясь к действиям (или бездействию) победивших на выборах политиков, они должны гарантировать, что люди, находящиеся у власти, продолжают нести ответственность перед теми, кто их туда избрал. 
Тем самым, они снижают качество дискуссий в обществе и отказываются от своих обязанностей помощников и защитников демократии. Я совершенно не призываю к контролю за свободной прессой (ни один индийский демократ не выступил бы с таким призывом). 
Если Индия хочет, чтобы её серьёзно воспринимали как ответственного глобального игрока и как образцовую демократию XXI века, мы должны отнестись к самим себе серьёзно и вести себя ответственно. И хорошо было бы начать с нашей журналистики, ведь это лицо Индии, которое хорошо видно другим, и по которому – справедливо или нет – о нас судят. 

Осуществление индийской мечты 
НЬЮ-ДЕЛИ – Не часто мне приходится носить две шляпы сразу. Но именно это и случилось, когда в начале февраля я провел несколько дней в Нью-Дели. 
Я приехал в Индию, прежде всего, в качестве председателя комиссии, созданной британским премьер-министром для оценки устойчивости организма людей к противомикробным препаратам (AMR). Но мой визит совпал по времени с представлением госбюджета Индии на 2015-2016 годы, первого бюджета, подготовленного премьер-министром Нарендрой Моди. 
После недавнего пересмотра данных ВВП индийская экономика начала расти – в реальном выражении – чуть быстрее, чем китайская. Более десяти лет назад одним из главных выводов моего исследования экономики стран БРИК (Бразилия, Россия, Индия и Китай) было предположение, что в какой-то момент в течение нынешнего десятилетия Индия начнет расти быстрее, чем Китай, и продолжит так расти на протяжении десятков лет. 
В период до 2030 года темпы роста рабочей силы Индии приведут к ее значительному увеличению – прибавится столько же рабочей силы, сколько есть у четырех крупнейших стран континентальной Европы вместе взятых. Индия менее урбанизирована, чем Китай, и пока еще только начинает получать выгоду от тех позитивных явлений, которые обычно сопровождают этот процесс. 
Производительность в Индии по-прежнему заметно отстает. Если страна не сумеет ее повысить, тогда ее демографический профиль станет не преимуществом, а тяжкой ношей. 
Но если несколько предложенных инициатив будут успешно осуществлены, экономика получит заметное ускорение. Главным новшеством бюджета является готовность инвестировать в государственную инфраструктуру, даже ценой роста бюджетного дефицита с 3,6% до 3,9% ВВП. 
Я несколько лет доказывал, что Индия должна увеличивать инвестиционные расходы, поэтому, конечно, приветствую данное изменение. Кроме того, бюджет содержит несколько других полезных мер, например, снижение ставок корпоративных налогов и улучшение бизнес-климата. 
Мой визит в качестве председателя комиссии AMR позволил засвидетельствовать несколько очень обнадеживающих сигналов. В книге «Карта роста» я описываю незабываемое посещение Гургаона, муниципалитета рядом с Дели, который является региональным финансовым и промышленным центром. 
В прошлый раз поездка в Гургаон из отеля Oberoi в Нью-Дели – маршрут длиной 30 км – заняла у меня 2,5 часа. Хотя новое шоссе строилось, стройплощадка была заполнена животными и машинами. 
Мне очень приятно отметить, что теперь поездка заняла меньше часа и была не такой драматичной. Более того, в предоставленном гостиницей автомобиле работал бесплатный Wi-Fi – такого я еще не встречал нигде в мире. 
Но поскольку инвестиционный климат Индии явно улучшается, этот момент, наверное, не так уж и далек. К 2017 году Индия может обогнать Италию и Бразилию и стать седьмой крупнейшей экономикой мира, а к 2020 году у нее есть вполне обоснованные шансы обогнать Францию и Великобританию, став пятой. 
Впрочем, для того чтобы обогнать Германию и Японию, ей потребуются более решительные меры, в частности, в сфере образования, здравоохранения и экономической политики. Индии нужно будет радикально улучшить свою систему образования (и на школьном уровне, и на университетском), а также совершить не менее радикальные шаги по повышению базового уровня гигиены (не говоря уже о мерах, рекомендованных нашей комиссией по борьбе с устойчивостью к антибиотикам). 
Эти меры, наряду с установлением более стабильной монетарной и фискальной политики, могут привести к тому двузначному росту, который мы наблюдали в Китае последние три десятилетия. Дело за индийскими политиками – реализовать эти амбиции. 

Сократить технологическое отставание Индии 
МУМБАИ – Есть очевидная ирония в том, что Индия, поставляющая решения для самых сложных информационно-технологических проблем, с которыми сталкиваются крупнейшие компании мира, так мало сама пользуется достижениями технического прогресса. К счастью для индийских граждан, премьер-министр Нарендра Моди намерен изменить эту ситуацию. 
Разрыв между Индией и Китаем, еще одной развивающейся азиатской страной, значителен. В то время как Китай создал крупнейший в мире онлайн-базар и стал глобальным лидером в сфере возобновляемой энергетики, Индия только приступила к освоению потенциала интернет-торговли; информационные технологии недоступны миллионам индийских малых и средних предприятий, а большинство граждан страны по-прежнему отрезаны от цифровой экономики. 
Излишне говорить, как серьезно это поможет индийским амбициям по поводу электронного правительства. 
Тенденции на рынке технологий способствуют проекту Моди. Быстрое снижение стоимости и увеличение мощности многих цифровых технологий, в том числе мобильного интернета, облачных вычислений и экспертных систем, делают их полномасштабное внедрение в течение ближайшего десятилетия вполне возможным, даже в относительно бедной Индии. 
Данные цифровые технологии, наряду с достижениями в геномике (способствующей инновациям в сельском хозяйстве и медицине) и в области нетрадиционных источников энергии (ветер, солнце, сланцевые газ и нефть), позволят обеспечить доступность финансовых услуг для сотен миллионов индийцев, а потенциально – изменить характер предоставления таких услуг, как образование, здравоохранение, распределение продовольствия. Согласно исследованию McKinsey Global Institute, к 2025 году вклад всех этих факторов в ежегодный доход Индии составит как минимум $550 млрд, а как максимум – $1 трлн. 
Эти суммы будут распределены среди различных секторов, даже тех, которые сейчас имеют низкий уровень внедрения технологий. Использование существующих цифровых технологий в сельском хозяйстве, здравоохранении, образовании и инфраструктуре может в совокупности увеличить ВВП на $160-280 млрд ежегодно, но, что еще более важно, дать больше возможностей рядовым индийцам. 
Инновации в образовании (например, адаптивное обучение и удаленное преподавание) позволят примерно 24 млн работникам получить дополнительное образование и найти лучше оплачиваемую работу. Мобильные финансовые услуги дадут 300 млн индийцев доступ к финансовой системе, позволив им создать кредитную историю. 
Наконец, перевод в электронную форму услуг правительства, например, программы распределения продовольствия для бедных, поможет Индии устранить потери: согласно некоторым оценкам, половина распределяемого продовольствия не достигает адресатов. 
Индия сможет полностью воспользоваться потенциалом новых технологий, если устранит барьеры на пути их внедрения. Из 25 стран, включенных McKinsey в Индекс интернет-барьеров, Индия попала в один кластер с Египтом, Индонезией, Таиландом и Филиппинами, который характеризуется средним-ближе-к-высокому уровнем барьеров в четырех ключевых областях: инфраструктура, доступность, стимулы, скорость. 
Несмотря на низкую цену электронных устройств и невысокие тарифы на передачу данных (сравнительно с другими странами мира), доступ в интернет в Индии остается недоступным для почти миллиарда человек. Кроме того, покрытие сети и сопутствующая инфраструктура по-прежнему недостаточны, особенно в сельской местности. 
Индийские законодатели вместе с представителями технологической отрасли страны и другими частными игроками должны разработать меры, способствующие внедрению технологий. Такие меры включают в себя привлечение постоянного притока инвестиций в базовые широкополосные сети, принятие совместимых стандартов, создание благоприятной среды для пользователей дешевых электронных устройств. 
Для поощрения роста на рынке поставщиков интернет-услуг, власти обязаны решить более общие проблемы предпринимательства, например, проблему громоздкости процедур открытия нового бизнеса в Индии. Кроме того, как показывает опыт работы индийского рынка мобильной связи, расширение бизнеса и выход на массовую аудиторию требует не только инноваций, но и нормативной среды, которая характеризуется либеральным подходом к ценообразованию, производству и дистрибуции. 
Например, автоматизация сферы знаний (появление программ и систем, все больше пригодных для выполнения гуманитарных заданий, которые требуют вынесения суждений) может задеть 19-29 млн рабочих мест к 2025 году. Технологии помогут создать новые (и возможно более привлекательные) рабочие места, которые заменят исчезнувшие, но только в том случае, если системы образования и тренингов в Индии будут готовить работников соответствующим образом. 
Путь к техническому прогрессу правительство Индии сможет расчистить с помощью тщательного планирования, умелого исполнения, а также продуктивного сотрудничества между государственными и частными институтами. Социальные и экономические выгоды успешной стратегии невозможно переоценить. 

Последний бастион приносящей прибыль прессы 
НЬЮ-ДЕЛИ – Похоже, газетам грозит неминуемое вымирание в результате массового перехода читателей к Интернету, что стало причиной падения тиражей газет и коллапса доходов от публикации рекламы. Везде, но не в Индии. 
По мере того как реклама быстро отсасывается интернет-гигантами типа Facebook и Google, прибыли газет падают. В последние годы эта отрасль столкнулась с целым рядом банкротств, а те издания, которые все еще работают, уволили большое число сотрудников, особенно в своих зарубежных представительствах. 
Киберпространство, в конце концов, и есть то место, где находится потребительская аудитория. Однако, хотя некоторые известные газеты, такие как New York Times, Washington Post и в Соединенном Королевстве Guardian, расширили свое активное присутствие в Интернете, но и этого оказалось недостаточно. 
Но эти посетители сайта читают версию онлайн бесплатно, оставив Guardian истекающим кровью из-за потери денег. Не помогают и доходы от интернет-рекламы, которые для большинства газет составляют лишь 10-15% от общей выручки – что никак не может конкурировать с рекламными доходами в прошлом. 
В прошлом году, уже третий год подряд, издание «Исследование карьерного роста» оценило специальность «газетный репортер» как худший вариант карьеры для молодежи в США. (Полное и в некоторой степени покаянное признание: один из моих сыновей ‑ журналист в газете Washington Post.) 
Тем не менее в Индии печатное слово на бумаге из переработанных в пульпу деревьев остается удивительно здоровой отраслью промышленности. Сейчас Индия располагает крупнейшим в мире тиражом платных газет, и их количество продолжает расти: с 5767 наименований в 2013 году до 7871 наименований в 2015 году. 
Более того, данные по количеству читателей газет, согласно опубликованной в этом месяце информации Бюро по аудиту тиражей (БАТ), свидетельствуют, что печатные тиражи газет в Индии в течение последнего десятилетия выросли на 60%, с 39,1 млн экземпляров в 2006 году до 62,8 млн экземпляров в 2016 году – и аналогов этому явлению в мире нет. Сопоставимые данные за последний 2015 год показывают, что в то время как тиражи газет выросли в Индии на 12%, тиражи упали почти на всех других крупных медиа-рынках: на 12% в Великобритании, на 7% в США и на 3% в Германии и Франции. 
Устойчивость отрасли печати газет в Индии нельзя объяснить отсутствием роста доступа в Интернет: в последнее десятилетие доля населения, имеющего доступ к Интернету, выросла менее чем с 10% примерно до 30%. Чем же можно объяснить такое процветание в Индии газетного рынка? 
Одним из основных факторов является повышение уровня грамотности населения Индии, которая возросла до 79%, во многом благодаря улучшению грамотности в «коровьем поясе» северных Штатов страны ‑ говорящей на языке хинди глубинки. В 1960-е годы, когда говорящие на хинди люди в подавляющем большинстве были менее грамотными, чем те, кто читает на английском, малайялам и бенгали, газеты на хинди издавались малыми тиражами. 
Но события, происходящие ближе к месту проживания, лучше освещаются в местных газетах. И действительно, газеты остаются лучшим методом оповещения этого сегмента индийского общества. 
Для того чтобы чувствовать себя уверенными, большинство ведущих новостных изданий в Индии разрабатывают собственные цифровые продукты. Они создали мобильные приложения для загрузки новостей из своих сайтов и все чаще балуют своих читателей краткими выдержками из легкоусвояемой сводки новостей, оптимизированными для маленьких экранов портативных устройств. 
Печатные газеты предлагают дополнительное преимущество надежности в стране, где постоянный доступ в Интернет не гарантируется из-за еще нестабильного электроснабжения, что приводит к частым отключениям электричества даже в столице. Новостные наркоманы по-прежнему нуждаются в бумажных изданиях новостей, которые можно читать даже при солнечном освещении и при не полностью заряженной аккумуляторной батарее. 
Учитывая все это, не так уж и удивительно, что рекламодатели в Индии остались верны объявлениям в газете вместо мерцающего курсора. По резкому контрасту с западным опытом реклама остается основным источником доходов индийской газетной отрасли. 
Хотя цифровые рекламные расходы и растут почти на 30% в год, они по-прежнему составляют лишь 8% от общего объема расходов Индии на рекламу. Между тем, рекламные доходы на телевидении и в печатных изданиях также растут на 8% и 4,5% соответственно. 
Согласно прогнозу Бюро по аудиту тиражей (БАТ), паритет доходов от рекламы в печатных и электронных СМИ будет достигнут к 2021 году. Но даже и тогда печатные СМИ Индии будут наслаждаться таким серьезным потоком доходов от рекламы, о котором их западные коллеги могут только мечтать. 
И энергично развивающаяся Индия еще некоторое время будет раем для любителей газет. К тому же есть еще 280 миллионов человек, которым предстоит научиться грамоте. 


Смертельные города Индии 
СИНГАПУР – Китай и Индия играют основную роль в обеспечении прироста населения Азии и определяют тенденции в процессе ее урбанизации. Согласно исследованию института McKinsey 2010 года, ожидается, что эти две страны будут обеспечивать 62% прироста городского населения континента между 2005 и 2025 годами, и впечатляющие 40% такого прироста во всем мире. 
Но так же важно признать критические различия между этими двумя странами. Изменения в их путях урбанизации, а также различия в их подходах к природоохранной политике, вероятно, сделают проблемы населения Индии намного более трудно решаемыми. 
В результате Индия, где прирост населения, согласно прогнозам, будет оставаться положительным в обозримом будущем, обещает стать самой густонаселенной страной в мире. В большинстве прогнозов предполагается, что население Индии превысит население Китая к 2022 году. 
В действительности, в последующие 35 лет ожидается, что Индия добавит более 400 миллионов городских жителей (больше, чем все население Соединенных Штатов), в то время как Китай добавит всего 292 миллиона. Впервые, большинство индийцев будет жить в городах – значительное преобразование для страны, сельское население которой в настоящее время составляет две трети от общего количества. 
Два крупнейших городских центра Индии – Дели и Мумбаи – часто описываются как формирующиеся глобальные мегагорода. Дели ‑ уже второй самый густонаселенный город в мире, и ожидается, что он догонит Токио, самый большой город в мире, почти полностью к 2030. 
Когда прирост населения в таком масштабе объединен с быстрой урбанизацией, вызванные этим экологические и социальные воздействия становятся огромной проблемой для политики. В 2014 Всемирная организация здравоохранения (ВОЗ) объявила, что в Дели худшее качество воздуха в мире (исходя из данных по концентрации твердых частиц) и что индийские города занимают четыре первых места в этом рейтинге, и 13 верхних строчек из 18. 
Китай часто – и часто оправданно – подвергался критике за плохую природоохранную политику. Но, согласно McKinsey, Китай занимал более активную позицию, чем Индия, в планировании быстрой урбанизации, демонстрируя, что у него есть способность и ресурсы, чтобы обратиться к экологическим проблемам. 
Появившиеся в незастроенных районах городов и на их периферии большие незаконные поселения ставят под угрозу условия окружающей среды, здравоохранения и личной безопасности. Структура землепользования в Индии такова, что происходит «переплетение» промышленных и жилых районов, что подвергает уязвимое (и растущее) население городов воздействию массы отрицательных побочных эффектов этого процесса. 
Различия между городской застройкой в Китае и Индией видны не только в сущности их политики в этой области, но также и в стилях руководства этих двух стран. Лидеры Китая делают особый акцент на контроле загрязнения окружающей среды. 
В Индии, напротив, центральное правительство никаким образом не участвует в решении проблем с загрязнением воздуха, там они решаются на уровне штатов. Независимо от того, что администрация премьер-министра Нарендры Моди решает делать, руководство штатов, находящееся под контролем различных партий, чаще всего выступает против или уделят этому недостаточно внимания и не выделяет необходимых ресурсов. 
По данным ВОЗ, из 4,3 миллионов ежегодных случаев смерти в результате «загрязнения воздуха внутри помещений» (сжигание твердого топлива), почти треть (1,3 млн) происходят в Индии. В недавнем докладе утверждается, что более строгие правила экологического регулирования добавили бы 3,2 лет к продолжительности жизни индийцев. 
Честная, получившая широкую огласку официальная декларация дала бы гражданам Индии и миру понять, что страна намеревается уберечь свое растущее население от сокращающих жизнь последствий деградации экологии в городах. Это также указало бы путь для улучшения качества жизни в городах Индии, принеся пользу местным жителям как непосредственно, так и косвенно (обеспечив приток иностранных инвестиций). 
Конкурентные преимущества Индии в новой глобальной экономике хорошо известны. 

Как уменьшить бедствия Индии из-за изменения климата 
САНТА-МОНИКА – Рекордная жара, которая накрыла планету этим летом, стала душным напоминанием о том, что по мере роста глобальных температур люди на обочине общества – больные, престарелые и бедняки – будут страдать непропорционально сильней. И нигде эти страдания не будут так сильны, как в Индии. 
Около 270 миллионов индийцев живут ниже уровня бедности, определённого Всемирным банком – доход менее $1,9 в день. Прятаться от плохой погоды им всегда было непросто, но теперь изменение климата и экстремальные погодные явления делают это вообще невозможным. 
В городах бедняки подвергаются эффекту «острова жары»: городские районы накапливают солнечное тепло, из-за чего температура становится намного выше, чем в сельской местности. В периоды сильной жары температура в индийских городах может быть экстремальной даже ночью, поэтому сон становится мучением для тех, у кого нет подходящего жилья или современных систем охлаждения. 
Но жизнь не легче и для сельских бедняков Индии, которые ещё более уязвимы к экстремальной жаре, поскольку у них нет доступа к воде, электричеству и услугам здравоохранения. Судя по данным исследования, которое я провёл вместе с коллегами из корпорации RAND, университета Эмори и департаментов здравоохранения в Индии, наибольшему риску подвержены поселения бедноты в центральной части Индии, а также жители страны с низким уровня образования и с меньшим количеством удобств в своих домах. 
По данным недавнего доклада Всемирного банка, в Южной Азии около 800 млн человек проживают в районах, где рост температур и изменения привычных норм осадков ставят под угрозу их источники существования и снижают качество жизни. Если эти тенденции сохранятся, цель ликвидации крайней нищеты (а это одна из главных задач в утверждённой ООН «Программе устойчивого развития до 2030 года») останется недостижимой. 
Приток миллионов климатических беженцев в плохо развитые, трущобные районы станет катастрофой. Для предотвращения этого нового кризиса индийские власти должны, прежде всего, осознать, что из-за возросших рисков, связанных с жарой, бедняки страны – как в городах, так и в сёлах – отчаянно нуждаются в стратегиях адаптации к климату. 
Когда периоды сильной жары случаются в развитых странах, власти советуют людям оставаться внутри помещений, чаще принимать душ, пить много жидкости, поддерживать прохладу с помощью вентиляторов и кондиционеров. Но подобные советы бесполезны для людей, у которых дома нет проточной воды или электричества. 
Кроме того, большинство трудящейся бедноты Индии работают фермерами или заняты в мелком городском производстве. Спрятаться от жары означает для них отказаться от зарплаты, поэтому у них нет возможности выбирать. 
Например, предлагается открывать общественные центры с душевыми кабинами, чтобы снизить уровень смертности, вызываемой жарой. Хотя эту идею трудно реализовать в районах с хроническим дефицитом воды, в других районах подобные программы, поддерживаемые государством, срабатывали. 
С ценником $27 за штуку, это устройство, конечно, не по карману большинству индийских бедняков. Но есть и другие решения, которые, по всей видимости, проще масштабировать, например, установка солнечных батарей для питания систем охлаждения; более широкое применение «зелёных» крыш, помогающих защититься от жары. 
Слишком часто люди, которые заняты борьбой с бедностью, незнакомы с условиями, в которых живут бедняки. Для эффективности программ климатической устойчивости их целевая аудитория должна стать частью решения, а не проблемы. 
Самую высокую цену за это платит беднейшая часть мирового населения. Поскольку риски, связанные с жарой, усиливаются, тем, кто живёт на обочине общества в Индии и других странах, понадобиться нечто большее, чем жалость, чтобы эффективно противостоять этим угрозам. 

Индия: война с устойчивостью к противомикробным препаратам 
ЧЕННАЙ – В прошлом году в мое отделение неотложной помощи поступила 30-летняя учительница, страдающая тяжелым заражением крови. До этого она периодически попадала в клиники по месту жительства со стойкой инфекцией груди и лихорадкой, а к моменту моего осмотра получала химиотерапию от рака крови. 
Но после дополнительных анализов я обнаружил, что она заражена штаммом бактерий, устойчивых к большинству антибиотиков в нашем терапевтическом арсенале. Не было никакого выбора, кроме как лечить ее препаратами, которые, как я знал, были по большей части неэффективны; ей повезло, что она выздоровела. 
К сожалению, многие пациенты не столь удачливы. Во всем мире люди поступают в больницы с инфекциями, не поддающимися лечению антибиотиками, и даже относительно безопасные микробы – например, Klebsiella и E. coli – превратились в безжалостных убийц, не реагируя на лекарства, которые в прошлом легко сдерживали их. 
Антибиотики отличаются почти от любого другого класса препаратов одной важной и опасной особенностью: чем больше их используют, тем менее эффективными они становятся. Когда микробы неоднократно подвергаются воздействию антибиотиков, в конечном итоге побеждают бактерии. 
Каждый год примерно 750 000 человек умирают от инфекций, устойчивых к противомикробным препаратам (УПП), и смертность будет продолжать расти, если глобальное врачебное сообщество не примет решительных мер. Так как подробные и надежные сведения по всем странам отсутствуют, британское правительство заказало серию отчетов по УПП, смертность от которой, по его оценке, к 2050 году может достигнуть десяти миллионов человек в год. 
В развитых странах врачи назначают антибиотики даже при элементарных заболеваниях, таких как простуда. Уменьшить устойчивость к препаратам помогли бы более строгие правила выписки рецептов на антибиотики, наподобие тех, которые ввели в Финляндии несколько десятилетий назад. 
Неравная доступность медицины, избыточное использование препаратов и антисанитария дополнительно усугубляют эту проблему. И когда фермеры используют антибиотики для ускорения роста кур и другого домашнего скота и птицы, устойчивые к лекарствам микроорганизмы находят новые способы проникновения в окружающую среду. 
Второй уровень включает карбапенемы, которые, как показала история моей прошлогодней пациентки, становятся все более неэффективны. И третья группа, включающая колистин и другие антибиотики «последней надежды» – это препараты, которые должны использоваться ограниченно и только в чрезвычайных медицинских ситуациях. 
В 2012 году индийские медицинские общества приняли Ченнайскую декларацию, свод национальных рекомендаций по контролю за использованием антибиотиков. В прошлом году премьер-министр Нарендра Моди использовал свое ежемесячное радиообращение для того, чтобы призвать врачей присоединиться к этой инициативе. 
Тем не менее, угроза УПП остается реальной; для ее сдерживания потребуются согласованные усилия. В Индии, например, нам нужно внедрить правила контроля безрецептурной продажи антибиотиков, разработанные национальным министерством здравоохранения. 
Кампания «Красная полоса» в Индии, – требующая, чтобы антибиотики, назначаемые только по рецепту, были отмечены красной полосой на упаковке, чтобы не допустить их безрецептурной продажи – это шаг вперед. 
Между тем, медицинские сообщества в странах с развитой экономикой должны найти политическую волю для сокращения ненужного использования антибиотиков как для лечения людей, так и в сельском хозяйством. Антибиотики «последней надежды» никогда не следует использовать в качестве стимуляторов роста в животноводстве, но реализация этого принципа потребует значительного изменения нынешней общепринятой практики. 
Супербактерии должны повсеместно вызывать страх у врачей и пациентов, но этот страх не должен их парализовать. В следующий раз, когда ко мне в палату поступает пациент с излечимой инфекцией, я должен быть уверен, что лекарство, которое я назначу, будет эффективно. 

Ускорение роста за счет более жесткого регулирования 
Недавно он заявил, что он хочет укрепить позицию Индии в результатах опроса «Ведение бизнеса» Всемирного банка, который оценивает нормативный климат в 189 странах. Целью Моди является подъем Индии в топ-50 – смело и амбициозно, учитывая, что в настоящее время страна находится на 142-м месте. 
Сокращение бюрократической волокиты может помочь развить культуру предпринимательства и динамизм. Однако не менее важным может быть установление эффективной нормативно-правовой базы и укрепление инфраструктуры, особенно в районах, где потребители испытывают трудности с оценкой стоимости товаров и рисками, которые они могут представлять. 
В любой стране – но особенно в развивающейся – надежная система регулирования имеет важное значение для укрепления доверия на рынке. Потребитель должен быть уверен в безопасности пищи, которую он ест, автомобиля, которым он управляет, и лекарств, которые он принимает. 
С другой стороны, страна, пронизанная нормативными недостатками, увидит, как ее коммерческие артерии закупориваются, а иностранные инвесторы боятся непредсказуемого качества и недобросовестной конкуренции со стороны недобросовестных производителей. В развивающихся странах «плохое регулирование и исполнение являются серьезными препятствиями на пути предпринимательской деятельности и инвестиций», ‑ говорится в докладе Всемирного банка. 
При совершенствовании своих систем регулирования развивающиеся страны должны сосредоточиться на закрытии правовых пробелов, которые создают риск для потребителей и подрывают авторитет рынка. Например, в Китае производители фармацевтических ингредиентов могут избежать законов о лекарственных средствах, заявив, что их продукция будет использоваться в немедицинских целях. 
Такие страны, как Южная Корея и Сингапур, опираются на эти руководящие принципы, чтобы конкретизировать свои собственные системы регулирования. В результате их жители смогут получать выгоду от ускоренного доступа к новым лекарствам, а их исследователям будет проще участвовать в глобальных клинических исследованиях, что благоприятно для их внутренней промышленности. 
Поскольку нормативные учреждения могут быть эффективны ровно настолько, насколько эффективны люди, работающие в них, еще одна область, на которой следует сосредоточиться развивающимся странам, это обучение квалифицированного персонала. В Китае в Центре оценки лекарственных препаратов ‑ агентстве, которое рассматривает заявки на новые препараты ‑ работает менее 200 человек. 
Страна сделала высокоприоритетным безопасное ускорение процесса утверждения, после чего произошел огромный прогресс. Согласно данным лондонского Центра инноваций в нормативных науках, среднее время, необходимое для утверждения новых препаратов, снизилось с 833 дней в 2006 году до 306 дней в 2012 году. 
Чтобы регулирование было действительно эффективным, оно должно быть подкреплено надежными органами, имеющими возможность накладывать санкции за несоблюдение. Это требует правовой системы, которая могла бы рассматривать споры и обеспечивать справедливые, равноправные и своевременные меры. 
Богатые страны мира создавали свою инфраструктуру регулирования на протяжении поколений, во времена, когда почти не было прямой глобальной конкуренции. Развивающиеся рынки должны сделать это в значительно более сжатые сроки. 
Потребуются значительные ресурсы, и процесс рискует разозлить отечественные компании, которые привыкли к отсутствию регулирующего надзора. Однако, если все будет сделано правильно, надежное регулирование может усилить потенциал роста стран, защищая граждан и улучшая их долгосрочные стандарты жизни. 

Что победит в Индии: щелчки мышью или кирпичи? 
После нескольких лет дискуссий правительство Индии недавно объявило, что откроет сектор розничной торговли страны для иностранных инвестиций. Этот шаг был встречен криками протеста со стороны тех, кто утверждает, что появление крупных сетей гипермаркетов Carrefour и Walmart разорит небольшие магазины, которые на данный момент доминируют в секторе розничной торговли Индии. 
Те, кто поддерживает решение, утверждают, что цепочки поставок продуктов питания в Индии попросту слишком затратные, и только финансы и ноу-хау крупных международных розничных сетей могут обновить их. Оппоненты указывают на то, как крупная розничная торговля уничтожила традиционный розничный сегмент на Западе. 
Но эти споры упускают один важный момент: модель гипермаркета по всему миру сама находится под угрозой, исходящей от интернет-мага��инов. Потребители во всем мире убеждаются, что они могут получить доступ к неограниченному виртуальному выбору в Интернете – в том числе персонализированным товарам и услугам, которые крупные розничные продавцы просто не могут им предоставить. 
Они с ужасом наблюдали, как Amazon, на пути к становлению крупнейшей сетью розничной торговли в мире, стал причиной банкротства сети книжных магазинов Borders, и задавались вопросом, а не станут ли они следующими? Согласно сообщениям, американский дискаунтер Walmart в своей обеспокоенности о том, а не занимается ли он каннибализмом по отношению к самому себе, зашел настолько далеко, что прекратил продажу планшетов Kindle от Amazon. 
Между тем, его британский коллега Tesco уходит от гипермаркетов большого формата и инвестирует значительные средства в интернет-системы. Совершенно очевидно, что установленные рамки розничной торговли в настоящее время подвергаются фундаментальному пересмотру. 
Учитывая эти события, Индия может просто пропустить стадию гипермаркетов и сразу перейти к торговле через Интернет, так же как она пропустила стадию проводной телефонии и перешла сразу к мобильной связи. Разумеется, гипермаркеты будут преуспевать в нескольких местах, но они вряд ли когда-нибудь будут доминировать в секторе розничной торговли Индии. 
В то время как индийцы, благодаря недоверию к цифровой безопасности, традиционно настороженно относятся к покупкам онлайн, городской средний класс в последнее время все более привыкает к использованию Интернета для покупки авиабилетов, бронирования номеров в гостиницах и заказа книг. По мере того как рост благосостояния и снижение цен на технологии делают интернет-магазины более доступными для растущей аудитории клиентов, все большее количество товаров последует этим путем. 
Мы знаем из международного опыта, что интернет-магазины подрывают успех гипермаркетов больше, нежели расположенные по соседству магазины, которые часто предлагают доставку на дом, кредит и поощряют дружеские отношения покупателей и продавцов. Магазин рядом с домом может использовать Интернет, чтобы точнее подбирать ассортимент своих товаров на вкус своих клиентов. 
Иными словами, небольшие магазины могут быть более чем способны отстоять свое в схватке с крупными розничными продавцами, если они приспособятся к новой среде. В самом деле, преимущество небольших магазинов является настолько убедительным, что Tesco вкладывает значительные средства в расширение сети своих магазинов Tesco Express, тем самым фактически имитируя традиционную модель расположенных рядом с домом продуктовых магазинов. 
Таким образом, пока политические дебаты в Индии о разрешении доступа иностранных розничных предприятий на рынок продолжают накаляться, они, вероятно, уже устарели. Реальный вопрос заключается в том, как отреагируют индийские скрипучие цепи поставок, когда потребители перепрыгнут через гипермаркеты и пойдут в онлайн-магазины. 

Агония Индии 
В большинстве больших городов Южной Азии, скрытых за грязью и запущенностью чрезвычайной бедности, находится маленькая Сомали в ожидании взрыва и поражения политической структуры. Эта ничейная земля, охраняемая и снабжаемая бандитами, которые ведут экономику черного рынка, воспитала в Мумбае сообщество, которое не скрывает своего пренебрежения к государству, так как оно знает, что его выживание зависит от коррумпированности полиции. 
Поскольку обитателям этой ничейной земли не известны ни патриотизм, ни мораль, их легко привлечь к сотрудничеству с террористами, особенно когда у них есть повод чувствовать себя обиженными. В Мумбае большая их часть – мусульмане, которым не дали пространства в формальной экономике и в среде которых на протяжении последних 50 лет образовались сильные группировки. 
Однако нам уже известно о примерно 30 мужчинах, вооруженных автоматами AK-47 и гранатами, которые держали в заложниках финансовый и бизнес-центр Индии, целью которых были как индийцы, так и иностранцы, особенно американцы и британцы. Есть вероятность того, что эта операция была спланирована в Пакистане через Лакшар и Тауба, террористическую организацию, которая питает ненависть к светской Индии и поддерживается скрытыми пакистанскими агентствами и уличными группировками. 
Нападение было операцией, которая требовала нескольких месяцев планирования: были применены серьезные виды оружия, была мобилизована маленькая армия, были изучены цели, организован транспорт, а также определены слабые места. План нападения, в котором были задействованы сотни людей, был приведен в действие, и, тем не менее, массивная инфраструктура индийского правительства ничего не обнаружила. 
Командующий подразделением по борьбе с терроризмом Индии, Хемант Каркаре (который был убит в боях, которые свирепствовали ночью) получил предупреждение о смертельной угрозе из близлежащего города Пуна, однако его подразделение не потрудилось проверить эти сведения, поскольку оно было занято играми по поручению своих политических начальников. Самодовольство и политики обеспечили террористам больше защиты, чем это когда-либо удавалось достигнуть посредством молчания или камуфляжа. 
Нападение показало не только провалы в работе полиции. Оно показало ослабевание власти; это последствия грехов административной некомпетентности и политических преступлений. 
Она смогла победить мусульманских террористов Кашмира, сикхских террористов Пенджаба, христианских террористов Нагаленда и индийских террористов Ассама, а также в других областях страны. Нужно понимать, что нельзя обвинять все общество в грехах нескольких его представителей. 
Однако в условиях неэффект��вного управления, особенно за последние три года, Индия находится под угрозой деградации в мягкое государство. Вместо того чтобы быть международным лидером в мировой войне против терроризма, она погружается в отчаяние вечной жертвы. 
Три года назад премьер-министр Индии Манмохан Сингх довольно чопорно заявил президенту Джорджу Бушу в Дели, что индийские мусульмане не участвовали в каких-либо террористических акциях. Подразумевалось, что интеграция мусульман в индийское общество прошло успешно. 
Я зол на маниакальных собак войны, которые наводнили Мумбай. Я разочарован бессилием моего правительства в Мумбае и Дели, которое глухо к злости моих сограждан. 


Бирманская дилемма Индии 
Но пули и дубинки, направленные против буддистских монахов, сработали. Монахи отступили, и зловещая тишина вернулась в Янгон (Рангун), главный город и бывшую столицу Мьянмы. 
В полусне все прислушиваются, не раздастся ли жуткий стук в дверь. Любой ночью военные агенты могут прийти к вам, забрать вас и позаботиться о том, чтобы о вас уже никто никогда не услышал. 
В течение нескольких последних ночей приспешники хунты врывались в монастыри, выстраивали сонных монахов в ряд и ударяли их бритые головы о стены, забрызгивая стены кровью. Многих других, возможно, сотни, силой забрали, чтобы допрашивать, пытать и казнить. 
Мой отец родился в Рангуне задолго до переворота 1962 года, приведшего сегодняшний режим к власти. Впоследствии многие из моих родственников – зажиточных индийских торговцев, род которых проживал в Мьянме уже многие поколения, - оставили свои дома и бизнес, чтобы спасти свои жизни, т.к. в городе, позже переименованном в Янгон, воцарился хаос. 
Один мой родственник, в настоящее время проживающий в Бангкоке, но временно работающий в Янгоне, в ответ на предложение правителей Мьянмы, у которых не хватает наличных, вспоминает те дни: «Мы жили как в аду. Просыпаясь по утрам, мы не знали, что нас ждёт сегодня. 
Соединённые Штаты и Европа выступили с громкими заявлениями, осуждающими репрессии и призывающими соседей Мьянмы, в особенности Индию и Китай, оказать воздействие на режим. Внятного ответа от этих двух стран не последовало (как и от Таиланда, у которого также имеются сильные экономические связи с Мьянмой). 
Китай отказывается вмешиваться во «внутренние дела» соседа, от которого получает ценный природный газ и потенциальный доступ к морю. Индия, которая несколько лет назад «нормализовала» двусторонние отношения, не желает сталкиваться с военными Мьянмы, с которыми она тесно сотрудничала в операции по ликвидации мятежников на северо-востоке Индии, используя общую границу для получения тактического превосходства. 
Но главная причина хороших взаимоотношений Индии с головорезами, правящими в Мьянме, - это огромные и до сих пор мало разработанные запасы энергетических ресурсов этой страны, в которых Индия остро нуждается для поддержания своего экономического бума. 
Индия и Китай всего лишь делают то, что США и страны Европы делают уже очень давно: прикрываются демократией и правами человека, преследуя в действительности политику, служащую их стратегическим интересам и интересам их энергетической безопасности. Хорошим примером здесь являются взаимоотношения США с Пакистаном и Саудовской Аравией, а американская корпорация «Chevron» и французская – «Total», два мировых нефтяных гиганта, по-прежнему ведут оживлённый бизнес в Мьянме благодаря лазейкам в санкциях. 
Но развитие Индии и Китая означает, что проверенная тактика западных демократических стран в отношении развивающихся стран, гласящая «Делайте, как мы говорим, а не как мы делаем», будет терять свою убедительность. Если ЕС и США хотят, чтобы демократическая Индия действовала в соответствии с объявленными ими нравственными ценностями, а не в соответствии со своими важнейшими национальными интересами, когда они противоречат друг другу, то им следует быть готовыми действовать точно так же. 
Почувствовав напряженность, включая угрозы некоторых сенаторов США связать американо-индийскую ядерную сделку с действиями Индии в Мьянме, Индия объявила о том, что ведёт переговоры об освобождении бирманского оппозиционного демократического лидера и лауреата нобелевской премии госпожи Аун Сан Су Чжи из-под домашнего ареста. Но престиж всех демократических режимов, и не только Индии, зависит от того, что сейчас происходит в Мьянме. 

Далай дилемма Индии 
В то время как мир реагирует на подавление Китаем протестов в Тибете, одна страна обращает на себя внимание как своим центральным положением в этой драме, так и ее сдержанной реакцией на нее. Индия, предоставившая убежище Далай-ламе и горячим головам из Тибетского Молодежного Конгресса, оказалась перед дилеммой. 
С одной стороны, Индия является демократической страной с давними традициями дозволения мирных протестов, в том числе против иностранных государств, когда их лидеры приезжают в страну с официальным визитом. Она предоставила убежище Далай-ламе, когда он бежал от китайской оккупации Тибета в 1959 году, дала приют (и, в конечном итоге, индийское гражданство) более чем 110 тысячам тибетских беженцев и позволила им создать правительство в изгнании (хоть и не признанное Индией) в живописном гималайском городе Дхарамсала. 
С другой стороны, Индия постепенно налаживает отношения с Китаем, нанесшим ей поражение в короткой пограничной войне 1962 года. Хотя спор по поводу границ между этими двумя государствами остается нерешенным и Китай по-прежнему является важнейшим союзником и поставщиком оружия для врагов Индии в Пакистане, в последние годы наблюдается заметное потепление в двусторонних отношениях. 
Туризм, особенно со стороны индийских паломников в крупнейшую индуистскую святыню в Тибете, процветает. Индийские компании, занимающиеся информационными технологиями, открыли офисы в Шанхае, а штаб-квартира "Infosys" в Бангалоре приняла на работу девять китайцев в этом году. 
Правительство Индии попыталось провести различие между своими гуманитарными обязательствами как страны, предоставляющей убежище тем, кто подвергается гонениям, и своей политической ответственностью, как дружественного Китаю государства. К Далай-ламе и его последователям относятся с уважением, но просят не проводить "политическую деятельность" на индийской земле. 
Когда молодые тибетские радикалы устроили марш в Лхасу с территории Индии, индийская полиция остановила их задолго до того, как они достигли тибетской границы, задержав сотню участников. Когда тибетские демонстранты перед китайским посольством в Нью-Дели попытались ворваться на территорию посольства, индийское правительство усилило защиту китайских дипломатов. 
Необычное положение Далай-ламы усложнило дипломатическую игру Индии с Китаем. Он одновременно является духовным лидером верующих во всем мире - роль, которую Индия высоко чтит; и политическим лидером - роль, которую Индия допускает, но отказывается признавать в собственных отношениях с ним. 
Как буддист Далай-лама проповедует отсутствие привязанности, самореализацию, внутреннее воплощение и ненасилие; как тибетец он вызывает восхищение у людей, сильно привязанных к своей родине, большинство из которых стремится к ее независимости от Китая, и многие из которых полны решимости бороться за нее. Он является самым известным в мире символом страны, которую не видел в течение почти пяти десятилетий. 
Но он не достиг прогресса в отношениях с режимом, правящим его родиной, и не смог предотвратить неумолимое превращение Тибета в китайскую провинцию. На его проповеди собираются футбольные стадионы людей, и ему была вручена Нобелевская премия, но политические лидеры во всем мире избегают открытых встреч с ним, опасаясь вызвать недовольство Китая. 
В Индии остро осознают, что это очень щепетильный для Китая вопрос. Хотя Индия способствовала получившему широкую огласку визиту Нэнси Пелоси, спикера Палаты представителей США, к Далай-ламе в Дхарамсалу в прошлом месяце, она почти одновременно отменила запланированную встречу между ним и вице-президентом Индии Мохаммедом Хамидом Ансари. 
Когда Китай вызвал посла Индии в Пекине в Министерство иностранных дел в 2 часа утра для выговора относительно протестов в Нью-Дели в связи с событиями в Тибете, Индия молча проглотила это оскорбление. Хотя премьер-министр Манмохан Сингх публично заявил, что Далай-лама является "олицетворением ненасилия," Индия дала понять, что не поддерживает его политических целей. 
Оппозиционна партия Бхаратия Джаната (БДП, возглавлявшая предыдущее правительство) выступила с критикой нынешней администрации за то, что последняя не "выражает озабоченность по поводу применения китайским правительством силы", а "проводит политику попустительства в отношении Китая, поступаясь как национальной честью, так и независимостью внешней политики страны". Но немногие наблюдатели считают, что БДП вела бы себя иначе. 
Она не может подорвать собственные демократические принципы и ограничить свободу слова тибетцев на своей земле. Не может она и позволить себе испортить отношения со своим крупнейшим торговым партнером, соседом и новой мировой сверхдержавой, которая, как известно, болезненно реагирует на любое проявление сомнения относительно ее суверенитета над Тибетом. 


Что беспокоит Индию? 
После многих лет опережения плана развития, рост ВВП резко замедлился. Скорее всего, годовое производство в этом году вырастет менее чем на 5%, по сравнению с 6,8% в 2011 году и 10,1% в 2010 году. 
Все крупные развивающиеся страны сталкиваются с ослаблением внешнего спроса, однако замедление роста в Индии усугубляется падением инвестиций, что отражает более глубокие потери направления экономики со стороны государства и деловой уверенности. Даже прогноз Международного валютного фонда об умеренном развитии в 2013 году основан на том предположении, что правительство сможет вдохнуть жизнь в волну зашедших в тупик экономических реформ. 
Еще пару лет назад Индия создала себе репутацию достаточно спокойного места для инвестиций. Главы государств расталкивали друг друга локтями ради встреч с бизнес-лидерами в Мумбаи в надежде проложить путь для значительного расширения торговли и инвестиций. 
Раджан является суперзвездным ученым-исследователем, блестящим автором в сфере политической экономии и бывшим главным экономистом МВФ. Но то, что Соня Ганди, президент Индийского национального конгресса и самый сильный политик в стране, разделяет с Сингхом взгляды на реформы, является далеко не очевидным. 
Правда, перестановки в нынешнем кабинете направлены на продвижение более молодых министров. Однако процесс указывает на продолжение традиции, согласно которой большинство министров назначается на основании их лояльности к семье Ганди, а не их заслуг и достижений. 
Уровень бедности в Индии (индикатор, который, согласно общему мнению, как концептуально, так и практически сложно измерить) снизился вдвое за период с 1981 по 2010 год до отметки чуть меньше 30%, что является замечательным достижением. Однако быстро растущая Восточная Азия достигла значительно большего прогресса в этой области, с уровнем бедности, за тот же период времени упавшим с 77% до 14%. 
Он мог рассчитывать на то, что МВФ, у которого были реальные рычаги давления, основанные на том, что в 1991 году Индия нуждалась в программе спасения, обеспечит внешнюю поддержку для противодействия огромным внутренним препятствиям на пути реформ. Однако сегодня нет никаких внешних противовесов внутреннему давлению, которое тормозит дальнейшую либерализацию. 
Основные рейтинговые агентства все чаще жалуются на отсутствие в стране стратегии роста и на ее «негабаритный» дефицит бюджета. Но влияние этого процесса было ограничено благодаря способности властей затолкать долг в глотки подневольных местных банков, страховых компаний и пенсионных фондов. 
Действительно, этот налог «финансовых репрессий» на внутренних вкладчиков остается огромным непрозрачным источником финансирования для обремененного долгами правительства Индии. Он также препятствует направлению средств в инвестиционные проекты частного сектора, которые имеют гораздо более высокую отдачу, чем может предложить правительство. 
Хорошей новостью является то, что с экономической точки зрения есть еще много низко висящих плодов для восстановления роста. И хотя Индия поступает верно, избегая принятия крайностей финансовой либерализации, которые приняли Соединенные Штаты за несколько десятилетий до недавнего кризиса, однако она может сделать еще довольно много, не опасаясь создания рисков, согласно подробному отчету комиссии во главе с Раджаном, который она представила несколько лет назад. 
Розничный сектор является огромным источником неэффективности, который фактически накладывает огромный налог на индийских бедняков посредством подъема цен. Вместо того чтобы судиться с такими иностранными розничными торговцами, как Wal-Mart, Индии стоит найти пути подражания и извлечения пользы из их гипер-эффективных методов. 
Разумеется, демократическое правительство Индии не может просто пройтись бульдозером сквозь людей и окружающую среду ради создания инфраструктуры. Но препятствия также включают в себя слои коррумпированных чиновников и политиков – обширную сеть сопротивления реформе. 
Некоторые утверждают, что паралич центрального правительства в условиях демократии с 1,2 миллиардом человек населения просто неизбежен, и единственный способ оживить Индию заключается в создании более свободной конфедерации из составляющих ее штатов. Этот процесс даст возможность появлению экономически более успешных штатов. 
Будучи такой же дисфункциональной, как и децентрализованная Европа в эти дни, Индия могла бы извлечь выгоду от смещения на несколько шагов в этом направлении, даже притом, что сама Европа борется за то, чтобы стать более централизованной. Хотя создание более конфедеративного государства может показаться таким же невозможным, как в свое время и создание Европейского Союза. 



Индийская Хиллари Клинтон? 
Хотя пост президента в Индии преимущественно церемониальный, и человек, занимающий его, имеет меньше полномочий, чем премьер-министр (должность, которую когда-то занимала Индира Ганди), это символично. Соня Ганди, лидер правящей партии «Индийский национальный конгресс», ревностно отстаивавшая кандидатуру Патил, преимущественно по принципу пола, называет эти выборы «особым моментом для женщин всей страны». 
Более того, Индия может с большой гордостью относиться к тому факту, что два последних президента происходили из меньшинств – один из наинизшей касты (Хариджан, ранее называвшейся «неприкасаемыми»), а другой – из числа мусульман. 
Как дочь женщины, боровшейся за права женщин во время движения за независимость и внесшей большой вклад в учреждение одной из первых женских организаций Индии, я должна бы искренне гордиться избранием Патил. Однако я в лучшем случае испытываю смешанные чувства. 
Оба последних президента Индии до избрания проявили себя как профессионалы, – один на дипломатической службе, а другой в ядерной физике, – и их репутация была неоспорима. Патил же – противоречивая фигура, а ее профессиональная квалификация сомнительна. 
Женщины постоянно слышат о том, что они должны быть вдвое лучше мужчин, чтобы их воспринимали как успешных, достойных лидеров. Даже если мы отбросим некоторые обвинения против Патил как безосновательные, трудно представить себе более слабого кандидата на наивысший церемониальный пост в крупнейшей демократической стране мира. 
И тем не менее я аплодирую Соне Ганди за ее настойчивую поддержку женской кандидатуры на этот высокий пост. В стране, где отношение к женщине бывает крайне противоречивым – от поклонения могущественной богине Дурге до убийства невинных юных невест – такие жесты могут иметь очень большое значение. 
Но жесты не могут заменить ни реальных действий, ни напряженной работы, необходимой для укрепления позиций всех индийских женщин. Можно даже спорить о том, что такие символические события лишь вызывают слепую эйфорию, маскирующую тот факт, что в результате более низкого уровня образования и более низкой зарплаты молодые женщины в Индии по-прежнему имеют куда меньше возможностей, чем мужчины. 
Хотя президент и является лишь церемониальным главой государства, но в периоды политической нестабильности – особенно в нынешнюю эпоху коалиционных правительств – именно президент принимает ключевые решения о правящих партиях. Многие президенты прошлого также использовали эту должность для того, чтобы направить свой интеллектуальный потенциал на такие важные вопросы, как образование и культурное многообразие Индии. 
Так что президенту Патил досталась большая ответственность. Можно лишь надеяться, что она докажет неправоту тех, кто ее критиковал. 

Безграмотная революция в Индии 
Соединённые Штаты уже давно разделены по поводу так называемых «позитивных действий» - системы расовых предпочтений, задуманной для преодоления затяжных последствий рабства и дискриминации чернокожих американцев. Индия сейчас разделяется очень похожим образом и по очень похожей причине: создаётся система «резервных мест», призванная устранить последствия существовавшей веками кастовой дискриминации. 
Главный вопрос заключается в том, обречена ли добродетель как критерий развития на неудачу, когда существует наследие расовой и кастовой дискриминации. Не борются ли те, кто агитирует за позитивные действия, за то, что является скорее дилетантским лечением, а не настоящим решением проблемы? 
В действительности, индийская схема «резервных мест» исполняет роль умышленной дымовой завесы, т.к. позволяет правительству искусно маскировать настоящую проблему, а именно, доступность начального образования для индийских бедняков. Если бы адекватное начальное образование было доступно беднякам Индии, или, что также важно, бедным чернокожим американцам, проживающим в городах, то не было бы необходимости в резервных местах в высшем образовании и где бы то ни было. 
Вообще-то, каждый индиец, способный прочесть данную статью, может считать себя счастливчиком, потому что индийские политики преуспели в поддержании среди большинства населения страны полной безграмотности (а также бедности и слабого здоровья). Вместо того чтобы предоставить всем качественное начальное образование, наши политические стратеги более озабочены принятием мер, основанных на кастовой принадлежности, которые направлены на достижение краткосрочных политических целей. 
С тех пор как 58 лет назад Индия приобрела независимость, миллиарды рупий были потрачены на многочисленные образовательные программы, но общее начальное образование остаётся в ужасном состоянии. Согласно отчёту Управления планированием образования Национального института (NIEPA) за 2005 год, в 8,1% начальных школах Индии нет классных кабинетов, а в 17,5% – есть только один учитель. 
Подобным же образом, Ежегодный отчёт о состоянии образования за 2005 г., выпускаемый неправительственной организацией «Пратхам», расположенной в г. Мумбаи, который был подготовлен на основании исследований в 28 штатах и союзных территориях, показывае��, что 35% детей в возрастной группе 7-14 лет не могут прочесть простой текст, а 41% – не смогли решить простую задачу на вычитание или деление с двухзначными числами. Вместо того чтобы подготовить большое количество образованных рабочих для будущего, политика правительства привела к увеличению количества безграмотного населения, которое не может ни читать, ни считать. 
Ожидается, что из оставшихся 120 миллионов, только 20 миллионов доучатся до десятого класса, а остальные постепенно покинут школу. Премьер-министр Манмохан Сингх недавно даже выразил беспокойство относительно того факта, что «из 100 детей, принятых в первый класс, только 47 доучиваются до восьмого класса». 
Правительство пообещало в соответствии со своей Общенациональной программой минимум повысить государственные расходы на образование до 6% от ВВП. Однако в последние годы отмечается устойчивое снижение расходов на образование: 4% от ВВП в 2001-2002 гг., 3,8% в 2002-2004 гг. и 3,5% в 2004-2005 гг. 
Но интересы индийских политиков, по-видимому, заключаются в чём-то другом. В конце концов, при уровне функциональной грамотности в 37,5% они могут легко манипулировать голосами необразованных людей с помощью алкоголя, поп-лозунгов и запугивания. 
Поэтому протесты высокообразованных индийцев против «резервных мест» не только неправильны, но и опасны. До тех пор, пока высокообразованные люди Индии не станут выступать за лучшие школы для всех, протесты против кастовых предпочтений будут приводить только к усилению напряжения и увеличению тиража газет, а не к улучшению жизни индийских бедняков. 
Правительству, возможно, нравятся эти протесты, т.к. они отвлекают внимание от настоящей проблемы – полной неспособности властей решить фундаментальную задачу. Как и в Америке, смысл заключается не в создании резервов и предпочтений для рас и классов, а в предоставлении высококачественного начального образования для всех: и для богатых, и для бедных. 



Новая правящая каста Индии 
Самые масштабные выборы в истории, в которых приняли участие более 700 миллионов избирателей, завершились победой правящего союза Индии, возглавляемого премьер-министром Манмоханом Сингом из Индийского Национального Конгресса. Результаты опровергли мрачные предсказания сварливого парламента и дальнейшее укрепление региональных партий. 
Но факт остается фактом: как и предыдущие правительства, новая администрация будет, главным образом, состоять из политических деятелей, которые не годятся на то, чтобы занимать посты министров. В то время как некоторым провинциальным деспотам путь был перекрыт, набирающие силу новые деспоты получили значительную поддержку. 
Безусловно, Индия не является недееспособным государством. Лант Притчетт из Школы Кеннеди при Гарварде придумал для Индии новое определение: «мечущееся государство» - страна, в которой особо авторитетные верхние эшелоны правительства неспособны управлять более низкими слоями, что приводит к плохим результатам. 
Но подобный анализ признает то, что не признает ни один другой: проблема Индии заключается в недостатке компетентности ее главной политической элиты. Тот факт, что текущая политическая система Индии неспособна обеспечить эффективное управление, дает стране другую категорию: плохо функционирующее государство. 
Деньги, потраченные на то, чтобы выиграть выборы (что часто включало в себя покупку права назначения кандидатов), возвращаются в многократном объеме, как только победитель занимает свой пост. Половина законодателей Индии, которые в этот раз приняли решение повторно участвовать в выборах, утроили свои доходы за последние пять лет. 
Рост коррупции в рядах правительства, управляемого партией Конгресса, которая привела Индию к независимости и монополизировала политическую власть на многие десятилетия, показал насколько прибыльной стала политическая карьера в этой стране. Учитывая религиозные, кастовые и лингвистические различия в Индии, политики поняли, как легко они могут превратить даже мало приверженных сторонников в лояльный электорат. 
Затем индийские политические партии начали дробиться, дав начало возникновению огромного количества партий, организованных по региональным и кастовым принципам. 
Члены коалиционных правительств относились к переданным в их ведение министерствам как к феодальным владениям, которые можно эксплуатировать ради собственной выгоды. Со временем правительство Индии стало, прежде всего, инструментом для достижения собственных интересов политических деятелей, а не образованием, которое несет на себе ответственность по управлению страной. 
Возможность получения личной выгоды через государственный пост сделала карьеру в избирательной политике автоматическим выбором среди потомков индийских политиков. Рекордное число сыновей и дочерей политических лидеров и миллионеров (а также людей с криминальным прошлым) участвовало на этих выборах. 
Как и уже существующие касты, новая каста специализируется на одном виде деятельности: государственная служба. Так же как в более раннюю эру определенные люди становились плотниками или торговцами, просто родившись ими, члены правящей касты Индии сегодня становятся лидерами партий, членами законодательных органов и членами кабинета министров исключительно благодаря своему происхождению. 
И также как в случае с более древними кастами, для этой профессии не нужно иметь какой-то определенной квалификации - самого рождения уже достаточно. Нехватка профессиональной компетентности никогда не запрещала индусам оставаться в своей касте, а успешное выполнение своих обязанностей, аналогичным образом, не являлось критерием для сохранения политиками влиятельных постов. 
Парламентская система Индии требует, чтобы министры были членами законодательного органа. 
Последовательные правительства, полные неквалифицированных политиков, оказались не в состоянии выполнять основные правительственные функции по поддержанию общественного порядка, обеспечению основных услуг, которые ждет современное общество, и обеспечению экономического роста. До сих пор хорошо работающий частный сектор Индии маскировал провалы индийского государственного аппарата. 
Парламентская система Индии в своей сегодняшней форме может создавать только реально не функционирующие, коррумпированные правительства. Она вознаграждает амбиции, пропагандирует политику «правительственный пост за любую цену» и обесценивает заслуги. 
Отнятие у избранных представителей приза в виде министерского кресла могло бы отвернуть стремящихся разбогатеть политических деятелей от занятия политикой. Поэтому настало время Индии рассмотреть возможность принятия президентской системы правления, которая ограничила бы масштабы «политических сделок» и позволила бы лидеру страны выбирать на правительственные посты компетентных людей. 

Вечные Олимпийские неудачники Индии 
НЬЮ-ДЕЛИ – Пока мир ждет начала Пекинских Олимпийских Игр, многие задаются вопросом, будет ли это событие отмечено «первым балом» Китая, когда он отвоюет превосходство в количестве медалей у Соединенных Штатов. У преданных китайских спортсменов, по всеобщему предположению, в кармане множество золотых и серебряных медалей. 
Международный спорт – это, конечно же, упражнение в национальном шовинизме другими словами. На каком-то уровне мы все притворяемся, что мы настроены на то, чтобы во время Олимпийских Игр восхищаться человеческим атлетизмом. 
Каждый индус, который следит за Олимпийскими Играми, ежится, просматривая ежедневный список завоеванных медали, скользя взглядом вниз по нескольким дюжинам стран, крупных и небольших, прежде чем наткнуться на уединенную индийскую бронзовую медаль в теннисе или борьбе. Что еще хуже, нам всем знаком позор ожидания изо дня в день того момента, когда Индия вообще появится в списке, в то время как страны, которые размером с одну сотую нашей страны завоевывают золото за золотом, а об индийских спортсменах едва ли упоминают среди вечных неудачников. 
Индусы любят думать, что у нас есть свои собственные аналоги всему самому лучшему в мире в любой области: наш Калидаса может противостоять их Шекспиру, наш Рамануджан их Эйнштейну, наш Болливуд их Голливуду, а теперь и наш Инфосис их Микрософту. Однако, спорт – это другая история. 
Наши игроки в крикет были близки к тому, чтобы их признали лучшими в мире, но крикет – это не Олимпийский вид спорта. Наш единственный чемпион мира по спорту – это шахматный гроссмейстер Вишванатан Ананд в другом неолимпийском виде спорте, для которого нужен мозг, а не мускулы. 
Одна золотая медаль, которую мы привыкли завоевывать с 1920-х гг. в хоккее на траве, ускользнула от нас во время последних Игр, когда наши игроки споткнулись на Астротурфе. В этом году индийские хоккеисты не смогли даже пройти предварительный отбор для участия в Играх. 
Ее ответ – “я бы построила спортивный стадион” – судьи посчитали глупым, и почти уже завоеванная корона (она была несравненным фаворитом) ускользнула из ее рук. Ответ Сапре, возможно, не был самым умным, но если бы у судей было хоть малейшее представление о том, насколько безнадежны индусы в спортивном успехе, они бы поняли, что она выразила не такой уж и абсурдный приоритет. 
Объяснения варьируются от антропологических до рискованно расистских: у индусов не те гены, строение, выносливость, климат или что-либо еще. Существуют структурные и инфраструктурные объяснения: отсутствие условий для тренировок, спортивных залов, беговых дорожек, оборудования, финансовых ресурсов. 
Говорят, мы – развивающаяся страна; в конце концов, это не просто твой глаз против его, твои ноги против ее, но и то, что ты можешь сделать против их тренера, их кроссовок, их эргодинамического костюма, их титанового лука для стрельбы. Но эти объяснения не пойдут: другие развивающиеся страны от Ямайки до Эфиопии регулярно загребают медали. 
Некоторые утверждают, что наш кадровый резерв, в действительности, не миллиард; это только богатый и средний класс, возможно, 300 миллионов крепких людей, которые в состоянии участвовать в спортивных соревнованиях. Но даже это лучше, чем у сотни других стран, которые добиваются большего успеха, чем Индия на Олимпийских Играх. 
Со всеми этими факторами поражение на Олимпийских Играх предположительно закодировано в нашей национальной ДНК. 
Индийские гены в развивающейся стране не помешали Виджею Сингху родом с Фиджи соперничать с Тайгером Вудсом, лучшим гольфистом мира. И если индусы могут быть лучше белых и черных спортсменов на поле игры в крикет, то почему они не могут победить их на Олимпийском стадионе? 
Новая глобализованная Индия больше не может довольствоваться заурядностью в этом всемирном соревновании. Для страны с первоклассными программистами, математиками, исследователями в области биотехнологии, кинопроизводителями и писателями-романистами, спортивное превосходство является последним незавоеванным рубежом. 

Сияние Индии 
Каждый день маленький японский самолет привозит 60 бизнесменов из Токио, прибывающих с целью прояснить новые коммерческие возможности в Мумбаи, сердце индийской экономики. Естественно, можно произвести легкое геополитическое вычисление. 
Японские бизнесмены могут быть немного озадачены царящим в Индии созидательным хаосом; вызывающая множество дискуссий культура страны также может казаться им чуждой. Они понимают, однако, что это шанс для получения хорошей прибыли на быстро расширяющемся рынке. 
И они видят его в великолепном "Техниколоре" Индии – версии Болливуда Адама Смита. Когда японская компания DaiichiSankyo заплатила 4,6 миллиарда долларов США за контрольный пакет акций фармацевтической группы Ranburyв 2008 г., она сделала ставку на продолжение корпоративного успеха. 
Таким образом, фойе гостиницы «Тадж-Махал» в Мумбае, прямо через дорогу от ворот, построенных для приветствия британского Короля Георга V и Королевы Марии во время их посещения Индии в 1911 г., снова и снова заполняется посетителями, многие из которых прибывают для того, чтобы увидеть, соответствует ли Индия своему имиджу великой державы, которая придет на смену нынешней. Великий старый «Тадж» достоин тех доходов, которые он приносит, после того как подвергся террористической атаке в 2008 г. Храбрость персонала в попытке защитить клиентов гостиницы заслуживает аплодисментов каждого путешественника. 
Бизнес-лидеры, которых вы встречаете в Мумбае, Дели, Бангалоре, Пуне и других шумных коммерческих центрах Индии, проявляют свой вызов построением национальных и глобальных брендов и фирм. Неудивительно, что они стали выбиваться в первые строки мирового списка самых богатых людей. 
Конечно, они знают намного лучше, чем любой посетитель, те проблемы, которые стоят перед Индией ‑ социальные, экологические и экономические, а также многие сопутствующие проблемы в области безопасности. Если вы хотите узнать взгляд романиста на этот мир в Мумбае, прочитайте ”SacredGame”(«Священная игра») Викрама Шандры, один из лучших и самых захватывающих романов, написанных в последние несколько лет. 
Что интересно, - это то, что индийские деловые люди больше не заботятся о том, что должно сделать правительство Индии. Они не ожидают многого от государства и не удивляются, когда оно не в состоянии что-то сделать. 
Это не означает, что они критикуют макроуправление индийской экономикой. Они поддерживают почти два десятилетия реформы, которые удалили большую часть “лицензионного господства”. 
Они отмечают усовершенствования инфраструктуры ‑ аэропорты, например – переживая за то, что еще необходимо сделать и за то, что проводится оскорбительное сравнение с Китаем. Но нет никакого нетерпения относительно роли правительства. 
Во многих богатых странах ОЭСР финансовый кризис и спад сделали вмешательство правительства снова популярным. Правительства выручают банки, взывают к помощи производителей и требуют помощи в предотвращении национальной катастрофы и персональных трудностей. 
Но в связи с тем, что в государственных школах большое количество прогулов – почти 25 %, согласно Всемирному банку ‑ семьи все более и более поворачиваются к частному сектору образования. Многие успешные бизнесмены помещают часть своего богатства в фонды управления школами и колледжами. 
Во-первых, поскольку средний класс Индии увеличивается, больше должно быть сделано, чтобы гарантировать инклюзивность экономического роста. Для этого необходимо перераспределение, и сотни миллионов индусов, которые являются чрезвычайно бедными, не должны отчуждаться от успехов своей страны и не должны тянуться к популистскому экстремизму. 
Окончание восстания также потребует лучшего управления, независимо от неблагоприятных ожиданий бизнес-лидеров. И, чтобы быть справедливым, Нитиш Кумар, главный министр Бихара, бедного штата, ранее бывшего символом коррупции и некомпетентности, показал, что может быть сделано с помощью серьезных государственных преобразований всего лишь за пять лет. 
Если другие штаты Индии ‑ и центральное правительство ‑ могут последовать этому примеру, то Индия не утратит своего сияния. 

Индия прекращает подставлять другую щеку 
НЬЮ-ДЕЛИ – В течение двух с половиной десятилетий, Пакистан проводит политику нанесения Индии “смерти от тысячи порезов” – пуская кровь страны неоднократными террористическими атаками, вместо попыток открытого военного противостояния, которое нельзя выиграть у превосходящих традиционных вооруженных сил Индии. Логика заключается в том, что ответ Индии на эту тактику всегда будет сдерживаться ее желанием не пустить под откос свои амбициозные планы экономического развития, а также нежеланием Индийского правительства столкнуться с риском ядерной войны. 
DGMO заявил, что удары, в первые часы того утра, уничтожили террористические “пусковые площадки” и ликвидировали значительное количество боевиков, готовых пересечь границу для атак на Индийской стороне, а также тех, кто их защищал (предположительно ссылаясь на пакистанских солдат). 
Индийская общественность и общеизвестный капризный политический класс страны отреагировали с большой гордостью на новость, единодушно приветствуя эти давно ожидаемые решительные действия. Последние четверть века, индийцы беспомощно наблюдали, как их усилия по достижению мира с их агрессивным, находящимся под военным влиянием соседом, неоднократно рушились, благодаря террористическим атакам со стороны Пакистана, которые правительство в Исламабаде, казалось, не может или не желает предотвратить. 
Это применение “стратегического сдерживания” вопреки повторяющимся нападениям со стороны Пакистана – отчасти для того, чтобы не допустить провоцирования полномасштабной войны со своим ядерно вооруженным соседом - оставило многих индийцев кипеть от бессильной ярости. Им казалось, что Пакистанские террористы могут нанести удар по Индии когда захотят, при нежелании правительства нанести ответный удар, обеспечивая убийцам безнаказанность. 
Как обычно, Индия смягчила свой ответ, даже пригласила Пакистан присоединиться к официальному расследованию нападения. Пакистанцы, отправили команду из военных и экспертов разведки, которые изучили место нападений, вернулись домой, и объявили, что это подставная операция, направленная обвинить невиновный Пакистан. 
Индийцы, пресытившиеся этим вероломством, в сентябре снова оказались в трауре, когда во время другого приграничного нападения на военную базу в Ури, погибли 18 солдат. Все еще, казалось, что индийцы ничего не могут сделать – до момента заявления DGMO о решающем военном ответе. 
Пакистанские реакции были причудливой смесью, начиная от презрительных деклараций (поддержанные срежиссированными автобусными турами журналистов в выбранные части ЛК), где никакие точечные удары даже не имели места, до гневных заявлений, декларирующих, что безответственная индийская стрельба через ЛК убила двух пакистанских солдат. На этот раз, Пакистанские военные, казалось, были застигнуты врасплох Индийскими действиями. 
Индийцы приготовились к неодобрению международного сообщества – страх ядерной войны между суб-континентальными соседями, как правило, доминирует мировое общественное мнение, всякий раз, когда вспыхивает двусторонняя напряженность. Но на этот раз, отчасти благодаря взвешенным и точным заявлениям DGMO и отсутствию военного триумфализма в официальном тоне Индии (бахвальство публицистов правящей партии пришло позже), мир, кажется, считает ответ Индии обоснованным. 
Пакистанские попытки искать поддержку против Индии были широко отвергнуты, традиционными сторонниками Пакистана, Китаем и США, мягко призывающими обе стороны к разрядке напряженности. После первых дней атаки, опасения по поводу дальнейшей военной эскалации утихли. 
Индия также усилила дипломатический нажим на своего непокорного соседа, убеждая других членов Ассоциации регионального сотрудничества Южной Азии (SAARC) отменить запланированный саммит в Исламабаде, в качестве наказания за плохое поведение Пакистана. Правительство Индии также объявило, что оно пересматривает договор о водах Инда, согласно которому Индия уступила Пакистану, на льготных условиях, воды реки Инд, которая берет свое начало в Индии, даже не используя долю, на которую она имеет право. 
С тех пор выяснилось, что операция, объявленная Сингхом, была не первым военным ударом Индии через ЛК; несколько ударов имели место при прежнем правительстве, как ответ на военные рейды на территорию Индии. Но удары стали первыми объявленными публично, предоставляя свидетельство о намерениях и смелое заявление о том, что прежней ситуации – Пакистанских уколов и следующего за этим Индийского бездействия – не следует больше ожидать. 
Это смелая и немного рискованная стратегия, поскольку она обязывает Индию следовать подобному курсу действий, когда происходит следующий значительный террористический удар. Тем не менее, страна, которая отказывается страдать от постоянно продолжающихся ударов, заслуживает большего уважения, чем та, чья сдержанность может быть истолкована как слабость. 
В случае, если эти решительные действия и последующая дипломатическая изоляция Пакистана, заставит пакистанских генералов пересмотреть свою политику поддержки терроризма, как инструмента государственной политики, мир между соседями может опять стать возможным. 

Индия берет на себя инициативу 
Решающий удар по бедности был нанесен, когда новый министр финансов Индии Чайдамбарам представил на рассмотрение бюджет на 2004/2005 годы. Индия - развивающаяся страна с быстрыми темпами экономического развития и великолепным динамизмом в секторе информационых технологий. 
Именно Синг, занимающий в середине 1991 года пост министра финансов Индии, начал рыночные реформы в Индии. Он отменил существовавшие десятилетиями неэффективные и безрезультатные правительственные ограничения на торговлю, инвестиции и предпринимательство, положив начало более чем десятилетнему самому быстрому в истории Индии экономическому росту. 
После возвращения на должность премьер-министра этой весной Синг ввел в правительство опытную и известную в международном масштабе команду, включая министра финансов Чайдамбарама, который успешно занимал пост министра финансов в середине 1990-ых, и доктора Монтека Синга Ахлууалиа, возглавляющего Комиссию Планирования, ключевой стержень в оценке среднесрочных инвестиционных стратегий Индии. 
Этот документ - блестящий урок экономического развития, он показывает, как объединить предельно быстрый переход к рыноч��ым реформам с крайне необходимым вниманием к бедности. В двух словах, этот бюджет - образец для всех развивающихся стран. 
Быстрый экономический рост должен основываться на частном секторе, включая прямые иностранные инвестиции. Таким образом, бюджет поддерживает критические области рыночных реформ и активацию роста, включая меры, направленные на углубление финансового сектора, стимуляцию экспорта и снятие ограничений на прямые иностранные инвестиции. 
Ключевым, однако, является то, что бюджет не основывается только на "стекающей" экономике, чтобы поднять жизненный уровень. Другой принцип сокращения бедности - целевые инвестиции, направленные на бедных, особенно на бедных в сельской местности. 
Деревни, расположенные вдалеке от главных портов и городов, обычно более бедные и менее воодушевленные недавним экономическим ростом. Правительство намеревается развить в этих деревнях основную инфраструктуру и услуги, которые им необходимы для экономического подъема. 
Они отражают ощутимое инвестирование, которое намеревается выполнять правительство. Бюджет требует, чтобы дополнительный налог на доходы помогал платить за увеличившиеся расходы на социальные нужды. 
Уроком для других развивающихся стран должо быть то, что расходы на здоровье бедных, образование, безопасную питьевую воду, электричество, и т.п. не просто потворство; это серьезные и продуктивные инвестиции. Обучить ребенка может стоить дорого, но гораздо дороже для общества оставить ребенка без образования. 
Но даже Индия с ее растущей экономикой не может позволить себе такие инвестиции из национальных ресурсов. Индия будет нуждаться в некоторой помощи, по крайней мере временно, от более богатых стран и международных организаций, таких как Всемирный Банк и Азиатский Банк Развития. 
Обеспечивая сейчас помощь в несколько миллиардов долларов в год, мир, делающий пожертвования, гарантировал бы себе преуспевающего, демократического и устойчивого партнера в лице Индии в течение многих десятилетий. Другими словами, настало время для стран-доноров помочь странам, которые хотят проводить реформы, но все еще бедным, таким как Индия, и, что еще важнее Африканским странам, которые так же настроены на экономическое развитие. 

Правила демонетизации 
КЕМБРИДЖ (США) – Вечером 8 ноября в 20.15 правительство индийского премьер-министра Нарендры Моди объявило, что ровно в полночь все банкноты номиналом 500 и 1000 рупий выводятся из обращения: их придётся обменять на новые банкноты номиналом 500 и 2000 рупий. Решение Моди о «демонетизации» коснулось 85% наличных денег, находящихся в обращении в Индии. 
Правительство Моди заявило, что его мишенью являются «грязные деньги», связанные с уклонением от налогов, коррупцией и подделкой наличных, а значит с наркоторговцами, контрабандистами и террористами, которые занимаются подобными делами. Индийцы, которые получают белые зарплаты и платят налоги, а также беднота сначала с энтузиазмом отнеслись к этой мере. 
Но с каждым днём первоначальная радость угасает. В обществе нарастает недовольство, поскольку правительство оказалось не способно удовлетворить спрос на новые банкноты. 
Кроме того, вместе с падением цен на недвижимость будет падать и уровень достатка домохозяйств. Хотя снижение цен на жильё повышает доступность новых домов, количество существующего жилья будет в ближайшее время намного превосходить новые покупки, поэтому негативное воздействие на размеры достатка превзойдёт по своим масштабам позитивное. 
На фоне таких больших мгновенных издержек резонно спросить, а насколько вообще эффективна демонетизация как средство борьбы с уклонением от налогов и коррупцией, и существуют ли методы демонетизации с меньшими издержками. 
Но власти не восприняли его предложение всерьёз. Как объяснял сам Генри, его предложение было «отклонено, так как оно было якобы непрактичным с точки зрения администрирования и являлось единовременной акцией, не имеющей долгосрочного воздействия на преступное поведение». 
В новой книге «Проклятие наличных» Кеннет Рогофф отстаивает идею изъятия из обращения банкнот большого номинала для борьбы с уклонением от налогов и преступлениями. Рогофф приводит множество доказательств того, что, повысив издержки хранения наличных, можно обуздать незаконные операции. 
Но при этом Рогофф предлагает иную стратегию решения проблемы «грязных денег». Эта стратегия должна вызвать минимальные сбои, и, возможно, она является более эффективной, по крайней мере, в долгосрочной перспективе. 
Происходящая сейчас в Индии замена банкнот номиналом 1000 рупий на банкноты номиналом 2000 рупий подрывает долгосрочную эффективность данной меры. 
Кроме того, поэтапный подход более практичен с точки зрения администрирования, он минимизирует побочный ущерб для реальной экономики и даёт достаточно времени для развития финансовых услуг и финансовой грамотности на всей большой территории Индии. За последние два года правительство Моди совершило впечатляющий рывок в повышении доступности финансовых услуг с помощью программы Jan Dhan, в рамках которой было открыто 220 млн новых банковских счетов. 
Однако поэтапный подход, предполагающий перманентное изъятие крупных купюр, лучше послужил бы его целям, путь даже он и не произвёл бы такого же эффекта «шока и трепета» как его нынешнее решение. И этот факт будет становиться всё более очевидным по мере роста издержек для экономики в предстоящие несколько месяцев. 

Женщины, работа и индийская революция рикш 
БЕНГАЛУРУ – Когда ресурсы ограничены, именно человеческий капитал определяет устойчивое развитие сообщества, особенно в случае дорогостоящего неправильного распределения и недостаточно эффективного использования ресурсов, как это часто бывает в развивающихся странах. Нигде это так несправедливо, как в Индии, где ценность нынешних демографических дивидендов зависит от крайне недоиспользованного источника ресурсов – женской рабочей силы. 
Несмотря на растущий уровень образования и грамотность женщин на уровне 65%, только четверть женщин Индии задействованы на рынке труда. Увеличение участия женщин в качестве рабочей силы всего на десять процентов могло бы увеличить на 700 млрд долларов США ВВП Индии к 2025 году. 
Она вступила в новую должность, и оказалось, что дорога на работу стала труднее и опаснее; она уходила рано утром, проходя 1,5-2 километра каждый день. После двух месяцев работы на новой должности, из-за того, что члены семьи не могли ежедневно провожать ее на автовокзал, она бросила работу и вернулась на более низкую должность в соседней школе. 
Согласно Национальному бюро выборочных исследований, более 60% сельских и городских жителей используют автобусы в качестве основного вида общественного транспорта, за которыми следуют авторикши, такси, железнодорожный транспорт и велорикши. Несмотря на то что уже проделана большая работа, чтобы охватить страну автобусными и железнодорожными сетями, индийская транспортная система перевозок «от двери к двери» все еще распределена неравномерно и ненадежна. 
Например, в Бенгалуру среднее расстояние до работы для женщин составляет всего милю (1,7 км), а мужчины проделывают путь на работу в два раза длиннее. В Дели 75% женщин работают в радиусе трех миль, или около 5 км от дома, а 75% мужчин работают в радиусе восьми миль (около 13 км). 
Самая большая транспортная трудность для женщин Индии – это то, что планировщики называют «проблемой первой и последней мили», или как добраться на станцию и обратно, – известная трудность стран Азии. Хотя эта проблема характерна для любой транспортной сети, в развивающихся странах она требует куда больше времени, затрат и рисков для жизни и здоровья при каждой поездке. 
Очевидно, что последствия первой и последней мили очень важны – не только для женщин, но и для экономики Индии. Как же тогда планировщики могут улучшить транспорт, чтобы побудить больше женщин работать? 
В Индии больше трехколесного транспорта, чем в любой другой стране мира, и ежедневно миллионы людей мчатся по узким улочкам и сквозь транспортные заторы в этих маневренных повозках. И все же индийские рикши не развивались за последние 50 лет, чтобы удовлетворить потребности как пассажира, так и водителя. 
Они совершают более короткие и более частые поездки, чем мужчины, и их поездки часто включают в себя больше остановок, чтобы выполнить какие-то поручения, совершить покупки, забрать детей из школы и так далее. От этого растет их зависимость от перевозок на первой и последней милях. 
С необходимыми инновациями в технологиях и политике мы можем навести порядок в неорганизованной природе индийских авторикш и устранить разрыв между спросом и предложением. Например, приложения для поездок и платформы бронирования могут эффективно сочетать спрос пассажиров с предложением рикши в сочетании с хорошо организованным фидерным сервисом автобусных и железнодорожных сетей. 
Например, почти 40% всех ДТП с участием этого вида транспорта приводят к тому, что рикши опрокидываются. А исследование в Дели показало, что 51% женщин столкнулись с различными видами домогательств, когда пользовались общественным транспортом, и 42% – когда ждали его. 
Нам нужны инновации в системах предотвращения несчастных случаев и другие технологии, которые бы начали применяться в недорогих трехколесных транспортных средствах. Технология также может помочь подключить транспортные узлы и средства к диспетчерам полиции и скорой помощи, что существенно сократит время реагирования экстренных служб. 
Обязательная система SOS даст возможность пассажирам и водителям позвать на помощь, даже если нет мобильного телефона. Согласно требованиям государства, уже обязательно наличие тревожных кнопок в такси, автобусах и ином общественном транспорте, а значит, обязательная установка таких же кнопок у рикш – следующий естественный шаг. 
Наконец, что не менее важно, нам нужно, чтобы эти переосмысленные машины были готовы к будущему. Загрязнение воздуха – бомба замедленного действия: 14 из 15 городов с самой высокой концентрацией в мире мелких частиц находятся в Индии, не говоря о необходимости перехода к транспорту с низким уровнем углеродных выбросов и транспорту, работающему на электричестве. 
Когда женщины смогут удобно ездить на работу, выбирая доступный транспорт, не опасаясь домогательств или изнасилования, Индия добьется своей цели. Талантливым женщинам, таким как Аста, никогда не придется выбирать между работой, которую они любят, и поездкой на работу, которую они ненавидят. 

Пробуждение индийских городов 
ВАШИНГТОН – Когда в XIX и начале XX веков Великобритания стала первой в мире страной, пережившей крупномасштабную урбанизацию, этот процесс преобразил её экономику и общество. Сегодня в Индии началось аналогичное преображение, только оно происходит в 100 раз быстрее. 
Каждый год состав рабочей силы страны пополняется на 12 млн человек, поэтому потенциал этих дивидендов огромен. В ходе процесса урбанизации, благодаря доступу в Интернет, близости расположения и разнообразию, будет ускоряться распространение знаний, будут появляться инновации, повышаться производительность и расти занятость. 
Впрочем, при всех своих выгодах быстрая урбанизация создаёт ещё и огромные проблемы, начиная с перенаселённости и загрязнения природы и заканчивая необходимостью обеспечивать инклюзивный и справедливый рост экономики. Поскольку урбанизация в Индии началась поздно, страна получит выгоды от уже существующих технологических инноваций, в том числе цифровых технологий, более чистой энергетики, инновационных строительных материалов и новых видов транспорта. 
Для повышения конкурентоспособности городов Индии придётся решить, стоит ли делать акцент на специализации (каждый город концентрируется на одной из отраслей) или же на диверсификации (во всех городах размещается несколько различных отраслей, примерно в соответствии со средними показателями по стране). Это не простой выбор: дебаты о том, какой из подходов лучше, ведутся уже почти столетие. 
В 1991 году, когда начиналась экономическая либерализация в Индии, города страны склонялись к специализации. Но в последние годы произошёл заметный сдвиг к диверсификации, при этом в некоторых крупнейших городских центрах, например, в Мумбаи и Бангалоре, наблюдается наиболее активный и быстрый отход от специализации. 
Хотя некоторые современные отрасли, например, производство канцелярской, бухгалтерской и вычислительной техники, а также оборудования для радио, телевидения и коммуникаций, обычно размещаются в округах, имеющих специализацию, именно традиционные отрасли служат экономической основой для примерно трёх четвертей индийских округов с повышенным уровнем специализации. Из 600 округов Индии наивысший уровень специализации имеют Каваратти (водный транспорт), Дарджилинг (бумажная продукция), Панчкула (канцелярская, бухгалтерская и вычислительная техника) и Вокха (лесная продукция). 
Хотя в начале 1990-х годов уровень специализации в Индии был намного выше, чем в США, со временем обе страны сблизились по этому показателю. Тем самым, можно сделать вывод, что вместе с дальнейшим развитием технического прогресса будет усиливаться и диверсификация. 
Всё это позитивно для занятости, потому что в городах и округах с повышенным уровнем диверсификации обычно наблюдаются более высокие темпы роста занятости. Начиная с 2000 года, в первых кластерах по оказанию современных услуг также наблюдался необычно высокий рост занятости. 
Это означает, что урбанизация в Индии может способствовать инклюзивности роста экономики и процветания. Как показывают цифры, высокие темпы роста экономики, помогающие снизить уровень бедности, концентрируются в сельских регионах отдельных округов. 
Тем не менее, Индия сможет в полной мере воспользоваться всеми этими позитивными тенденциями, только в том случае, если она увеличит инвестиции в инфраструктуру. Несмотря на замедление роста в промышленном секторе (такая же тенденция наблюдается и в большинстве других стран мира), в Индии продолжали ускоряться темпы урбанизации, причём особенно в округах, обладающих более качественной инфраструктурой. 
Доступ к качественной инфраструктуре даст возможность миллионам новых предпринимателей, а особенно женщинам, воспользоваться выгодами от пробуждения городов страны. Ключом к успеху станет повышение эффективности государственных расходов и, одновременно, привлечение большего объёма частных инвестиций. 
Дело в том, что страны с высоким уровнем доходов, где население быстро стареет, часто обладают избыточными сбережениями, которые они готовы инвестировать в проекты с высокой доходностью. А страны с низким уровнем доходов, с их молодым населением и большими инфраструктурными потребностями, как раз предлагают такие проекты. 
Однако на сегодня лишь менее 1% из $68 трлн, находящихся под управлением пенсионных фондов, компаний страхования жизни и других инвесторов, направляется в инфраструктурные проекты. На фоне столь низкого аппетита к рискам у инвесторов, не говоря уже о небольших размерах проектов городского уровня, муниципальным властям будет крайне трудно повысить эту долю. 
Местные власти должны также использовать в качестве залога свои активы, в том числе землю; мобилизовать доходы пользователей; модифицировать финансовое регулирование и стимулы для повышения аппетита инвесторов к риску. А если добавить сюда повышение технического и финансового потенциала, тогда привлекать требующиеся частные средства и создавать партнёрства, идущие на пользу преображению индийских городов, станет намного проще. 
У Индии есть все необходимые инструменты для управления процессом урбанизации таким образом, чтобы он способствовал инклюзивному и устойчивому росту экономики. 

Индия с полутора миллиардным населением 
Население Индии сегодня составляет немногим более одного миллиарда человек и скорее всего превысит 1.5 миллиарда к середине века, обогнав Китай, прежде чем перестанет расти. Но, как тревожно это ни выглядит, фактически это представляет собой существенное снижение темпов демографического роста, если принять во внимание, что за последние 60 дет население Индии увеличилось более чем в три раза. 
Недавно я выступил в роли соавтора (вместе с Тимом Дайсоном, Лилой Висария и др.) исследования, заключением которого, с умеренной долей оптимизма, является то, что, в то время как Индия в состоянии регулировать рост населения страны, она стоит перед рядом очень серьезных проблем. 
Но большинство крупных бедных штатов Индии - Бихар, Мадхия Прадеш, Орисса, Раджастан и Уттар Прадеш - страдают от сочетания сравнительно медленного экономического и быстрого демографического роста. Только экономика Раджастана идет в ногу с остальной страной, в то время как другие четыре штата не извлекли существенной выгоды из либерализации торговли и государственного регулирования. 
В штатах, где уровень рождаемости понизился раньше, таких как Керала и Тамил Наду, уже наблюдается сокращение доли детей школьного возраста в общей численности населения, в то время как в Бихаре число детей школьного возраста будет расти до приблизительно 2025 года. Но большинство детей в Керала и Тамил Наду уже достигли школьного возраста, в то время как в Бихаре еще нет. 
Согласно нашим прогнозам через 20 лет на их долю придется половина населения страны и 75% ее бедного населения. Если не удастся изменить тенденцию последних лет, растущий экономический и демографический разрыв между северными и восточными областями Индии и южными и западными может превратиться в серьезную политическую угрозу. 
Воздействие на окружающую среду в результате жизнедеятельности полутора миллиарда человек представляет собой еще одну большую проблему. Рост населения Индии в прошлом сопровождался, даже если слишком медленно и неравномерно, улучшениями в области здравоохранения, образования и экономического благосостояния. 
В результате исследования мы пришли к зак��ючению, что Индия может иметь более быстрый экономический и промышленный рост, более высокий уровень потребления электроэнергии и более чистую окружающую среду. Но пока что этого не наблюдается. 
В таких случаях задача правительства поощрять или регулировать и облагать налогом. К сожалению, однако, когда общественное благо предназначено в основном для бедного населения, корпорации могущественны, а правительство слабо и коррумпировано, гарантировать ответственное отношение к окружающей среде невозможно. 
Едва пригодный для дыхания воздух Дели стал довольно сносным благодаря переходу общественного транспорта на сжатый природный газ, изъятию из обращения старых автомобилей и более строгим нормам выбросов в новых. Более чистый воздух Дели стоил недорого, однако другие города не торопятся последовать этому примеру. 
Самой большой проблемой является загрязнение воды в условиях, когда объемы сбросов в каналы и реки растут быстрее, чем производительность очистного оборудования. В то же самое время рост населения в Индии приведет к увеличению спроса на воду, особенно в сельском хозяйстве, поглощающем более 80% всей чистой воды, потребляемой в Индии. 
Более того, они скорее уменьшатся вследствие загрязнения и климатических изменений. Таким образом, Индии должна будет значительно повысить эффективность использования воды. 
Однако наряду с ними наблюдается слишком много популистского политиканства с обещаниями бесплатной воды для фермеров. Делать то, что требуется для обеспечения стабильного водоснабжения, а именно осуществлять контроль над уровнем загрязнения, поощрять охрану водных ресурсов, регулировать и взимать плату, где необходимо, политически очень сложно. 
Отвечая на вопросы, бедные жители Индии указывают, что адекватное водоснабжение является их первой и главной потребностью. Но существуют опасения, что должно случиться что-то более страшное, чем повседневные страдания бедняков, прежде чем индийские политики решатся действовать. 
Индия может быть или не быть следующим мировым экономическим чудом, но ей придется решать как старые, так и новые проблемы, если она хочет быть хорошим местом для жизни для подавляющего большинства своих граждан. 

Время для Индии расправить свои крылья 
Таким образом, он остается, потребляя ресурсы, в которых его братья и сестры отчаянно нуждаются. Правильно ли, позволять страдать вашим другим детям от того, что их старший брат не хочет начать жить самостоятельно? 
Подобная динамика разыгрывается между Мировым Банком и бенефициарами его программы Международной Ассоциации Развития (МАР). МАР поддерживает справедливый рост в бедных странах, предоставляя долгосрочные кредиты и гранты национальным правительствам с низкой процентной ставкой. 
В конце 2014 финансового года, Индия официально вышла из программы МАР, поскольку она уже не настолько бедна, чтобы на нее претендовать. Мировой Банк устанавливает порог для получения помощи, исходя из валового национального дохода (ВНД) на душу населения. 
Также, Индия считается кредитоспо��обной страной, что предоставляет ей доступ к международным рынкам капитала. И тем не менее, Индия продолжает в течение трех лет получать $3,2 млрд, в качестве поддержки в переходный период от программы МАР, наравне с другими бедными странами ходатайствуя о дополнительных средствах. 
В 2015 финансовом году, Индии было выделено 11.5% процентов из $14,6 млрд, предусмотренных программой МАР, оставив остальных 77 получателей разделить между собой оставшиеся 88.5%. Нет никаких оснований для того, чтобы предоставлять Индии это исключительное обхождение. 
Если бы средства, выделенные Индии в 2015 Финансовом году, разделили поровну между оставшимися странами МАР, каждая из них, в среднем, получила бы увеличение объема финансирования более чем на 13%. Финансирование только пяти ведущих стран Черной Африки, заемщиков МАР – Эфиопии, Нигерии, Кении, Танзании и Ганы – увеличилось бы примерно на $ 0.5 млрд. Этого было бы достаточно, чтобы только за один год профинансировать строительство 2166 километров асфальтированных дорог, расстояние от Южной Африки до Замбии. 
В докладе Всемирного Банка 2016 года о пересмотре (выпускной политики), отмечается, что средства выделяемые Индии предназначены сгладить ее переход после прекращения получения средств МАР, предотвращая резкое снижение финансирования. Индия может справиться с предполагаемым падением. 
Некоторые утверждают, что, так как большая доля бедного населения мира проживает в странах со средним уровнем дохода, сообщество доноров должно пересмотреть то, как направлено финансирование. Рави Канбур, профессор Корнельского университета и бывший главный экономист Всемирного банка по Африке, призвал пересмотреть (выпускную политику) МАР. 
В соответствии с Показателями мирового развития Всемирного банка, уровень бедности в Индии составляет 21,9%, что вдвое меньше, чем уровень 44,4% в странах Черной Африки – это означает, что деньги, все же, лучше потратить на помощь бедным странам в регионе. Для таких стран как Индия, решением является найти лучшие способы для перераспределения своего богатства, чтобы больше ее граждан могли из этого извлечь выгоду. 
В частности, Индия имеет доступ к другим источникам финансирования развития, включая Международный банк реконструкции и развития, недавно созданный Азиатский банк инфраструктурных инвестиций и Новый банк развития БРИКС. Средства МАР должны быть выделены бедным странам, которым заблокирован регулярный доступ к рынку. 
Президент Всемирного банка Джим Ен Ким, во время трехгодичного этапа пополнения бюджета в этом году, призвал страны-доноры усилить свою поддержку МАР, утверждая, что дополнительное финансирование “будет иметь для нас важное значение в работе над нашими целями положить конец крайней нищете и повысить общее благосостояние”. В качестве важных направлений он перечислил как Африку, так и Южную Азию. 
Они должны лоббировать ускоренное и своевременное исключение из категории наименее развитых стран, такие страны, как Индия и убедиться в том, что банк выполняет свою миссию: служить бедным странам. Позволение странам сидеть на МАР в течение многих лет, как это сделала Индия, означает, что те, кто нуждается намного больше, практически не имеют доступа к получению помощи. 
Если бы Всемирный банк не посылал бы 12 центов из каждого доллара МАР финансирования в Индию, он имел бы достаточно ресурсов для инвестиций в Африку – даже если пожертвования оставались бы на прежнем уровне. Оказание помощи МАР Индии в переходный период, планируется завершить в 2017 году. 
Эта статья была пересмотрена 26 мая 2016 г. Предыдущая версия была основана на сценарии, в котором общая (трехлетняя) доля выделенных Индии средств, была перераспределена между оставшимися бенефициарами программы МАР в 2015 финансовом году. Новый сценарий является более консервативным и пререраспределяет, в том же финансовом году в другие страны МАР, только средства выделенные Индии на 2015 Финансовый год. 

Единство Индийского океана 
НЬЮ-ДЕЛИ – Какой международный союз сближает 18 стран на трех континентах, которые находятся на расстоянии тысяч миль друг от друга, объединяя их исключительно общей водной массой? 
Это вопрос викторины, который скорее всего озадачит самого преданного поклонника глобальной политики. Это Союз Регионального Сотрудничества Прибрежных Стран Индийского океана, окрещенный неуклюжей аббревиатурой IOR-ARC – возможно, самая необычная международная группа, о которой Вы даже никогда не слышали. 
Союзу удается объединить Австралию и Иран, Сингапур и Индию, Мадагаскар и Объединенные Арабские Эмираты и дюжину других государств, крупных и небольших – невероятных партнеров, которых сближает тот факт, что Индийский океан омывает их берега. Я только что вернулся (в качестве нового государственного министра Индии по внешним связям) из Саны, Йемена с заседания Союза на уровне министров. 
Региональные союзы создаются по разным причинам: географическим, как в случае с Африканским Союзом; геополитическим, как например, Организация Американских Государств; экономическим и коммерческим, как АСЕАН или МЕРКОСУР; и из соображений безопасности, как НАТО. Существуют также мультиконтинентальные союзы, такие как IBSA, который объединяет Индию, Бразилию и Южную Африку, или как более известная Большая Восьмерка. 
Даже Голдман Сакс может утверждать, что он изобрел межправительственный орган, с тех пор как понятие “BRIC”, придуманное компанией с Уолл Стрит, не так давно было институциализировано на встрече глав правительств Бразилии, России, Индии и Китая в Екатеринбурге в прошлом месяце. Но справедливо сказать, что в анналах глобальной дипломатии нет ничего подобного IOR-ARC. 
Начнем с того, что на планете нет другого океана, который омывает Азию, Африку и Океанию (и мог бы также включать Европу, поскольку французский отдел Реюньон в Индийском океане предоставляет Франции статус наблюдателя в IOR-ARC, а французское министерство иност��анных дел подумывает о том, чтобы попросить полное членство). 
Кроме того, у любой без исключения цивилизации по теории Самюэля Хантингтона о знаменитом «столкновении цивилизаций» есть представитель среди ее членов, что означает, что под одной крышой располагается самое широкое множество мировоззрений в их наименее мыслимой комбинации (всего 18 стран). Когда IOR-ARC встречается, открываются новые окна между странами, разделенными как расстоянием, так и политикой. 
Потенциал организации огромен. Есть возможности учиться друг у друга, делиться опытом и объединять ресурсы в таких вопросах, как ловля рыбы в открытом море, морской транспорт и пиратство (в Аденском заливе и водах у побережья Сомали, а также в проливах Малакки). 
Более бедные развивающиеся страны приобретают новых партнеров, чтобы предоставить образование своей молодежи и курсы обучения своим государственным служащим. Уже говорят о новых проектах в сфере создания потенциала, сельского хозяйства и содействия культурному сотрудничеству. 
Как часто бывает с блестящими идеями, творческая искра расходуется в процессе создания, и IOR-ARC топтался на месте, не сделав достаточно для того, чтобы выйти из декларативной фазы, которая отмечает большинство новых инициатив. Сама организация бедна до грани истощения, имея всего полдюжины сотрудников (в том числе садовника!) в своем секретариате в Маврикии. 
Но такие неудобства, вызванные «прорезыванием зубов», неизбежны в любой новой группе, а семена будущего сотрудничества уже посеяны. Сделать так, чтобы союз, объединяющий крупные страны и небольшие, островные государства и континентальные, Исламские республики, монархии и либеральные демократические государства, а также все расы, известные человечеству, был успешным – это одновременно и вызов, и возможность. 
Это разнообразие интересов и способностей легко может помешать реальному сотрудничеству, но оно может также сделать такое сотрудничество гораздо более полезным. Мы в Индии видим в этом разнообразии огромные возможности, и в Сане мы обязались активизировать и возродить эту наполовину бездействующую организацию. 


Тушение пожаров в Индонезии 
МАНИЛА – Каждый год лесные пожары разоряют Индонезию, становясь причиной масштабной экологической, социальной и экономической разрухи. В этом году крупнейшие пожары за последние 20 лет сделали непригодными к использованию 3 миллиона гектаров земель и, согласно оценкам, привели к потерям на 14 миллиардов долларов в виде ущерба сельскому хозяйству, здравоохранению, транспортному и туристическому сектору, а так же в виде деградации лесов. 
Благодаря пожарам, средние ежедневные показатели выбросов в сентябре и октябре этого года превышали нормальную отметку в десять раз. Только за 14 октября выбросы от пожаров взлетели до 61 мегатонны ‑ приблизительно 97 % от общего ежедневного выброса страны. 
Причиной повторяющихся огненных штормов, от которых страдает Индонезия, является расхожая практика использования огня для расчистки земель под производство пальмового масла, усугубляемая длительным периодом засухи, причиной которой отчасти является природное явление Эль-Ниньо. И предстоит еще многое сделать, прежде чем начнет помогать более строгое соблюдение правил против умышленных пожаров в Основном лесном законе от 1999 года и Плантационный закон от 2014 года. 
При горении торфа огонь может перемещаться под поверхностью и вспыхнуть где-нибудь еще, несколько дней или недель спустя. И, как и уголь, торф содержит огромное количество углерода, который выделяется в атмосферу при расчистке огнем, очистке или осушении земель под плантации. 
Фермерам намного дешевле расчистить землю огнем, чем использовать для этого другие средства. Кроме того, для фермеров существует совсем немного альтернатив работе с пальмовым маслом или на лесозаготовках. 
И каждый год последствия этих практик увеличиваются. Согласно оценкам, в этом году 75 миллионов человек подверглись воздействию дыма, а 500 000 человек только в Индонезии полагают, что получили респираторные заболевания, вызванные пожарами. 
Пять ключевых шагов ‑ каждый из которых активно обсуждается в Индонезии ‑ помогут предотвратить пожары. Для начала, в случае пожаров следует отзывать лицензии на разработку торфяников и забирать концессии у землевладельцев. 
Следующим шагом должно стать заболачивание и восстановление деградировавших лесов на торфяниках, за которым последует создание систем раннего предупреждения для обнаружения и контроля лесных пожаров. Наконец, при поддержке частного сектора, Индонезии необходимо создать систему управления лесным хозяйством на базе общин. 
Региональное сотрудничество также имеет больше перспективы. Индонезия и Малайзия, которые вместе составляют 85 % рынка пальмового масла, договорились создать Совет стран-производителей пальмового масла, который будет заниматься гармонизацией стандартов и продвижением экологически устойчивых методов производства. 
Чтобы поддержать эти начинания, потребители и рынки должны посылать сигналы компаниям, которые прямо или косвенно поддерживают подсечно-огневое земледелие. Хорошей моделью является Обещание производителей пальмового масла Индонезии, принятое в 2014 году – в котором пять крупных производителей обязались стремиться к более устойчивым решениям, исключающим обезлесение, к уважению общественных и человеческих прав, а также к созданию акционерной стоимости. 
Мелким фермерам необходимы альтернативы подсечно-огневому земледелию, чтобы повысить их скудные доходы. Существует явная необходимость в комплексном подходе к землеустройству, который будет включать консервацию, восстановление, инвестиции в устойчивые средства к существованию и институциональные реформы. 
Многосторонние институты развития, такие как Азиатский банк развития (АБР), должны играть важную роль в оказании поддержки для обеспечения того, чтобы системы, производственные мощности и инициативы доступа к рынку осуществлялись методами, которые способствуют повышению нормативного соответствия. Кроме того, необходимо поддерживать национальные и местные нормативные реформы, которые улучшают планирование землепользования, создают стимулы для сохранения лесов и содействуют использованию земель с низкими выбросами углерода. 
Недавно она обязалась сократить свои выбросы CO2 на 29 % путем односторонних мер к 2030 году и на 41 % при международной поддержке. Избавление Индонезии от «полезных» лесных пожаров будет иметь решающее значение для достижения этих целей. 

Загнать в бутылку Джини Индонезии 
ДЖАКАРТА – Когда в 1945 году Индонезия провозгласила свою независимость от голландской власти, основатель страны – Сукарно – призвал народ построить страну, которая была бы «сильной» и всегда единой. Эта мантра – единство и сила – помогла определить будущее страны, в том числе её подходы к экономическому развитию. 
Но спустя семь десятилетий эти традиции равенства потускнели. Если Индонезия хочет и дальше оставаться экономически одной из самых сильных стран Азии, крайне важно, чтобы её нынешнее руководство подтвердило прежнее обязательство сокращать социо-экономические разрывы. 
На протяжении большей части 1970-х и 1980-х годов низкий уровень неравенства доходов в Индонезии помогал повышать качество жизни и снижать уровень бедности. В 1970 году, то есть спустя всего 25 лет после обретения страной независимости, она достигла завидных успехов в распределении богатства среди своего разнородного населения, а её индекс Джини, это общепринятый показатель уровня неравенства в доходах, равнялся 0,35 (ноль здесь соответствует максимальному уровню равенству). 
На протяжении нескольких десятилетий ситуация в Индонезии оставалась почти неизменной. Однако после Азиатского финансового кризиса 1997 года в странах регионах начал расти разрыв в доходах, причём особенно в Индонезии, где программы социальной защиты едва справлялись с этим ростом неравенства. 
Экономистов, подобных нам, данная тенденция глубоко тревожит. Упорно высокий, растущий уровень неравенства может привести к политической нестабильности и ослабить социальную сплочённость, поэтому крайне важно, чтобы Индонезия занялась этой проблемой. 
В Малайзии неравенство доходов уже перестало быть результатом, в первую очередь, этнической принадлежности или деления на город и село, как это было раньше. Благодаря успешной стратегии перераспределения доходов, реализованной в 1970-х и 1980-х годах, средние подушевые доходы в стране повысились, а уровень бедности резко снизился. 
Более бедные восточные провинции страны, чья история полна этнических конфликтов, отстают от остальной страны по показателям уровня человеческого развития, по качеству инфраструктуры и доступности образования. Несмотря на общий прогресс в стране, на её востоке серьёзной проблемой по-прежнему является нехватка продовольствия и плохое питание детей. 
В августе учёные, практики и политики со всего мира собрались на Индонезийский форум развития, чтобы обсудить варианты решения проблемы различных форм неравенства, от которых сегодня страдает Индонезия. Эти проблемы сложны, поэтому дискуссии о них фокусировались на необходимости поиска многосторонних решений. 
Доступ к образованию является одним из наилучших способов выкарабкаться из бедности и стать экономически продуктивными для молодых людей, которые бедны или находятся в невыгодном положении. К сожалению, государственные школы Индонезии, причём особенно на востоке, с трудом справляются с проблемой прогулов учителей. 
Во многих странах ОЭСР политика перераспределения доходов, в частности, налоговые льготы и увеличение социальных пособий, помогла снизить уровень неравенства. Если Индонезия хочет добиться выполнения задач, которые поставлены ООН в программе «Цели устойчивого развития» в части, касающейся снижения уровня неравенства к 2030 году, она обязана следовать примеру этих стран. 
Бамбанг Броджонегоро, министр планирования национального развития Индонезии, помог превратить проблему социального неравенства в ключевой пункт политической повестки дня, в соответствии с указанием президента Джоко Видодо. Через год пройдёт новая встреча участников Индонезийского форума развития, которые смогут оценить достигнутый нами прогресс в борьбе с региональным неравенством. 
Совершенно очевидно, что политическая воля, необходимая для восстановления большего равенства в экономике Индонезии, имеется. Если нынешнее руководство сумеет и дальше не отвлекаться от реализации своей программы (так же, как основатели страны были сосредоточены на своей), тогда Индонезия вновь сможет стать примером единства и силы для стран региона. 



Умеренные мусульмане Индонезии 
Ислам в Индонезии – стране, 200 миллионное население которой представляет собой самое крупное в мире мусульманское общество - все больше считается отличным от ислама, практикуемого в более древних мусульманских обществах Ближнего Востока. Действительно, выдающийся ученый Бассам Тиби из Гёттингенского университета назвал Индонезию «образцом сосуществования различных религиозных и этнокультурных сообществ в мире и уважении друг к другу». 
Некоторые историки утверждают, что умеренная форма ислама в Индонезии отражает то, как он был привнесен в страну иностранными купцами еще в четырнадцатом веке. В то время прибрежная культура уже содержала в себе эгалитаризм, динамизм и взаимозависимость, повлиявшие на идеологию и практику ислама. 
В Египте прогрессивные идеи Абду нашли поддержку лишь у небольшой группы реформаторов. В Индонезии, однако, видение исламской современности Абду инициировало создание крупнейшей модернистской мусульманской организации страны «Мухаммадии», представляющей основное направление умеренного ислама в Индонезии. 
Эта история религиозной умеренности продолжалась в течение всего двадцатого века, принимаемая как традиционалистами, так и модернистами. Традиционалистская организация «Нахдатул Улама», например, издала фатву (религиозный указ) в 1930-х годах, объявившую законным голландское колониальное правление. 
Что самое важное, эта ориентация на модернизацию неизменно пользовалась поддержкой ведущих индонезийских интеллектуалов. Поразительно творческая и преданная своему делу группа молодых религиозных и общественных мыслителей и активистов предпочла в 1960-х и 1970-х годах (в начале правления светского режима «Нового порядка» президента Сухарто) отвергнуть идею исламского государства. 
На пике направленных против ислама политических репрессий режима «Нового порядка» в конце 1970-х начале 1980-х годов среди молодых интеллектуалов возник новый образ мышления. Их «реформистское движение», наверное, можно лучше всего описать высказыванием Нурколиша Маджида в 1972 году: «Исламу - да, исламской партии - нет». 
Уступки правительства религиозным настроениям включали опубликование Исламского семейного права в 1989 году, создание Индонезийской ассоциации мусульманских интеллектуалов в 1990-м году, снятие запрета на ношение школьницами джилбаба (головной накидки) в 1991 году, учреждение исламского банка (Банк Муамалат) в 1992 году и отмену государственной лотереи. Эти меры убедили индонезийских мусульман, что они могут жить в соответствии с исламским учением без превращения Индонезии в исламское государство. 
На сегодняшний день существует 27 отделений Государственного исламского университета, который предлагает как исламские, так и обычные курсы для студентов и аспирантов. Также существует около 100 Институтов исламских исследований для студентов, желающих сосредоточиться исключительно на изучении ислама 
В результате ислам для них стал динамическим процессом понимания мира, а не статической верой, неподверженной изменениям. Те, кто получил образование на Западе, кажутся способными представить “ислам” как более гибкую религию, легко адаптирующуюся к социальным изменениям. 
Действительно, многие студенты, получившие образование на Западе, сегодня занимают высокие академические и политические должности в Индонезии. Они активно работают над созданием нового образа ислама – ислама, совместимого с современными достижениями человечества, включая демократию, права человека и здоровое, активное гражданское общество. 
Не будет ни преувеличением, ни излишним оптимизмом сказать, что опыт Индонезии может проложить путь к появлению того, что можно будет назвать «умеренной исламской сетью», связанной крепкими узами с Западом. 

Забытый геноцид в Индонезии 
При этом годовщина прошла практически никем не замеченной. Массовое убийство 500 000 членов или сторонников Коммунистической партии Индонезии (КПИ) в 1965-1966 годах ‑ это геноцид прошлого века, о котором говорят меньше всего. 
Давно пора поднять покров тайны о «кровавой бане», но складывается впечатление, что те, кому есть что скрывать о прошлом, продолжают этому сопротивляться. Организаторы широко известного Фестиваля писателей и читателей в Убуде на Бали ощутили, что может представлять собой новый раунд активной цензуры, когда местные официальные лица угрожали отменить проведение самого фестиваля, если будет продолжено обсуждение массовых убийств. 
Убийства начались в октябре 1965 года по горячим следам после неудавшегося государственного переворота, по неофициальным данным планировавшегося КПИ. В качестве ответной реакции военные представили членов партии и ее сторонников в виде безбожной силы зла, которая должна быть полностью уничтожена. 
В этом году также отмечается годовщина геноцида армян, который последовательно на протяжении долгих лет продолжают необоснованно отрицать правительства Турции. Но, по крайней мере, судьба более одного миллиона турецких армян, убитых сразу или сражавшихся насмерть в Сирийской пустыне в 1915 году из-за их «предательства» во время войны, продолжает оставаться предметом тщательного международного расследования, исследования и правозащитных действий. 
В противоположность этому, геноцид в Индонезии остается единственным убийством такого масштаба, которому не было уделено достаточного внимания со стороны международной общественности. За исключением игнорируемого всеми Отчета Национального комитета по правам человека, изданного в 2012 году, отсутствуют какие-нибудь значительные местные механизмы установления истины, не говоря уже о процессе национального примирения или возмещении вреда. 
Вечером следующего дня генерал-лейтенант, впоследствии президент Сухарто, возглавил увенчавшийся успехом контрпереворот. Действие Сухарто положило начало завершению эры Сукарно и стало зарождением «Нового порядка» ‑ прозападного дружественного для бизнеса режима, который управляет Индонезией на протяжении трех последних десятилетий. 
Сухарто и его сторонники незамедлительно обвинили во всем КПИ как вдохновителя «Движения 30 сентября» и распространили ужасные истории о жестоких пытках и увечьях, нанесенных казненным офицерам. Затем последовали возглавляемые армией и осуществляемые милицией массовые убийства. 
Жаркие споры продолжаются до сегодняшнего дня, как относительно того, кто действительно несет ответственность за первоначальный государственный переворот. Среди кандидатов сам Сухарто (он без сомнения обладал определенными прогнозами о событиях), действовавший при поддержке со стороны США или без нее, и даже Министерство иностранных дел Великобритании. 
Как результат, у США и ее союзников, в том числе у моей собственной страны и у австралийского правительства, членом которого я являюсь, нет никакого желания выяснить, ни тогда, ни сейчас, каким образом Новый порядок Сухарто консолидировал свою власть. В самой Индонезии, даже после того, как эра Сухарто завершилась очень давно, антикоммунистические настроения остаются сильными, выжившие остаются запуганными и количество требований о справедливости и ответственности за убийства остается очень небольшим. 
Однако ситуация может начать меняться, особенно после выхода три года назад незаурядного документального фильма Джошуа Оппенхаймера под названием Акт убийства (The Act of Killing). Оппенхаймер в мелких и ужасных подробностях представляет реконструкцию убийств, совершенных членами группы бывших руководителей эскадронов смерти, которые, по крайней мере в начале, не признают своей вины и не испытывают никаких угрызений совести, а скорее представляют себя героями необходимого процесса национальной «чистки». 
Однако меня его актуальная правдивость взволновала до глубины души: «Акт убийства» – самый запоминающийся и терзающий эмоционально документальный фильм, который я когда-либо видел. Надеюсь, что фильм Оппенхаймера и недавно вышедшее его продолжение «Взгляд тишины» (The Look of Silence) достигли аудитории и оказали влияние, которое им предназначалось, не только на мировых кинофестивалях, но и в самой Индонезии. 
Он демонстрирует, что могут получить лидеры, если они демонизируют оппонентов, добиваясь потенциально оправдываемых конечных результатов ужасными, с точки зрения морали, методами. Это является лишь одной из причин, почему кампания массовых убийств в Индонезии требует большего внимания со стороны мировой общественности и осуждения, которого она до сих пор не получила. 


Неравенство и недовольство 
За последние два десятилетия мир в целом стал богаче, но, в то время как в экономике некоторых стран наблюдался резкий и значительный прогресс, экономики других государств еще больше отстали в развитии. Общий рост благосостояния не привел к искоренению или даже снижению уровня бедности. 
Практически повсеместно глобализация породила как новый класс мультимиллионеров, так и низший класс людей, являющихся не только бедными в статистическом смысле (т.е. доход которых составляет меньше половины среднего показателя по стране), но и лишенных возможностей, которые должны быть открыты для всех. Динамизм глобализации сыграл положительную роль в жизни многих людей, но он также привел к увеличению неравенства. 
Фактически, целым странам присуще стремление к эгалитарности. Они не любят бизнесменов, приносящих домой огромные суммы денег, даже когда дела у них идут не так хорошо, и не хотят видеть бедных, социально исключенных людей. 
Но, в то время как в социально-демократическом мире Скандинавии, Германии и других стран Европы жить удобно и спокойно, многие из них приобретают свое равенство в кредит у будущих поколений. 
Творческие личности покидают общества, которые стараются подавить любые стремления выделиться из общей массы. Неравенство не просто совместимо со свободой, оно часто является результатом свободы и стимулом для ее достижения 
Свободное общество признает два ограничения экономического и обычного равенства. Оба вызывают сложные практические вопросы, хотя в принципе они ясны 
Неравенство несовместимо со свободой, если ограничивает возможности индивидуума участвовать в политических и экономических процессах и в гражданском обществе. На нижнем уровне социальной лестницы это поднимает старый и неприятный вопрос равенства возможностей. 
Одним словом, гражданство в полном смысле этого слова требует основных прав и возможности использовать их. Оно также требует определенного экономического статуса, включая гарантию дохода, что можно обеспечить множеством способов. 
Повсеместно ведутся дебаты по поводу выбора между дополнением индивидуальных доходов людей и предоставлением государством услуг населению. Вполне возможно, что на него существуют разные ответы в зависимости от традиций отдельных стран, хотя налоговые кредиты и другие подобные дополнения к доходам людей более совместимы с понятием свободного общества. 
Многие люди неодобрительно относятся к тому, что менеджеры уносят сотни миллионов долларов из своих компаний в виде заработной платы, премиальных и фондовых опционов. Действительно, возникает вполне обоснованный вопрос о том, способствует ли поведение сегодняшних капиталистов широкому одобрению и принятию капитализма? 
То, что сегодня называется отмыванием денег, т.е. попытка превратить незаконные приобретения в законное имущество, является хорошим примером того, когда необходимо действовать. Существуют и другие примеры, включая вопрос налогов на наследство, которые долгое время считались необходимым компонентом свободного общества. 
Тем не менее, когда свободное общество признает пределы неравенства, оно также признает, что неравенство существует, и дает надежду многим, демонстрируя, чего может достичь человек при наличии способностей и удачи – или даже просто по счастливой случайности. Неравенство добавляет колорит и разнообразие в общество; оно является одним из признаков энергичности, гибкости и новаторства в обществе. 
Социальное исключение и персонифицированная власть, приобретенная на деньги, неприемлемы. Но если мы хотим свободы, тогда социальные и экономические неравенства являются приемлемой и необходимой ценой. 


Неравенство приходит в Азию 
СЕУЛ – Стремительная экономическая экспансия Азиатских стран за последние десятилетия вывела из бедности сотни миллионов людей от Китая до Индии. Тем не менее, распределение доходов в последнее время ухудшилось, а неравенство в Азии, в настоящее время потенциально еще серьезнее, чем в развитых экономиках Запада. 
Даже четыре “Азиатских тигра” – Гонконг, Сингапур, Южная Корея и Тайвань – которые ранее росли “в условиях равенства”, в последнее время столкнулись с растущим неравенством. Например, в Южной Корее доля доходов, относящихся к топ 10% наивысших доходов, выросла с 29% в 1995 году до 45% в 2013 году. 
Эта тенденция, в значительной степени, зависит от тех же сил, которые способствовали экономическому росту Азии в последние десятилетия: необузданная глобализация и технический прогресс. Все более открытые границы облегчили бизнесу поиск самых дешевых мест для его деятельности. 
Между тем, новые технологии повышают спрос на квалифицированных рабочих, снижая спрос на их менее квалифицированных коллег – тренд, который способствует увеличению разрыва в оплате труда между квалифицированным и неквалифицированным персоналом. Владельцы капитала, также получают значительные выгоды от технического прогресса. 
С ограниченными образовательными и экономическими перспективами, талантливая молодежь из неблагополучных семей, в конечном счете, не имеет никакой перспективы. По мере того, как неравенство все больше укореняется, это может подорвать консенсус в пользу стимулирующей рост экономической политики, препятствовать социальной сплоченности и дать толчок политической нестабильности. 
Чтобы избежать подобного будущего, Азиатские страны должны изменить правила игры, предоставляя молодежи возможности подняться по шкале доходов, независимо от их происхождения. Рыночных механизмов для достижения этого недостаточно. 
Правительства должны принимать меры, дополняя свою политику стимулирования роста политикой, направленной на обеспечение того, чтобы доходы распределялись гораздо более равномерно и устойчиво. Безусловно, некоторые правительства Азиатских стран пытаются бороться с неравенством путем прогрессивной политики перераспределения. 
Оно также повысит налоговые ставки для лиц с высоким уровнем дохода и компаний. Но, несмотря на то, что подобные меры имеют широкую общественную поддержку, они могут в конечном итоге нанести ущерб экономике, сократив, например, капиталовложения предприятий и препятствуя созданию рабочих мест. 
Фактически, первое эмпирическое правило борьбы с сегодняшним неравенством должно заключаться в том, что упрощенная эгалитарная политика не является постоянным решением – и может на самом деле иметь неблагоприятные долгосрочные последствия. Рассмотрим решение Венесуэльского правительства в конце 1990-х годов о реализации популистской политики перераспределения, без решения проблемы чрезмерной зависимости экономики от нефтяной промышленности и отсутствия конкурентоспособности. 
Национальная катастрофа Венесуэлы должна послужить предупреждением для всех. Лучший способ повышения как справедливости, так и роста – это эффективное развитие человеческого капитала, который сегодня не только поддерживает более высокие доходы, но и обеспечивает завтрашнюю мобильность между поколениями. 
Это требует расширенных систем социальной защиты и перераспределяющих программ налогообложения и трансфертов, а также доступ к качественному образованию для всех. Хорошая новость заключается в том, что многие страны Восточной Азии уже вкладывают больше средств в государственное образование, чтобы расширить возможности для всех групп населения. 
Но предстоит сделать еще больше. Азии необходимо еще больше повысить качество своего высшего образования, реформировать учебные программы, чтобы молодые люди получали знания и навыки, необходимые им для подготовки к рынку труда. 
Важное значение имеет также содействие участию девочек и женщин в образовании и экономической деятельности. К тому же, правительствам следует создать среду, которая стимулировала бы к созданию небольших инновационных стартапов. 
И, конечно же, им следует придерживаться политики стимулирования роста, которая стимулирует общее создание рабочих мест и снижает уровень безработицы, отвергая при этом барьеры на пути торговли или инноваций. В сегодняшней напряженной политической обстановке, растет соблазн отказаться от глобализации и принять политику популистского перераспределения, которая в конечном итоге могла бы принести гораздо больше вреда, чем пользы. 

Неравенство на марше 
Чтобы ответить на этот вопрос, вначале надо ответить на другой: «По сравнению с чем?» Какова альтернатива неравенству, по которой можно судить о степени неравенства, свидетелями которого мы являемся? 
Штат Флорида является гораздо более материально неравным обществом, чем Куба. Но правильный взгляд на данную ситуацию (если Флорида и Куба являются для нас альтернативами) заключается в том, что во Флориде слишком высокий уровень неравенства, а на Кубе ещё более высокий уровень бедности. 
В масштабах планеты трудно возразить, что неравенство является одной из важнейших мировых экономико-политических проблем. Довольно трудно (по крайней мере, мне) представить себе возникновение какой-либо альтернативной политической или экономической стратегии за последние пятьдесят лет, с помощью которой можно было бы перевести значительную часть богатства сегодняшних богатых стран в сегодняшние бедные страны. 
Мне легко представить себе такие альтернативны, как победа коммунистов на выборах в Италии и Франции после второй мировой войны, что привело бы к бедности стран, относящихся сегодня к богатому Северу. Мне также легко представить себе альтернативы, которые бы обогатили бедные народы: если бы Дэн Сяопин стал лидером Китая в 1956 г., а не в 1976 г., это помогло бы наладить там жизнь. 
Но я не могу себе представить альтернативные экономическо-политические стратегии, которые могли бы сделать так, чтобы относительный уровень богатства людей близко соответствовал их относительным нравственным и другим качествам. Следует решать не проблемы неравенства, а те проблемы, которые можно реально решить – бедность и социальное обеспечение, т.е. разработка системы обеспечения экономического благосостояния населения. 
Но мне кажется, что на уровне отдельных обществ неравенство действител��но является серьёзной экономико-политической проблемой. В США средняя разница в зарплате между теми людьми, которые получили диплом колледжа после четырёхлетнего обучения, и теми, у кого нет диплома, за последние три десятилетия увеличилась с 30% до 90%, т.к. требования экономики к навыкам опередили способность системы образования отвечать им. 
Большее стремление повысить средний уровень образованности в Америке сделало бы страну богаче и помогло бы установить более ровное распределение дохода и богатства, повысив процент образованных специалистов и снизив процент малообразованных людей, которые бы стали больше цениться на рынке. 
Подобным же образом, директоры американских корпораций и их приближённые зарабатывают сегодня в десятки раз больше, чем поколение назад. Причина не в том, что работа и навыки директоров по ведению переговоров и управлению ценятся сегодня в десть раз больше, а в том, что другие сотрудники корпораций потеряли способность контролировать доходы управляющих и финансистов. 
Во всех странах увеличение уровня неравенства, свидетелями которого было предыдущее поколение, в основном является результатом неудач социального инвестирования и изменений норм и ожиданий, и не сопровождалось ускорением общего уровня экономического роста. В целом, похоже на то, что данные изменения в экономике и обществе не привели к росту уровня благосостояния, а привели лишь к перераспределению богатства в пользу богатых слоёв – успешная классовая борьба правых. 
Но лишь 5% их богатства могут считаться оправданным экономическим стимулом предпринимательства и работы. Остальные 95% могли бы принести гораздо больше счастья и возможностей, если бы они были равномерно распределены между гражданами США или гражданами других стан, или если бы люди потребляли их или имели в них свою долю. 
И чем они богаче, тем выше эти стартовые возможности. Поэтому общества, обещающие равенство возможностей, не могут позволить себе, чтобы неравенство в уровне доходов стало слишком высоким. 

Быстрее, чем летящий конгрессмен 
Нет, это политик-супермен. Вот только, в отличие от героя мультфильма, политик-супермен, придя к власти, скорее всего, положения не спасет. 
Появление таких лидеров – относительно новое явление, придающее политике на Западе новый облик. Сегодня его главными воплощениями являются два очень непохожих президента: Эммануэль Макрон во Франции и Дональд Трамп в Соединенных Штатах. 
В США это означало, что практически все президенты до этого были либо конгрессменами, либо губернаторами штатов. Единственным исключением был Дуайт Эйзенхауэр, которому опыт генерала действующей армии заменял опыт политический. 
Немецкие лидеры со времен Второй мировой войны поднимались к власти через государственные и федеральные политические структуры. В Италии после войны лидерам приходилось прокладывать курс в запутанном политическом лабиринте, созданном ныне не существующими христианскими демократами. 
Конечно, у политических партий всегда были свои «искатели талантов», отслеживающие людей с исключительным лидерским потенциалом. Но даже столь быстро поднявшийся до вершин политик, как британский премьер-министр Джон Мейджор, был заместителем министра социальных служб, министром иностранных дел и канцлером казначейства, прежде чем занял пост премьер-министра. 
Блэр был парламентарием и успешно справлялся с обязанностями представителя Лейбористской партии по внутренним вопросам. Но после неожиданной смерти своего наставника, умелого политика и лидера лейбористской партии Джона Смита, он немедленно вознесся на вершину, как будто это было его священным правом. 
В США еще одним таким «быстрым» политиком был предшественник Трампа, Барак Обама. В 2004 году относительно неизвестный тогда сенатор от штата Иллинойс произнес зажигательную речь на Демократической национальной конвенции. 
Сам же Трамп взлетел на вершину вообще со скоростью ракеты. Чуть больше чем за год Трамп, словно бы в насмешку над истэблишментом Республиканской партии, превратился из ведущего телевизионных реалити-шоу и склонного к саморекламе строительного магната в лидера самой могущественной страны мира. 
Самым схожим прецедентом для Трампа, вероятно, является бывший премьер-министр Италии Сильвио Берлускони, который был известным медиамагнатом, прежде чем принял решение воспользоваться распадом послевоенной партийной системы Италии в начале 1990-х годов для создания своего политического движения. Другой итальянский политик-супермен, Маттео Рензи, также взлетел на вершину подобно метеору, став премьер-министром, притом что никогда не был ни депутатом, ни должностным лицом национального уровня, ни организатором политической коалиции. 
Наконец, есть Макрон, который был банкиром и (недолго) министром экономики, и до последних выборов никогда не утруждал себя рутиной демократической политики. Без поддержки со стороны организованной партии – как и Берлускони, Макрон создал свое собственное движение – он поднялся из относительной неизвестности до поста президента Республики за несколько месяцев. 
Кэмерона поддерживали заинтересованные финансовые круги, решившие возродить Консервативную партию. Опыт Трампа в бизнесе и статус «человека со стороны» помогли ему апеллировать к тем, кто недавно многое потерял. 
До двадцатого века лидеры были отстраненными фигурами, редко вступавшими в прямой контакт с массами. Затем наступила эпоха ораторов, когда такие фигуры, как Дэвид Ллойд Джордж и Рамсей Макдональд, выступали напрямую перед большими толпами. 
С появлением телевидения возникла необходимость подавать себя в более личном и скромном свете – что блестяще ухватил Джон Ф. Кеннеди, – и телевидение помогало как никогда, вплоть до момента молниеносной победы общественного дискурса и общественного сознания. Блэр и Кэмерон, возможно, не были хорошими ораторами, но они знали, как подать себя по телевидению. 
Когда Трампу не хватает ораторских навыков, он компенсирует их способностью манипулировать аудиторией, и его любимым инструментом связи с массами стал Twitter. Рензи и Макрон – мастера броских изречений. 
Конечно, для создания правильного телевизионного образа требуются определенные усилия. Трамп обхаживал Руперта Мердока, то же самое делал и Блэр, и, в меньшей степени, Кэмерон. 
Блэр не смог примирить свои неоконсервативные принципы с принципами собственной партии – апофеозом чего стала его поддержка войны в Ираке под руководством США, с катастрофическими последствиями. Отчаянное стремление Кэмерона получить голоса побудило его объявить референдум о членстве Великобритании в Евросоюзе, в результате которого он был вынужден уйти в отставку. 
Правление Рензи тоже окончилось схожим образом: связывая свою политическую судьбу с референдумом по столь необходимым конституционным реформам, он превратил голосование в оценку своего правления. Беспомощность же Трампа была очевидна с первого дня, а это подрывало доверие союзников США и мешало республиканцам проводить в жизнь свои планы. 
Теперь вопрос заключается в том, сможет ли Макрон, – заручившийся поддержкой твердого большинства во французском Национальном собрании, – избежать такой судьбы, или же он станет еще одним доказательством того, что умение ладить со СМИ не заменит опыта политических баталий. 

Младенчество нашей информационной революции 
КЕМБРИДЖ (США) – Часто говорят, что мы живём в эпоху информационной революции. Но что это значит, и куда эта революция нас ведёт? 
В 1439 году печатный станок Иоганна Гутенберга положил начало эре массовых коммуникаций. Наша нынешняя революция, начавшаяся в Силиконовой долине в 1960-е годы, определяется законом Мура: количество транзисторов на компьютерном чипе удваивается каждую пару лет. 
В середине 1993 года во всём мире было примерно 130 вебсайтов; к 2000 году их число уже превысило 15 миллионов. А сегодня более 3,5 миллиардов человек подключены к интернету, и эксперты прогнозируют, что к 2020 году 20 миллиардов устройств будут подключены к «интернету вещей». 
Если бы цены на автомобили снижались так же быстро, как цены на компьютерные мощности, тогда сегодня можно было бы купить машину по цене обеда в дешёвом ресторане. Если цены на технологию снижаются столь быстро, она становится широко доступной, а барьеры для выхода на рынок исчезают. 
Кроме того, резко снизилась стоимость хранения информации, а это сделало возможным наступление нынешней эры больших данных. Информация, которая когда-то, будучи напечатанной на бумаге, могла заполнить целый склад, теперь помещает в кармане рубашки. 
В середине XX века люди опасались, что современная информационная революция с её компьютерами и новыми видами коммуникаций приведёт к возникновению той формы централизованного контроля, который описан в антиутопическом романе Джорджа Оруэлла «1984»: Большой Брат будет следить за нами из центрального компьютера, уничтожая индивидуальную автономность. 
Однако по мере снижения стоимости компьютерных мощностей и уменьшения компьютеров до размера смартфонов, часов и других мобильных устройств, этот эффект централизации стал дополняться эффектом децентрализации. Он позволил осуществлять коммуникации напрямую между отдельными людьми (peer-to-peer) и мобилизовать различные новые группы. 
Тем временем, вездесущие социальные сети помогают создавать новые транснациональные группы, открывая при этом возможности для манипуляций со стороны правительств и не только. Facebook связывает более двух миллиардов человек, и, как продемонстрировало российское вмешательство в президентские выборы в США в 2016 году, все эти связи и группы можно использовать в политических целях. 
Информация даёт власть, и хорошо это или плохо, но всё больше людей получают доступ к невиданным ранее объёмам информации. Данная власть может быть использована не только правительствами, но и негосударственными структурами, начиная от крупных корпораций и некоммерческих организаций и заканчивая преступниками, террористами и неформальными группами, созданными для единовременных целей. 
Могучий флот важен для контроля над морскими путями; но он мало чем может помочь в интернете. В Европе XIX века признаком великой державы была способность выиграть войну, но, как подчёркивает американский аналитики Джон Аркилла, в современную глобально-информационную эпоху победа зачастую зависит от слов, а не армии. 
Уже давно прошли те дни, когда сотрудники дипслужб возили по далёким провинциям кинопроекторы, показывая фильмы изолированной аудитории, или когда люди за «железным занавесом» собирались у коротковолновых радиоприёмников, чтобы послушать Би-Би-Си. Технологический прогресс привёл к информационному взрыву, который создал «парадокс изобилия»: избыток информации приводит к дефициту внимания. 
Возросло значение репутации, поэтому увеличивается число политических конфликтов с целью создания или разрушения авторитетов. Информация, которая выглядит как пропаганда, способна вызывать не только отторжение, но и может спровоцировать контрпродуктивный эффект, если она подрывает репутацию страны и её авторитет. 
Например, во время Иракской войны методы обращения с заключёнными в тюрьмах Абу-Грейб и Гуантанамо не соответствовали продекларированным ценностям Америки, и это привело к появлению представлений об американском лицемерии, которые невозможно изменить, просто показывая сюжеты о мусульманах, которым хорошо живётся в США. Аналогичным образом твиты президента Дональда Трампа, которые оказываются откровенно лживыми, подрывают авторитет Америки и уменьшают её мягкую силу. 
Об эффективности народной дипломатии судят по количеству людей, изменивших своё мнение (это число можно измерить с помощью интервью и опросов), а не по количеству потраченных долларов. Интересно отметить, что данные опросов и составляемого компанией Portland рейтинга «Мягкая сила 30» указывают на спад мягкой силы Америки после начала правления Трампа. 
Быстро прогрессирующие технологии искусственного интеллекта или машинного обучения сейчас лишь ускоряют все эти процессы. Написанные роботами сообщения зачастую бывает трудно отличить. 

Антимикробная резистентность – это угроза мировой безопасности 
СИЭТЛ – Перед нами сегодня жестокая реальность: в сфере лечения и профилактики инфекционных болезней не наблюдается значительных достижений со времён первых успехов вакцинации и антибактериальной терапии. В каком-то смысле мир даже движется назад, поскольку излечимые ранее инфекции становятся устойчивы к существующим лекарствам, при этом продолжают возникать новые инфекции, против которых нет эффективных препаратов. 
Данная ситуация представляет собой серьёзную и неизбежную угрозу для всего мира. Свидетельством этого является глобальный характер эпидемии Эболы в Западной Африке в 2014 году или вспышки атипичной пневмонии в 2003 году, ставшей проблемой даже для таких богатых стран, как Сингапур и Канада. 
Появление исключительно смертоносных и быстро распространяющихся инфекций с устойчивостью к противомикробным препаратам может привести к неисчислимому количеству смертей и невообразимым бедам. Последствия этого сравнимы по своим масштабам с очень крупным терактом. 
Это угроза национальной и мировой безопасности. А значит, ответ на эту угрозу должен быть всеобъемлющим и эффективным. 
Кроме того, они очень дорогие: затраты на каждое новое лекарство могут достигать сотен миллионов долларов. При этом нет никакой гарантии успеха: на одно успешное лекарство приходится не менее девяти неудачных вариантов, на которые возлагались такие же большие надежды. 
На фоне подобных рисков стоит ли удивляться, что фармацевтические компании крайне осторожны при отборе программ новых лекарств или вакцин для инвестиций. Они выбирают только те программы, которые обещают достаточный финансовый доход для покрытия всех затрат как на успешные, так и на неудачные программы, и при этом обеспечивают приемлемый уровень прибыли на требуемый объём инвестиций. 
Например, выплачивать премии за успешные лекарства, вводить новые стимулы для инвестиций в фармацевтической отрасли, создавать инновационные механизмы финансирования исследований, которые помогают справиться с новыми инфекционными угрозами. У всех этих идей есть свои достоинства, все они позволят добиться определённых результатов, но этот прогресс будет крайне медленным – и то в лучшем случае. 
На инвестиции в национальную оборону и безопасность практически любая страна готова направить значительный процент своего ВВП. Именно в этом контексте и надо в первую очередь рассматривать глобальную угрозу новых и резистентных инфекций: все страны направят деньги, интеллектуальный капитал и доступные ресурсы на поддержку программ открытия, совершенствования, производства, хранения и равного распределения новых антимикробных агентов и вакцин. 
До тех пор пока государства мира не поймут масштаб возникшей угрозы, они вряд ли будут готовы к таким инвестициям. Следовало бы их проинформировать о том, что размер ущерба от новых глобальных инфекционных угроз оценивается в $60 млрд в год. 
Теоретически это позволило бы ускорить уже запущенные процессы благодаря новому импульсу, который им придаст появление новых средств. К сожалению, история подсказывает, что такой вариант не поможет резко нарастить темпы создания новых лекарств и их количество по сравнению с сегодняшними уровнями. 
Заниматься этой работой, как и в коммерческих аналогах этой компании, должны лучшие менеджеры и учёные, а для их привлечения понадобятся конкурентные зарплаты. Менеджмент будет отчитываться за качество своей работы перед советом инвесторов, состоящим из представителей стран, которые предоставят финансирование, а также учёных, которые обеспечат компанию интеллектуальным капиталом. 
В соответствии с принятой в отрасли практикой, процесс создания новых лекарств должен строиться в форме комбинации внутренних разработок с получением лицензий на инновационные разработки других исследователей (или их покупкой). Необходимо создавать соответствующую инфраструктуру клинических испытаний для проведения исследований не только в развитых странах, но и в тех отдалённых регионах, где могут скорее всего возникнуть ожидаемые инфекционные угрозы миру. 
Работе новой компании будет способствовать заключение ряда предварительных соглашений: между органами регулирования о требованиях к регистрации новых лекарств, между владельцами интеллектуальной собственности об отказе от прав на роялти, между правительствами о защите от ответственности новой компании и компенсациях жертвам неожиданных побочных эффектов новых лекарств. Международное сообщество должно будет расширить доступные производственные мощности, создать новые каналы дистрибуции, а также зарезервировать складские мощности для хранения лекарств, которые не получат немедленного применения. 
Но, так или иначе, мы должны покончить с сомнениями и начать действовать прямо сейчас, чтобы не оказаться застигнутыми врасплох неизбежной глобальной угрозой. Это битва, которую мы не можем позволить себе проиграть. 

Инфляция приходит в Китай 
ШАНХАЙ – В любой стране макроэкономическая ситуация напоминает проточную воду. Что определяет величину и скорость потока? 
Экономика Китая предрасположена к быстрому росту, а живой спрос на капитальные вложения поддерживает сильное краткосрочное инфляционное давление. В результате, с тех пор как Китай начал проводить рыночные реформы, он использовал кредитное регулирование в отношении инвестиционных проектов, а также внимательно следил за денежной массой для обеспечения макроэкономической стабильности. 
Однако в 2003 году после пяти лет дефляции экономика Китая вошла в новую стадию. Исчезли излишние производственные мощности, были отменены ограничения на потребление, и в результате спрос на бытовые товары значительно вырос. 
С тех пор тяжелая промышленность – сталелитейная, автомобильная, машиностроения, строительных материалов, энергетическая, а также сырьевая – испытали беспрецедентный инвестиционный бум, который отразил спрос на городское и жилищное строительство, транспорт, инфраструктуру и обновление оборудования. Не удивительно, что экономика стала перегреваться. 
Производительность и рентабельность тяжелой промышленности выросли, способствуя значительному росту народных сбережений Китая. Так огромное увеличение активного торгового баланса Китая за последние годы было вызвано не существующим обменным курсом женьминьби, как считают многие, а увеличением внутренних сбережений. 
Тем не менее, с 2005 до начала 2007 года макроэкономическая политика была направлена на увеличение профицита. Более важно то, что женьминьби разрешали укрепляться, и фактически был отменен возврат экспортной пошлины. 
Однако со значительным ростом цен во второй половине этого года власти стали беспокоиться. Центральный банк (PBOC) изначально объяснил это избытком ликвидности и начал применять инструменты денежной политики, пять раз подняв процентные ставки в конце 2007 года. 
Тем не менее, к концу октября денежная масса выросла на 18,4% – увеличиваясь на 1,3% быстрее с каждым годом - и превысила 16% уровень. К началу 2008 года стало понятно, что контроль инфляции и охлаждение перегревшейся экономики стали главными экономическими задачами правительства. 
Так ключевой экономический комитет правительства, Центральный рабочий комитет пришел к выводу, что после «высоких темпов роста и низкой инфляции» на протяжении нескольких лет Китай встал на путь «высоких темпов роста и высокой инфляции». Это означает, что фискальная и монетарная стабильность выходят на первый план, в то время как контроль активного торгового баланса – на второй. 
Проблема заключается в том, что до сегодняшнего дня основной причиной инфляции было резкое увеличение производственных затрат, и нет причин ожидать снижения цен на энергоносители и сырье. Кроме того, принятие нового трудового кодекса и регулирование доходов будут способствовать дальнейшему увеличению стоимости труда. 
Для того чтобы обуздать спрос на капитальные вложения, в 2008 году не удастся избежать более строго распределения кредитов и более жесткой монетарной политики, кроме того, инвестиционные проекты и использование земли будут поставлены под более строгий контроль. Подобным образом, возрастающее давление растущей стоимости труда будет вынуждать предприятия снижать свои ожидания прибыли и снижать затраты, что в краткосрочной перспективе будет негативно воздействовать на рост производства и занятость. 
Международные товарные цены будут продолжать расти, не представляется простым и обуздание роста стоимости внутренней рабочей силы и цен на нерыночные товары, международная экономическая ситуация будет способствовать дальнейшему притоку капитала, и инфляция активов будет продолжаться. Все эти факторы поднимут уровень инфляции выше уровня 2007 года. 
С замедлением экспорта в связи с экономическим спадом в США будет уменьшаться занятость и рост, что будет увеличивать давление на правительство Китая и, следовательно, на дефицит бюджета, что будет создавать еще один источник инфляционного давления. После появления инфляции и замедления экономического роста придет конец устойчивому на протяжении десяти лет буму в Китае. 

Инфляция – теперь меньшее зло 
КЕМБРИДЖ – Для главных центробанков в мире пришло время признать, что внезапный взрыв умеренной инфляции был бы чрезвычайно полезным в распутывании сегодняшней эпопеи долговой трясины. 
Да, в принципе, должен быть способ наладить проблемы финансовой системы, не прибегая к инфляции. К сожалению, чем внимательнее изучаются альтернативы, в том числе вложения капитала для банков и прямая помощь для ипотекодержателей, тем яснее становится, что инфляция будет подмогой, а не помехой. 
Современные финансы добились создания динамики дефолта такой ошеломляющей сложности, что она устанавливает стандартные подходы к выплате долга. Секьюритизация, структурированное финансирование и другие новшества так связали разных игроков финансовой системы, что по сути невозможно реструктурировать одно финансовое учреждение независимо от другого. 
Умеренная инфляция в короткосрочной перспективе – скажем, 6% в течение двух лет – не изменит ситуацию. Но она значительно облегчит проблему, сделая другие шаги менее дорогостоящими и более эффективными. 
У нас уже есть полномасштабный глобальный экономический спад. Если правительства не опередят проблему, то мы рискуем получить серьезный мировой экономический упадок, не похожий ни на один другой, которые мы наблюдали с 1930-х годов. 
Необходимые стратегические действия должны включать агрессивный макроэкономический стимул. В идеале финансовая политика должна сосредоточиться на сокращении налогов и расходов на инфраструктуру. 
Также необходимо принять меры для того, чтобы повторно капитализировать и повторно урегулировать финансовую систему. Огромные риски будут до тех пор, пока финансовая система остается подключенной к правительственным респираторам, как по сути обстоят дела в США, Великобритании, зоне евро и многих других странах в настоящее время. 
Однако, по мере углубления экономического спада банковскому балансу будет нанесен дальнейший удар со стороны волны неплатежей в коммерческой недвижимости, по кредитным картам, в акционерном капитале и хеджевых фондах. По мере того, как правительства пытаются избежать прямой национализации банков, они будут вынуждены провести вторую и третью рекапитализацию. 
Даже экстравагантный вывод из кризиса финансового гиганта Citigroup, в которого американское правительство влило $45 миллиардов капитала и предотвратило потери на более $300 миллиардов в непогашенных кредитах, может в конечном счете оказаться неадекватным. Когда смотришь на пейзаж остальных проблем, в том числе рынок свопов невозврата кредитов, который оценивается в многие триллионы долларов, становится ясно, что дыра в финансовой системе является слишком большой, чтобы полностью заполнить ее долларами налогоплательщиков. 
Конечно же, ключевая часть решения заключается в том, чтобы позволить большему количеству банков развалиться, гарантируя, что средства будут полностью выплачены вкладчикам, но не обязательно владельцам долговых обязательств. Но этот путь будет дорогостоящим и болезненным. 
В дополнение к облегчению долговых проблем, короткая вспышка умеренной инфляции снизит реальную (с поправкой на инфляцию) стоимость жилой недвижимости, облегчив стабилизацию этого рынка. В отсутствие существенной инфляции, номинальные цены на жилье вероятно должны упасть еще на 15% в США и еще больше в Испании, Великобритании и многих других странах. 
Конечно же, учитывая продолжающийся экономический спад, центральным банкам, возможно, будет не так легко добиться какой-либо инфляции вообще в настоящее время. Действительно, кажется, что уклонение от продолжительной дефляции , или падающих цен – это все, на что они способны. 
Все, что нужно сделать центральным банкам – это продолжать печатать деньги, чтобы скупить правительственный долг. Главный риск заключается в том, что инфляция может пролететь мимо цели, приземлившись на отметке 20 или 30% вместо 5-6%. 
Потребуется весь инструмент в наборе для того, чтобы уладить сегодняшний финансовый кризис, который бывает раз в столетие. Страх инфляции, когда он рассматривается в контексте возможной глобальной депрессии, напоминает боязнь заболеть корью, когда есть риск заразиться чумой. 

Призрак дефляции 
КЕМБРИДЖ – Ведущие центральные банки мира в настоящее время одержимы целью повышения их национальных уровней инфляции к их общей цели размером около 2% в год. Это происходит в Соединенных Штатах, где годовой уровень инфляции составил -0,1% за последние 12 месяцев; в Соединенном Королевстве, где последние данные показывают, что рост цен составляет 0,3%; и в еврозоне, где потребительские цены упали на 0,6%. 
В США, основной показатель инфляции (который не считает изменения в неустойчивых ценах на энергоносители и продукты питания) составил 1,6% в течение последних 12 месяцев. Кроме того, Федеральная резервная система США, Банк Англии, и Европейский центральный банк понимают, что даже если цены за энергию не поднимутся в наступающем году, стабильный уровень цен на нефть и другие виды энергоносителей вызовут рост инфляции. 
В США, уровень инфляции был также подавлен из-за роста стоимости доллара по отношению к евро и другим валютам, что привело к тому, что импортные цены снижаются. Это тоже является «эффектом уровня», подразумевая, что инфляция будет расти, как только курс доллара перестает расти. 
Но, несмотря на это соображение, крупнейшие центральные банки продолжают поддерживать крайне низкие процентные ставки как способ повышения как спроса, так и уровня инфляции. Они делают это, обещая сохранить краткосрочные ставки на низком уровне, поддерживать большие портфели частных и государственных облигаций, а в Европе и Японии, продолжая заниматься крупными покупками активов. 
Во-первых, падение уровня цен повысит реальную стоимость долгов, за которые обязаны домашние хозяйства и фирмы, что делает их еще беднее и уменьшает их готовность тратить. Во-вторых, негативная инфляция означает, что реальные процентные ставки растут, потому что центральные банки не могут снизить номинальную процентную ставку ниже нуля. 
Теоритически, при снижении совокупного спроса, сочетание увеличения реального долга и высоких реальных процентных ставок может привести к дальнейшему снижению цен, что приводит к еще большим негативным инфляционным ставкам. В результате, реальная процентная ставка будет расти дальше, толкая экономику все глубже в нисходящую спираль падения цен и снижения спроса. 
Наиболее широко цитируемый пример дефляционной экономики является в Японии. Но Япония пережила низкий уровень инфляции и некоторые устойчивые короткие периоды дефляции, никогда не порождая спирали снижения цен. 
Кроме того, низкий уровень инфляции и периоды дефляции не помешали реальным доходам расти в Японии. С 1999 по 2013 год, реальный ВВП на душу вырос на годовом исчислении около 1% (что отражает более скромный рост реального ВВП и фактическое сокращение численности населения). 
Почему же тогда такое большое количество центральных банков беспокоится о низких уровнях инфляции? 
Одно из возможных объяснений – это то, что они обеспокоены потерей доверия, которое исходит от их установления целевого уровня инфляции на 2%, а затем неспособности достичь этого уровня из года в год. Другая возможность состоит в том, что оказывается крупнейшие центральные банки мира больше озабочены реальным ростом и занятостью, а используют низкие уровни инфляции в качестве предлога, чтобы поддерживать исключительно щедрые денежные условия. 
Это бы не волновало до такой степени, если бы не тот факт, что крайне низкие процентные ставки вызвали повышенный риск проектов у заемщиков и кредиторов, которые ищут самый высокий доход. Результатом стало массовая недооценка финансовых активов. 

Ловушка инфляционного таргетирования 
Конечно, для большинства людей рост без инфляции – идеальное сочетание. Но центральные банки поставили перед собой цель достичь уровня инфляции «немного меньше 2%», согласно формулировке Европейского центрального банка. 
Но они думали, что, предоставляя низкие процентные ставки и выгодные условия ликвидности после глобального финансового кризиса 2008 года, они могут подстегнуть рост инвестиций и потребления. В 2009 году, когда на финансовых рынках царило смятение, а экономика падала, Федеральная резервная система США сделала следующий шаг, начав крупномасштабные покупки активов или количественное смягчение (КС). 
Действия ФРС, безусловно, помогли стабилизировать финансовые рынки. ЕЦБ также утверждает, что покупка им облигаций после того, как финансовые рынки уже нормализовались, стимулировала экономический рост и способствовала занятости. 
Как в Соединенных Штатах, так и в Японии, несмотря на низкий уровень безработицы, заработная плата не увеличивается – по крайней мере, в той степени, насколько это должно быть, исходя из исторического опыта. А если зарплата и растет, как, например, в США, то ожидаемого влияния на цены это не оказывает. 
В прошлом году можно было обвинить низкие цены на нефть; но, даже когда они несколько восстановились, инфляция осталась низкой. Другая, более структурная причина заключается в том, что цены на товары, составляющие значительную часть индекса потребительских цен, со временем падают, поскольку они могут производиться все более эффективно в странах с низкой заработной платой, особенно в Азии. 
Поскольку Банк Японии и ЕЦБ определили успех исключительно с точки зрения достижения планового показателя инфляции, сейчас они оказались в затруднении. У ЕЦБ, в частности, сейчас нет иного выбора, кроме как продолжить свою экспансионистскую политику, в том числе КС, до тех пор, пока не произойдет стабильное повышение инфляции. 
В США инфляция несколько выше, чем в еврозоне и Японии, к тому же у ФРС два обязательства: не только стабильность цен, но и полная занятость. Достигнув последней, она может объявить о победе хотя бы наполовину и постепенно начать отпускать ставки. 
Но есть еще одна причина, по которой отсутствие инфляции является проблемой в большей степени для еврозоны. В годы «мыльного пузыря», предшествовавшие кризису 2007 года, цены и заработная плата резко выросли в странах периферии еврозоны, в то время как Германия страдала от высокой безработицы и отсутствия роста заработной платы. 
В настоящее время в Германии практически полная занятость, но заработная плата увеличивается не более чем на 2% – а это намного ниже, чем 5% – показатель, наблюдавшийся в прошлом, когда уровень безработицы в стране был столь же низким, как сейчас (менее 4%), то есть почти 30 лет назад. В итоге отсутствие инфляции не только способствует очень высокому активному сальдо текущего платёжного баланса Германии; оно также снижает конкурентоспособность стран периферии по сравнению с Германией. 
ЕЦБ должен устанавливать свою денежно-кредитную политику на основе средних показателей в еврозоне. Но очевидно, что было бы более удобно, если бы конкурентные диспропорции, возникшие в годы бума, корректировались быстрее, и большинство европейских политиков также приветствовали бы некоторую перебалансировку. 
КС – это политика для очень трудных времен. Сегодня экономическая среда совершенно иная, чем всего лишь несколько лет назад: финансовые рынки процветают, условия финансирования очень благоприятны, экономический рост удовлетворительный, признаков дефляции нет. 
В недавнем выступлении президент ЕЦБ Марио Драги отметил, что рефляционная динамика «постепенно возвращается». Поверив его словам, рынки сразу же подняли курс евро, потому что инвесторы пришли к выводу, что в этих условиях отрицательные ставки и покупки активов больше не будут оправданы. 
Нет смысла продолжать политику, предназначенную для грозы, когда снова светит солнце. ЕЦБ не обязательно должен полностью сменить курс, но он может объявить о победе в борьбе с дефляцией и начать отказываться от политики, разработанной для чрезвычайных ситуаций. 

Информационная революция становится политической 
НЬЮ-ДЕЛИ – Вторая годовщина «Арабской весны» в Египте была отмечена беспорядками на площади Тахрир, которые вынудили многих наблюдателей опасаться, что их оптимистичные прогнозы 2011 года не оправдались. Частично проблема заключается в том, что ожидания искажаются метафорой, с помощью которой события описываются в краткосрочной перспективе. 
Рассмотрим Французскую революцию, которая началась в 1798 году. Кто бы мог предположить, что в течение десятилетия безвестный корсиканский солдат приведет французскую армию на берега Нила или что наполеоновские войны будут разрушать Европу вплоть до 1815 года? 
Если мы рассуждаем об арабских революциях, то впереди нас еще ждет множество сюрпризов. До сегодняшнего момента у большинства арабских монархий было достаточно легитимности, денег и власти, чтобы устоять на волнах народных восстаний, которые смыли светских республиканских автократов, таких как Хосни Мубарак в Египте и Муаммар Каддафи в Ливии, и это всего лишь за два года революционного процесса. 
За арабской политической революцией стоит более глубокий и длительный процесс радикальных изменений, который иногда называют информационной революцией. Мы еще не можем в полной мере осознать ее последствия, однако она в корне меняет характер власти в двадцать первом веке, где все государства существуют в среде, которую, в отличие от былых времен, не может контролировать полностью даже самая мощная власть. 
Правительства всегда волновали потоки информации и контроль над ними, а наш век вряд ли первый, на который сильно повлияли кардинальные изменения в области информационных технологий. Печатный станок Гуттенберга был важным элементом начала протестантской реформации и последующей войны в Европе. 
Нынешняя глобальная революция основана на быстрых технологических достижениях, которые резко сократили затраты на создание, поиск и передачу информации. Вычислительные мощности удваивались примерно каждые 18 месяцев на протяжение 30 лет, и к началу двадцать первого века их стоимость составляла одну тысячную того, что они стоили в начале 1970-х годов. 
Совсем недавно, в 1980-х годах, телефонный звонок по медному кабелю мог нести всего лишь одну страницу информации в секунду; сегодня же тонкая нить оптического волокна может передавать 90 000 томов в секунду. В 1980 году на хранение одного гигабайта информации необходимо было выделить целую комнату, а теперь 200 гигабайт дискового пространства помещается в кармане рубашки. 
По мере того как вычислительные мощности становились дешевле и компьютеры сокращали свои размеры до смартфонов и других портативных устройств, последствия децентрализации становились все более серьезными. Власть, которую дает владение информацией, на сегодняшний день распределена гораздо шире, чем еще несколько десятилетий назад. 
В результате, мировая политика больше не является только правительственной сферой деятельности. Частные лица и организации – в том числе и WikiLeaks, транснациональные корпорации, неправительственные организации, террористы или спонтанные социальные движения тоже получили возможность играть непосредственную роль в мировой политике. 
Распространение информации означает, что неофициальные сети подрывают монополию традиционной бюрократии, а любые правительства в намного меньшей степени способны контролировать свою повестку дня. Политические лидеры могут воспользоваться меньшим числом степеней свобод, прежде чем среагировать на событие, и вынуждены общаться не только с другими правительствами, но и с гражданским обществом. 
Но делать слишком далеко идущие выводы об информации, технологиях и власти из уроков, преподнесенных арабской революцией, было бы ошибкой. В то время как информационная революция уменьшила власть больших государств и увеличила власть малых государств или внегосударственных игроков, политика и власть являются более сложными явлениями, нежели такой технологический детерминизм подразумевает. 
В начале двадцатого века люди боялись, что компьютеры и новые средства коммуникации создадут централизованную систему государственного контроля, подобную той, что драматизировал Джордж Оруэлл в своем романе «1984». И действительно, авторитарные правительства Китая, Саудовской Аравии и других стран использовали новые технологии в попытке контролировать информацию. 
После своего первого замешательства перед Твиттером в 2009 году иранское правительство смогло в 2011 году подавить «зеленое» движение. Аналогично, в то время как «Великая противопожарная стена (брандмауэр) Китая» все еще далека от совершенства, правительство все же успешно справляется с задачей, несмотря на то что Интернет уже начал распространяться внутри страны. 
Иными словами, некоторые аспекты информационной революции помогают маленьким, однако в то же время некоторые из них помогают уже большим и сильным. Размер по-прежнему имеет значение. 
Кроме того, в то время как распространение имеющейся информации сегодня не требует больших средств, сбор и создание новой информации часто требует значительных инвестиций, и, во многих конкурентных ситуациях, создание новой информации является важнейшим фактором. Хорошим примером является сбор разведданных, а тщательно разработанный червь Stuxnet, который отключил иранские ядерные центрифуги, судя по всему, был создан по заказу правительства. 
Правительства и крупные государства все еще имеют больше ресурсов, нежели владеющие информацией частные лица, но сцена, на которой они выступают, стала гораздо более многолюдной. Как развернется следующая драма? 
На то, чтобы дать ответ на этот вопрос, уйдет не сезон года, а десятилетия. Как показали события в Египте и других странах, мы только начинаем понимать последствия влияния информационной революции на власть в этом столетии. 

Новые Боевые Поля в Финансировании Развития 
Организация Объединенных Наций надеется, что инфраструктурные ГЧП предоставят средства для реализации своего плана развития на мировом уровне пост-2015 года. Новое обращение к ГЧП может пересмотреть не только развитие экономик, но и в целом отношения между богатыми и бедными странами - хотя и не обязательно в лучшую сторону. 
Массовое движение ГЧП имеет три основных компонента: взрыв в области финансирования инфраструктуры (при поддержке пенсионных и других крупных фондов); создание “перспективных объемов” прибыльных мега-ГЧП проектов, с целью использования первичного сырья стран; и отмена экологических и социальных гарантий. Так как использование ГЧП расширяется, каждый из них должен быть тщательно контролирован. 
Мировой банк уже пытается удвоить кредитование в течение десяти лет за счет расширения инфраструктурных проектов. Его новый Глобальный Фонд Инфраструктуры (ГФИ) мобилизует пенсионные и суверенные фонды на мировом уровне инвестировать в инфраструктуру, как в определенную категорию активов. 
Китай запустит новый Азиатский Банк Инфраструктурных Инвестиций. Оба банка стремятся предложить альтернативы Всемирному банку во главе с США и соответственно Азиатскому Банку Развития во главе с Японией. 
В самом деле, эти новые учреждения финансового развития рассматриваются как реакция против учреждений Bretton Woods, чья погоня за неолиберальной политикой жесткой экономии и неспособность реформировать свои структуры управления, чтобы разделить власть с развивающимися экономиками, является причиной сокращения государственных расходов, деиндустриализации и ликвидации национальных банков развития. 
Многие развивающиеся страны также возмущаются против экологических и социальных гарантий Мирового Банка, которые они видят, как угрозу своему национальному суверенитету. В ответ на эту критику, Банк пересматривает свои гарантии и механизмы их применения. 
Ослабление гарантий Мирового Банка также могут вызвать “гонки на выживание”, уязвляя частных или государственных инвесторов, новые финансовые институты, и дерегулируя Мировой Банк против других, в то же время провоцируя негативную реакцию населения. Вот почему важно иметь группы граждан, которые могут вмешаться, чтобы гарантировать то, что инвестиции работают как надо. 
ПРИА дает приоритет энергии (особенно гидроэнергетике), проектам по поддержке операций по недропользованию и нефте- и газо проводов, в то время как притесняет технологии использования возобновляемых источников энергии, таких как солнечная, ветреная, и геотермальная. Подобные проблемы окружают “перспективные объемы” проекта Инициативы по Интеграции Региональной Инфраструктуры в Южной Америке и Фонда Инфраструктуры АСЕАН в Азии. 
Хотя некоторые проекты ГЧП предлагают большие отдачи, они также требуют огромных дополнительных гарантии от правительства принимающей страны, чтобы компенсировать риски частного сектора. Таким образом, фундаментальные напряженности создаются в том, как эти предложения вместе взятые сделаны и в общем проведении интеграции Север-Юг и Юг-Юг. 
Например, мощные группы и транснациональные корпорации (например, Всемирный Экономический Форум, General Electric, и Rio Tinto) набирают влияние в G-20, G-7, и БРИКС, чьи члены соревнуются между собой за доступ к ресурсам и рынкам. Эта конкуренция теперь имеет новые авансовые Заемы по Подготовке Проектов Инфраструктуры (ЗППИ) для ускорения и репликации больших ГЧП с тревожной зависимостью от крупных преград и инфраструктуры ископаемого топлива, таких как газо подающий трубопровод Нигерии в Европейский Союз - важнейший приоритет ПРИА, что подразумевает замедление продвижения к низкоуглеродному будущему. 
Действительно, борьба за устойчивость, особенно в Африке, становится новым полем битвы, благодаря развертыванию БРИКС, G-20, Азиатско-Тихоокеанского Экономическому Сотрудничеству (АТЭС), Меркосуру и другим международным группировкам и местным корыстным интересам. Чтобы понять, как эта игра пройдет, требуется строгая новая парадигма развития. 
В Африке, панафриканские органы, с правом отвечать за координированный надзор и установление планов, следовало бы оценить в случае, если мега-ГЧП в инфраструктуре укрепляет экономику добычи и потребления в колониальном стиле, или создает здоровую и устойчивую экономику для будущих поколений. 

Инфраструктура для стабильного будущего 
Она также является ключевым фактором в вопросах изменения климата. Плохо продуманная инфраструктура становится главной причиной проблем, а хорошая инфраструктура становится главной причиной их успешного решения. 
При этом общий объем ежегодных инвестиций придётся увеличить более чем вдвое – с $2,5-3 трлн до $6 трлн в год. Около 75% этих инвестиций должны быть направлены в страны развивающегося мира, в первую очередь в страны со средним уровнем доходов, что вызвано их потребностями в росте, быстрой урбанизацией и уже немалым списком накопившихся инфраструктурных проектов. 
Сокращение инфраструктурного разрыва, без сомнения, будет непростой задачей. Но одновременно здесь открывается и великолепный шанс создать основы более стабильного и устойчивого будущего. 
В мировых выбросах парниковых газов доля одной только инфраструктуры достигает примерно 60%. Если, создавая новую инфраструктуру, мир будет использовать те же самые старые подходы, он застрянет на экологически грязных, ресурсоёмких и неустойчивых маршрутах, ведущих к экономическому росту. 
Между тем, переход к возобновляемой энергетике и устойчивой инфраструктуре может произвести обратный эффект, помогая уменьшить выбросы парниковых газов, одновременно повышая устойчивость стран к изменениям климата. Если инвестиционные решения будут приниматься с учётом климатических рисков, тогда лучшим вариантом для вложений окажутся проекты возобновляемой энергетики, более чистого транспорта, эффективных систем водоснабжения, а также более устойчивых, умных городов. 
К счастью, никогда ещё не была так сильна политическая воля для решительных действий по смягчению последствий изменения климата. В декабре на климатической конференции ООН в Париже мировые лидеры достигли исторического соглашения работать вместе ради более устойчивого будущего, в том числе путём изменения подходов к подготовке, финансированию и реализации инфраструктурных проектов. 
Но утверждение повестки дня – это лишь первый шаг. Для создания устойчивой инфраструктуры в крупных масштабах потребуется решительная государственная политика и ответственный подход частного сектора к предпринимательству. 
Власти должны чётко артикулировать общую стратегию относительно инвестиций в устойчивую инфраструктуру и отразить её в нормативных активах, создающих рамки для устойчивого роста и развития. Пример другим могли бы дать страны «Большой двадцатки». 
Что именно должна предусматривать данная стратегия? Хотя конкретные меры и приоритеты должны быть определены в соответствии с ситуацией в каждой конкретной стране, базовые элементы программ создания устойчивой инфраструктуры можно в широком смысле охарактеризовать четырьмя «i» – инвестиции, стимулы [по-английски начинается с буквы i – incentives, прим. переводчика], институты и инновации. 
Во-первых, властям нужно будет добиться значительного увеличения общего объема инвестиций. Придётся развернуть негативную тенденцию сокращения государственных инвестиций, наблюдающуюся в последние два десятилетия. 
Частному сектору придётся обеспечить больше половины требуемой суммы. Меры по снижению политических рисков и издержек на ведение бизнеса помогут подтолкнуть частный сектор к существенному увеличению инвестиций. 
Реформа ценообразования необходима и в других отраслях, включая водоснабжение. Установив правильное ценообразование и поправив регулирование для устранения неправильных стимулов, правительства могут заставить рынки работать в пользу достижения государственных целей. 
Около 70% общего объёма инвестиций в устойчивую инфраструктуру приходится на городские территории, поэтому особое внимание следует уделить качеству муниципальных институтов, а также городских фискальных возможностей. Международные банки развития станут ключевым партнёром развивающихся стран в деле построения необходимых мощностей и стимулирования финансирования. 
С одной стороны, технологические инновации понадобятся для появления новых, всё более эффективных компонентов низкоуглеродной, климатоустойчивой инфраструктуры. Именно поэтому инвестиции в научные исследования и разработки (особенно в технологии возобновляемой энергетики) должны также существенно вырасти. 
В частности, креативное использование фискального пространства позволит мобилизовать больше финансовых ресурсов для проектов устойчивой инфраструктуры. Кстати, данное пространство расширится, поскольку углеродные налоги принесут правительствам существенные доходы (и улучшат налоговую структуру). 
Тем временем, новые финансовые инструменты и гибкое использование капиталов развития позволит привлечь больше частного долгового финансирования и снизить его стоимость. Продвижение инфраструктуры как класса активов помогло бы привлечь в инфраструктурные проекты больше сбережений. 
В наши дни срочно необходимы инфраструктурные инвестиции, а также шаги по смягчению эффекта изменения климата. Используя правильные подходы, мы можем решить одновременно обе задачи, создавая более процветающее и устойчивое будущее. 

Сначала механизмы контроля затем дороги и мосты 
ВАШИНГТОН – На Американских президентских выборах 2016 года, Хиллари Клинтон и Дональд Трамп согласились с тем, что экономика США страдает от ветхой инфраструктуры, и оба призвали к увеличению объема инвестиций в реконструкцию и модернизацию основного общественного капитала страны. Сейчас, когда администрация Трампа готовит наброски своего первого бюджета, ее инициативы в этой области привлекут основное внимание. 
В действительности, в остальном мире, пробелы в инфраструктуре являются еще более актуальной проблемой. Другим странам с развитой экономикой, также необходимо возродить умирающее инвестирование, а странам с развивающейся экономикой необходимо подготовиться к росту населения, увеличению потребления и повышению спроса на транспортные расходы. 
Инициативы, принятые после глобального финансового кризиса 2008 года, начинают продвигать инвестирование в инфраструктуру. В Европейском Союзе, план Юнкера – который опирается на средства ЕС, в целях содействия финансированию рискованных и более инновационных проектов – ставит перед собой задачу направить на инвестиции более $300 млрд между 2016 и 2018 годом. 
Но еще больший толчок для инфраструктурных инвестиций наблюдается в развивающихся странах – особенно Китае, который осуществляет проекты, как дома, так и за рубежом. В последние годы Китай создал финансируемые институты на национальном уровне, такие как Фонд шелкового пути, и также стимулировал создание новых международных финансовых институтов, таких как Азиатский банк инфраструктурных инвестиций. 
Но когда сделано плохо, государственные расходы на инфраструктуру могут привести к коррупции и растратам, с налогоплательщиками, оплачивающими счета за “мосты в никуда”. Правильно осуществленные инфраструктурные инвестиции предполагают больше, чем просто финансирование; они также требуют, чтобы все многочисленные детали отбора, разработки и осуществления проектов были жестко регламентированы. 
Ими также являются прозрачность и свободная пресса. Граждане должны были бы иметь достоверную информацию о проектах, с тем чтобы они могли отслеживать их прогресс и оказывать давление на директивные органы для защиты общественных интересов. 
В новой книге, Томас Хеллебрант и я предполагаем, что к 2035 году потребительские расходы на транспорт в странах Черной Африки, Индии, Китае и других развивающихся странах Азии вырастут в четыре раза. 
Люди, которые зарабатывают $200 в год тратят на транспорт лишь 1% от своего дохода, по сравнению с 18%, которые тратят люди, зарабатывающие $20000. В течение следующих двух десятилетий, число людей, зарабатывающих от $6,000 - $20,000 увеличится более чем на один миллиард, и многие из них купят свой первый автомобиль. 
Транспортным сетям в странах с развивающейся экономикой придется значительно развиться, для того, чтобы соответствовать растущему спросу. И хотя страны с развитой экономикой уже имеют обширную транспортную инфраструктуру и стабильную численность населения, их сети нуждаются в срочной реконструкции и ремонте. 
Развивающимся странам удастся мобилизовать достаточное финансирование в инфраструктуру, только в случае, если они расширят роль частного сектора; пенсионные фонды и компании по страхованию жизни, в частности, смогут предоставить огромные ресурсы. Но, чтобы воспользоваться этой возможностью, пруденциальные требования для таких инвесторов должны быть ослаблены настолько, чтобы они могли держать диверсифицированные портфели проектов в области инфраструктуры. 
В то же время, они должны будут отслеживать и раскрывать налоговые обязательства проектов, которые включают участие частного сектора, например, как теперь регулярно делает Чили. Это поможет государственным гарантиям для государственно-частного партнерства избежать наложения бюджетных расходов, эквивалентных одному или нескольким пунктам ВВП, как это произошло в Колумбии, Индонезии и Португалии. 
Тендеры и ключевые характеристики контракта должны быть регулярно опубликованы, а хорошее ведение отчетности и контроль качества должны поддерживаться на протяжении всего процесса закупок и исполнения контрактов. 
Многие развивающиеся страны, где больше всего необходимы инвестиции, нуждаются в срочном реформировании своих институциональных рамок для выбора и реализации инфраструктурных проектов. Но коррупция, в той или иной степени затрагивает все страны, поэтому развитым странам, также необходимо защищать инфраструктурные проекты от неправомерного частного влияния и произвольного вмешательства со стороны властей. 
И с развивающимися экономиками, стоящими сегодня в авангарде борьбы с изменением климата, мир выиграет еще больше, если инвестиции в этих странах направить в сторону зеленых инфраструктурных проектов. Строительство новых сетей метро и железных дорог, вместо автомобильных дорог, способствовало бы сокращению выбросов углекислого газа на десятилетия вперед. 
Развитые страны могут помочь в этой работе, путем поддержания исследований и развития зеленых технологий, а также предоставляя финансовые стимулы для инвестиций в безопасную для климата инфраструктуру, через экспортные кредитные агентства и многосторонние и региональные банки развития. С открытой и прозрачной международной системой закупок, наиболее эффективные технологии окажутся первыми. 
Инвестиции в инфраструктуру являются многообещающими, но, чтобы воспользоваться их преимуществами, директивным органам в странах с развивающейся экономикой будет необходимо укрепить свои институциональные рамки по закупкам, как можно скорее. А директивные органы в странах с развитой экономикой должны сохранить и применить хорошо известные системы сдержек и противовесов, чтобы сохранить равные условия для всех отбираемых проектов, а также позволить мониторинг их внедрения от начала до конца. 
Мнения, выраженные здесь, принадлежат автору и не обязательно отражают точку зрения МВФ, его Исполнительного совета или руководства МВФ. 

Невинные наблюдатели 
Возьмите такси в Сан-Паулу сегодня, и вы погрузитесь в сводящий с ума трафик и неопрятные улицы столицы развивающейся страны. Но когда придет время платить за поездку, вы можете почувствовать, что находитесь в Бостоне, Люксембурге или Цюрихе: стоимость бразильского реала, как и валют многих стран с формирующимися рынками, высока ‑ и может еще вырасти. 
Как говорил один видный политический деятель США, сильные валюты делают сильные страны. Многие экспортеры развивающихся стран, пытаясь удержать клиентов в неустойчивых рынках США и Европы, думают иначе. 
На протяжении десятилетий развивающиеся страны мечтали о нирване заоблачных товарных цен и международных процентных ставок на предельно низком уровне. Но, возможно, министры финансов в Лиме, Боготе, Претории или Джакарте должны были быть более осторожными в своих желаниях. 
На встрече в Калгари в прошлом месяце Межамериканский банк развития сообщил, что в 2010 году в семь самых больших экономик Латинской Америки переместилось 266 млрд долларов США, по сравнению с менее чем 50 млрд долларов США в год в среднем в период между 2000 и 2005 годами. И, в то время как «горячие деньги», которые готовы уйти в любой момент, составляли от притока 2006 года только 37%, в прошлом году такой приток составил 69% от общей суммы. 
Развивающиеся страны в Латинской Америке, Восточной Азии, Восточной Европе и Африке являются невинными свидетелями в драке между США и Китаем относительно валют и торгового дисбаланса. И свидетели поглощают некоторые самые тяжелые удары. 
Но, начиная с 2010 года, дисбаланс восстановился, и, в соответствии с недавно выпущенными «Перспективами развития мировой экономики» МВФ, он не сократится до 2016 года. Коммюнике «Большой двадцатки» неоднократно обещали обеспечить «корректировку» и «перебалансировку» в мировой экономике, но эти обещания ни к чему не привели. 
И нежелание уйти от экспортно-ориентированного роста оказывает такое же влияние на восточные страны с положительным сальдо (особенно Китай). В результате развивающиеся страны, в соответствии с МВФ, были вынуждены нести «непропорциональное бремя восстановления равновесия спроса со времени начала кризиса». 
Европа, охваченная огромным банковским и долговым кризисом, не является привлекательной, и мягкая денежно-кредитная политика в США привела там к ультра-низкой доходности облигаций. В результате, многие развивающиеся страны с их более высокими процентными ставками и многообещающими перспективами роста стали для инвесторов неотразимо привлекательными. 
После недавних событий в Тунисе, Египте и Ливии аналитики Уолл-стрит становятся менее оптимистичными относительно политической стабильности в развивающихся странах. И ровные результаты фондовых рынков в 2011 году в некоторых странах Латинской Америки и Азии ‑ после огромного роста в 2010 году – несколько уменьшили блеск от причуд инвестиций развивающихся рынков. 
Это долларовое вторжение делает макроэкономическое управление в развивающихся странах еще более сложным, чем обычно. Если ожидается, что высокие товарные цены сохранятся, то некоторое укрепление валюты желательно и неизбежно. 
Массивный приток капитала и ранее вызвал пузыри недвижимости и фондового рынка в США и странах Европы. Сегодня некоторые политики в Латинской Америке, обеспокоенные, что это может случиться и с их странами, ищут политические инструменты, чтобы это предотвратить. 
Если центральные банки богатых стран могут покупать долгосрочные облигации, то центральные банки развивающихся стран могут покупать долларовые облигации. Даже страны, которые практикуют таргетирование инфляции и в противном случае обещают сделать свои обменные курсы плавающими – например, Бразилия, Колумбия, Перу и Чили ‑ сделали это, и в больших количествах. 
Следует ожидать, что макропруденциальная политика также пойдет на юг ‑ и она будет пересматриваться в этом процессе. Если покупка долларов не достаточна для остановки прилива удорожания, регулирующие органы в странах с развивающейся экономикой будут возводить ряд других барьеров на пути денег. 
Они являются вторым лучшим местным политическим ответом на неэффективный механизм международного регулирования (или нерегулирования). Лучшая система для восстановления равновесия в мировой экономике является столь же необходимой, как и маловероятной. 


Силиконовая долина или гора спроса? 
Каждый хочет знать, как построить следующую Силиконовую долину: инновационный центр, который привлекает талант и капитал, создает рабочие места, компании и целые отрасли промышленности. Правительства развитых стран пытаются субсидировать технологию, которая может стать следующим Прорывом. 
Технологические прорывы, такие как антибиотики и авто, являлись ответом на настоятельную необходимость, ощущаемую огромным количеством потребителей. Правительственные проекты, такие как программа США Apollo ‑ перед которой стояла цель отправить человека на Луну ‑ запускали спрос на более фундаментальные технологии (которые до этого являются обычными изобретениями, о которых никто пока не просил). 
Сама Силиконовая долина была построена благодаря спросу. Министерство обороны США вложило десятки миллиардов долларов в контракты на разработку микроэлектроники, и данное обязательство одновременно снизило риски для инноваторов и создало инфраструктуру, поддерживающую рост стартапов. 
Различные спросы не являются одинаковыми, хотя с другой стороны было бы поучительно изучить различия. 
Спрос, создаваемый потребителями или рынком ‑ виды, о которых мы чаще всего думаем, услышав слово спрос ‑ гораздо менее предсказуемые и, следовательно, гораздо более рискованные, в отличие от спроса, создаваемого государством, который отправил человека на луну. Компании, которые зависят исключительно от коммерческой привлекательности своих продуктов, ограничены в видах инноваций, которые они могли бы спокойно вводить, поскольку если один из их продуктов потерпит неудачу на рынке, они могут и не дожить до создания еще одного. 
К счастью, спонсируя долгосрочные целенаправленные инициативы, правительство может стимулировать более предсказуемым образом. Программа Apollo дала новаторам четко определенные цели и дорожную карту для их достижения: сначала отправить на орбиту животное, затем людей, затем отправить на Луну зонды и, наконец, отправить туда человека. 
Также важным является то, что правительство предложило награду не просто за конечный успех, а за прогресс в определенных временных рамках. Вывод обезьяны в космос, возможно, не самое захватывающее достижение, однако правительство платило за него, и оно произошло. 
Объединение промежуточных технических этапов с помощью гарантированных стимулов позволяет компаниям сосредоточиться на проблемах, на решение которых может уйти более десятка лет. Они также побуждают новаторов из различных отраслей промышленности искать решение комплексных проблем, которое включает в себя более одного вида инноваций. 
В отличие от рыночного спроса, который часто приводит к динамике вида «победитель получает все», спонсируемый государством спрос создает среду, в которой несколько решений технических проблем могут распространяться и сосуществовать. Пионеры микроэлектроники перепробовали массу стратегий, чтобы вытеснить вакуумные трубки, и они использовали разнообразные полупроводники и конструкции чипов: германий, кремний, алюминий, арсенид галлия , PNP, NPN, CMOS и так далее. 
В какой-то момент компании будут готовы продавать продукцию, и в дело сможет вступить рыночный спрос. В 1962 году Министерство обороны США было единственным заказчиком интегральных схем, однако к концу десятилетия потребители в массовом порядке покупали транзисторные радиоприемники и карманные калькуляторы. 
Кроме того, поддерживаемый государством спрос не должен принимать форму субсидий для конкретных технологий или компаний; государство не может «ставить» деньги налогоплательщиков на отдельные предприятия. Предполагается, что риск ‑ это работа венчурных капиталистов и других деятелей в сфере финансов, а не государственных чиновников. 
Программы предлагают вознаграждения в размере 1-5 млрд долларов США за контракты или развертывание обязательств, которые могут сгенерировать во много раз большую прибыль в исследовательских и конструкторских работах частного сектора. Новаторы и их инвесторы готовы играть по крупному на этих возможностях, потому что они знают, что возможная награда в виде доходов от глобальной клиентской базы будет значительно превышать первоначальные инвестиции. 
Благодаря эффекту мультипликатора, небольшие правительства и государства, и даже крупные города могут успешно спонсировать вид спроса, который стимулирует возникновение эпицентров инноваций мирового класса. Некоторые скандинавские страны, китайские провинции и город-государство Сингапур, например, имеют идеальное расположение для того, чтобы опробовать данный подход. 
На самом деле цифры довольно скромные: если вы в состоянии продать где-то сто тысяч ‑ миллион единиц пробивной продукции, вы можете установить технологические стандарты для данной категории и мгновенно стать мировым лидером новой отрасли промышленности. Спонсорство со стороны правительства гарантирует, что определенное количество людей примет ваш продукт. 
Экономические проектировщики и политики, которые гонятся за габаритными огнями Силиконовой долины, начинают понимать, что они не всегда могут воссоздать предпринимательскую культуру и механизмы финансирования, которые там процветают. Однако они забыли, как все начиналось: гарантированный спрос, который стимулирует самые амбициозные виды инноваций. 
Урок прост: не пытайтесь построить очередную Силиконовую долину. 

Расширять предложение, спрос или инновации? 
НЬЮ-ЙОРК – Уже нельзя отрицать, что наиболее развитые страны мира охватила так называемая «вековая стагнация». Богатства становится всё больше и больше, однако реальные зарплаты едва растут, а уровень экономической активности населения имеет тенденцию к снижению. 
За этой стагнацией скрывается замедление роста производительности, наблюдаемое с 1970 года. Источники роста производительности, а ими являются инновации, стали засоряться ещё в конце 1960-х (главным образом, в традиционных отраслях), к 2005 году ситуация стала только хуже. 
Рональд Рейган и Маргарет Тэтчер подходили к проблеме экономической стагнации, охватившей их страны в 1970-х, с точки зрения рыночного предложения. Они снижали налоги на прибыль и оплату труда, пытаясь повысить уровень инвестиций и темпы роста экономики. 
А сегодня, в условиях значительно более низких процентных ставок, снижение налогов в подобных масштабах может привести к значительному росту бюджетных дефицитов. Поскольку уровень долга и так уже высок, равно как и дефицит госбюджетов в обозримой перспективе, подобные меры стимулирования рыночного предложения стали бы безумием. 
Поэтому сегодня лучшие умы предпочитают подходить к этой проблеме с точки зрения рыночного спроса, опираясь на теорию, которую в 1936 году выдвинул Джон Мейнард Кейнс. Если «совокупный спрос» (то есть уровень реальных расходов на конечную внутреннюю продукцию, к которым готовы домохозяйства, бизнес, власти и иностранные покупатели) не обеспечивает сбыт производства при условии полной занятости, тогда объёмы производства оказываются ограничены спросом. 
Спрос потребителей тоже оказывается по сути автономным, потому что в своей так называемой индуцированной части он привязан к автономным инвестициям через так называемую «склонность к потреблению». В результате, когда автономного спроса не хватает и исчезают рабочие места, единственным способом повысить занятость и рост экономики становятся меры, предпринимаемые государством. 
В данной концепции не понимается суть ни роста экономики, ни её восстановления. В здоровой экономике шок сокращения спроса вызывает два типа ответных реакций, помогающих экономическому восстановлению. 
Когда компании, пострадавшие от сокращения спроса, сокращают объёмы деятельности, тогда освобождаемое ими пространство становится доступно тем предпринимателям, которые умеют лучше вести бизнес или у которых лучше сам бизнес. Кроме того, увольняемые работники могут создавать собственные компании (и нанимать себе работников). 
Во-вторых, это инновации, новые идеи, которые придумывают различные предприниматели. Когда компании, пострадавшие от сокращения спроса, прекращают нанимать новых сотрудников, тогда люди, которые в ином случае пошли бы на работу в уже существующий бизнес, используют сложившуюся ситуацию, чтобы придумать новые продукты или бизнес-методы, и создают стартапы для реализации своих идей. 
Работая в домашних гаражах, эти честолюбивые инноваторы, число которых растёт, способны самостоятельно создавать средства производства. Ещё важнее то, что увеличение числа новых стартапов постепенно приводит к росту инвестиционного спроса (индуцированный спрос!) и экономики. 
Могут ли новые товары или бизнес-методы найти своё место на рынке, если спрос в дефиците? Как рассказал мне во время финансового кризиса один инноватор, его целью был захват рынка – и ему было неважно, что размер этого рынка из-за кризиса сократился на 90%. 
Небольшим компаниям и стартапам всегда приходится бороться за доступ к кредиту, а Великая рецессия, последовавшая за финансовым кризисом 2008 года, лишь усложнила для них эту задачу. Однако рецессия не помешала множеству таких компаний найти финансирование в Силиконовой долине, Лондоне и Берлине. 
А те, кто хочет, сталкиваются с препятствиями, которые создают традиционные корпорации и другие, незаинтересованные в переменах игроки. У Греции нет недостатка в потенциальных предпринимателях и инноваторах, однако в стране нет системы венчурного капитала и бизнес-ангелов. 
Однако такие инфраструктурные инвестиции выходят далеко за рамки мер, которые пришлось бы предпринять, если бы экономике позволили восстанавливать высокий уровень занятости с помощью адаптивной и инновационной деятельности. Подобные инвестиции обойдутся невероятно дорого, потому что они препятствуют адаптации и инновациям, способным повышать уровень занятость и ускорять темпы роста экономики. 
Пока развитие инноваций на Западе жёстко сдерживается, стремление сторонников стимулирования рыночного спроса осуществлять крупные, постоянные инфраструктурные инвестиции (равно как и стремление сторонников стимулирования рыночного предложения содействовать аналогичным частным инвестициям) будет приводить к постоянному снижению их доходности, пока – неотвратимо – экономика не достигнет почти стационарного положения. 
Причиной нашей стагнации являются барьеры на пути адаптации и инноваций, а не политика сокращения бюджетных расходов. И только восстановление динамизма, а не увеличение бюджетной безответственности, даст надежду найти, наконец, выход. 

Содействие Арабскому предпринимательству 
ВАШИНГТОН, округ Колумбия – на Ближнем Востоке и в странах Северной Африки (MENA) появляются технологические хабы. Независимо от того, находятся они в Beirut Digital District или кампусе GrEEk в Каире, наиболее блестящие умы Ближнего Востока претворяют инновационные идеи в рыночную продукцию. 
Когда два месяца назад я посетил Beirut Digital District, а перед этим стартап хаб GrEEK Campus, чувствовался оптимизм – и не небезосновательно. В регионе, который после Арабской Весны изо всех сил пытался найти свою экономическую базу, идеи предпринимательства, которые были усовершенствованы в таких инкубаторах как эти, держат в своих руках ключи к будущему региона. 
Стартапы повсюду способствуют созданию рабочих мест, повышению конкурентоспособности, повышению производительности и экономическому росту, а также помогают сократить бедность и бороться с изменением климата. И когда новые энергичные компании приносят инновационные продукты и услуги на неосвоенные рынки, они способствуют позитивному вкладу в развитие частного сектора. 
Одним из примеров является Souq.com, интернет-магазин, базирующийся в Объединенных Арабских Эмиратах, который был приобретен в марте компанией Amazon. Souq привел к революции в области электронной торговли в регионе, которая задействовала трансграничную торговлю и улучшила потребительский выбор. 
В Египте Fawry разработала совершенно новую электронную платежную систему, которая освободила потребителей и предприятия от использования наличных денег. Более 20 миллионов египтян, включая многих владельцев малого бизнеса, теперь пользуются услугой, которая ежедневно обрабатывает 1,5 миллиона платежей. 
Регион нуждается в большем количестве таких частных предпринимателей. К сожалению, в настоящий момент неблагоприятная бизнес-среда и нормативно-правовые условия подавляют экосистему стартапов. 
В регионе насчитывается 23 миллиона малых и средних предприятий (МСП), на которые приходится примерно 90% частного сектора, но МСП получают всего 8% от общего объема банковских кредитов. А испытывающие нехватку капитала предприниматели имеют весьма ограниченный выбор; несмотря на растущее число акселераторов и посевных фондов в регионе, рынок венчурного капитала, по-прежнему остается неразвитым. 
Практически отсутствует формальное образование для новых предпринимателей, и всего несколько сетей поддерживают стартапы. Гендерная предвзятость, также является ограничивающим фактором; почти каждая экономика стран MENA не дает возможности женщинам, как сотрудникам, так и руководителям обладать полноценными правами. 
Стартапы рискуют, но существующие правила затрудняют ликвидацию компаний, сдерживая потенциальных кредиторов и увеличивая стоимость долга. Важной частью этих реформ является отмена тюремного заключения за банкротство, не уличенное в мошенничестве, которое остается реальной угрозой для владельцев малого бизнеса во всем регионе. 
Более того, во многих странах приняты законы о труде, которые затрудняют трудоустройство и увольнение персонала. Мобильность сотрудников, также погрязла в бюрократии и дорогостоящих документах. 
Наконец, страны должны пересмотреть ограничения на иностранную собственность и укрепить законы об интеллектуальной собственности, чтобы защитить предпринимательские инновации, достигнутые с таким трудом. Это способствовало бы увеличению инвестиций в регион. 
Почти каждый третий молодой человек в регионе является безработным, а те, у кого есть работа, чаще всего работают в государственном секторе, который является крупнейшим работодателем в Арабском мире. В государствах Персидского залива, Египте, Ираке, Иордании и Тунисе государственные рабочие места составляют неустойчиво высокие 60-80% формальной занятости. 
Правительствам необходимо пересмотреть этот баланс и принять реформы, которые откроют потенциал частного бизнеса для роста и привлечения большего числа сотрудников. Глобальные учреждения по финансированию развития, такие как Группа Всемирного банка, которая включает мое подразделение, Международную финансовую корпорацию (МФК), могут стать связующим звеном между правительствами и частным сектором. 
Ядром стратегии МФК является помощь в развитии новых рынков в странах с низким и средним уровнем доходов, путем поощрения частного участия в экономике, которое часто находится под контролем государства. В мае, МФК совместно со Всемирным экономическим форумом собрала 100 наиболее перспективных стартапов из Арабского мира, с целью начать устранение узких мест, которые душат предпринимательство. 
Это то будущее, которое Арабские новаторы, как и те, которых я встретил на Всемирном экономическом форуме в Иордании, считают возможным. 

Наш коллективный разум 
КЕМБРИДЖ (США) – Представьте себе игру на выживание, в которой вам и вашим коллегам по работе противостоит отряд обезьян-капуцинов. Обе команды сбрасываются в дикий африканский лес без всякого снаряжения – нет спичек, ножей, обуви, рыболовных крючков, одежды, антибиотиков, кастрюлей, верёвок, оружия. 
Вы можете подумать, что команда людей, учитывая наш превосходящий разум, имеет неоспоримое преимущество. Но знаете ли вы или ваши коллеги, как сделать лук и стрелы, контейнер для воды, сплести сети, построить убежище? 
Возникает очевидный вопрос. Если мы не способны к выживанию в качестве охотников-собирателей в Африке, то есть на континенте, где зародился наш вид, как же тогда люди смогли достичь такого огромного успеха по сравнению с другими животными и поселиться практически во всех основных экосистемах Земли? 
Наши уникальные психологические способности позволяют нам учиться друг у друга из поколения в поколение, что способствует накопительному культурному эволюционному процессу. Этот процесс приводит к возникновению всё более сложных и продвинутых технологий, языков, комплексов знаний, концептуального инструментария и адаптивной эвристики. 
Это означает, что темпы инноваций (по крайней мере, отчасти) зависят от размера и взаимосвязанности сообщества умов, способствующих культурному эволюционному процессу. При прочих равных более крупные и социально лучше связанные группы создадут больше передовых инструментов, технологий и техники, причём даже в том случае, если по отдельности участники таких группы будут менее изобретательны, чем те, кто входит в меньшую и более изолированную группу. 
А в Тасмании группы охотников-собирателей стали терять (или оказались неспособны изобрести) многие полезные технологии, например, инструменты из кости, сшитую по размеру одежду для холодной погоды, бумеранги, копьеметалки, лодки длительного использования. Когда голландцы прибыли сюда в XVII веке, тасманийцы обладали самой примитивной технологией, когда-либо встреченной европейскими путешественниками. 
Для того чтобы понять социальную природу человека, надо, прежде всего, понять, как культура определяет нашу генетическую эволюцию с точки зрения формирования не только нашей психологии и анатомии, но и нашей социальной психологии, мотиваций, наклонностей и восприятия. Из этого длительного процесса, в котором выживание и процветание означало установление локальных социальных правил и подчинение им, мы вышли очень сильными социальными учениками. 
Фундамент нашей способности формировать объединённые коллективы, организации и сообщества лежит не в природных склонностях к кооперации, а в специфике тех социальных норм, которым мы учимся, которые усваиваем и соблюдения которых требуем от других. Хотя наши природные мотивации и играют определённую роль, они эксплуатируются, расширяются или подавляются социальными нормами, формирующими институциональный скелет, который даёт возможность действовать нашим врождённым наклонностям. 
Данный новый взгляд на человеческую природу и общество позволяет сделать несколько важных выводов. 
Во-первых, будучи культурным биологическим видом, люди обретают идеи, верования, ценности и социальные нормы от других членов своих коллективов, используя такие сигналы, как престиж, успех, секс, диалект, этническая принадлежность. Мы уделяем особое внимание (прежде всего, в условиях неопределённости, цейтнота времени или стресса) таким вопросам, как продовольствие, опасность и нарушения норм. 
Эти хорошо усвоенные нормы становятся той мотивацией, которой руководствуются наши действия. Тем самым, людские предпочтения, желания и мотивации оказываются не неизменными, а значит, хорошо продуманные программы или наборы мер могут изменить то, что представляется автоматическим, интуитивным и очевидным. 
В-третьих, самые сильные социальные нормы определяются отдельными чертами нашей эволюционировавшей психологии. Например, социальные нормы справедливости по отношению к иностранцам намного труднее сохранять и распространять, чем нормы, требующие от матерей заботы о своих детях. 
В-четвёртых, наша способность к инновациям зависит от размера нашего коллективного разума, который, в свою очередь, зависит от способности социальных норм к стимулированию людей придумывать новые идеи и практики, делиться ими и рекомбинировать их. 
Поскольку разные общества имеют разные нормы, институты, языки и технологии, у них формируются различия в манере рассуждений, ментальной эвристике, мотивациях и эмоциональных реакциях. Навязывание импортных институтов часто приводит к психологическим и социальным несовпадениям, что, как правило, оборачивается печальными результатами. 
Я надеюсь, что, когда мы получим более глубокие выводы о природе человека и культурной эволюции, этот недостаток можно будет исправить. Пока этого не произошло, нам следует брать страницы из учебника культурной эволюции и создавать такие системы, которые, пользуясь методом вариаций и отбора, заставляют институты конкурировать. 
Исследуя богатство взаимодействия и одновременной эволюции психологии, культуры, биологии, истории и генетики, мы обретаем возможность получить очень важные выводы о человеческой психологии. Это ещё не проторенный научный путь. 

Инсекьюритизация 
БРЮССЕЛЬ – Мир не испытывает недостатка сведений относительно того, что в последние 18 месяцев пошло не так на мировых фондовых рынках. Очевидно, что вина за все это лежит не на каком-то одном определенном факторе, а на сложной системе отношений, взаимосвязей, событий и просчетов со стороны нескольких различных действующих сил. 
Я, например, убежден, что в эти годы со стороны предложения рынка финансовых услуг, с его хорошо организованными и влиятельными лобби, была слишком сильно развита практика «теории регулирующих институтов». В отличие от этого, со стороны спроса наблюдалось слишком сильное затишье. 
Когда наблюдался бум на рынках банковских инвестиций - и частный сектор с легкостью набирал на работу наилучших специалистов - регуляторы и наблюдатели столкнулись с трудностями, пытаясь заставить бюджеты не отставать от инноваций и контролировать рынки. В будущем, правительствам потребуется выделить необходимое количество ресурсов для того, чтобы гарантировать более адекватный контроль над управлением рисками в финансовых институтах. 
В фирмах, где это было особенно заметно, наблюдалось практически полное обесценивание акционерной стоимости. Как следствие, на налогоплательщиков было наложено совершенно недопустимое многолетнее бремя. 
Фондовые рынки должны подвергаться гораздо более детальным и частым практическим контролирующим инспекциям. В Европе необходимо задействовать механизмы управления в кризисных ситуациях, чтобы управлять их глубоко интегрированной природой, поскольку 80% банковских активов Европы размещены в трансграничных банковских группах. 
В демократических обществах не приемлемы приватизация прибыли банков и обобществление их потерь. Структура и регулирование сдельно-прогрессивной заработной платы в банках должны быть более тесно связаны с долгосрочными интересами акционеров и финансовой стабильностью. 
В США брокеры продавали ипотечные кредиты, не проверяя, имелись ли у заемщиков достаточные средства для их возмещения. Д��ля брокеров исчислялась исключительно из немедленного «торгового эффекта». 
Финансируемые через Специальные проектные компании, ипотечные кредиты были завернуты в упаковку из долгов и секьюритизированных образований, в которых ни их создатели, ни спонсоры не имели никаких долгосрочных материальных долей, кроме платы агентствам по оценке кредитных рисков за предоставление милой маленькой ленточки с надписью ААА. Когда наконец упаковку вскрыли, оказалось, что внутри было больше всего проблемных активов, для которых не имелось ни надлежащей комплексной юридической оценки, ни свидетельства того, что их могут возместить, ни маленькой «подушки», которая могла бы помочь справиться со спадом рынка. 
Именно поэтому я выступил за гораздо более жесткие меры в пересмотренной поправке к Директиве об оценке инвестиций в основной и оборотный капитал, которую сейчас рассматривает Европейский парламент. Для этого потребуется полная независимость юридической экспертизы серьюритизации, надлежащий анализ чувствительности движения наличности и меньшее доверие агентствам оценки кредитных рисков, услуги которых оплачиваются запрашивающей стороной. 
Когда я впервые заговорил об этом предложении, меня выставили на посмешище. Поэтому я рад видеть, что сегодня консультативная группа Большой 30 поддерживает этот принцип, и что он получает усиленную поддержку в США. 
Однако некоторые лоббисты банковского сектора пытаются внести поправки в Европейский парламент, которые могли бы полностью нейтрализовать эффективность предложения. 
Непрозрачность, совершенно ненужная сложность и практически полное отсутствие возможности совершения независимой юридической экспертизы этих структурных рисков, подорвали доверие на рынке секьюритизации. Финансовые институты - и их торговые организации - не приносят себе никакой пользы от решительных выступлений против важной реформы. 
Неужели кого-то до сих пор удивляет, что оценка секьюритизированных инвестиций стала настолько сложной, что переоценка портфеля ценных бумаг на основе текущих цен секьюритизированных активов стала бессмысленной, депрессивной, или сразу и тем, и другим, и что сам рынок секьюритизации застыл на месте? 
Вместо того, чтобы восстанавливать доверие и веру на фондовых рынках, которые так необходимы для выхода из кризиса, те члены Европейского союза и банковские федерации, которые выступают за «поправки, сводящие на нет» в комплексную экспертизу и предложения по секьюритизации, усиливают подозрение, которое теперь заключается в них самих. В случае успеха, они нанесут вред возрождению прозрачного, ответственного и преуспевающего рынка секьюритизаций - рынка, который, в случае, если им правильно управлять, может внести значительный вклад в жизнеспособный и долгосрочный экономический рост. 

Внутри потребительской революции в Африке 
ЙОХАННЕСБУРГ – Сегодня практически повсеместно признают экономический потенциал Африки ‑ и возможности бизнеса, которые идут вместе с ним. И хотя бедность и безработица все еще распространены здесь больше чем в других развивающихся странах, ускоряющийся экономический рост с 2000 года сделал Африку вторым самым быстрорастущим регионом в мире (после развивающихся стран Азии и наряду с Ближним Востоком). 
В условиях быстрого экономического роста появились более обеспеченные потребители ‑ и наоборот: 45% от общего роста ВВП Африки в 2000-х годах (до начала финансового кризиса в 2008 году) было обеспечено связанными с потребителями отраслями экономики. Ожидается, что к 2020 году более половины домашних хозяйств Африки ‑ почти 130 миллионов ‑ будет иметь дискреционный доход для трат (или накопления), в сравнении с 85 миллионов сегодня. 
Кроме того, Африка имеет самое быстрорастущее население в мире – и самое молодое, и более половины ‑ в возрасте до 20 лет, по сравнению с 28% в Китае. По оценкам ООН на этот континент будет приходиться более 40% мирового прироста населения до 2030 года, а население трудоспособного возраста превысит уровень Китая к 2040 году. 
Учитывая эти тенденции, ожидается, что ориентируемая на потребителей промышленность континента вырастет к 2020 году еще на 410 млрд долларов США ‑ более половины общего прироста доходов, которые, как ожидается, сгенерируют все предприятия в Африке к концу десятилетия. Но для многих компаний, входящих в Африку или стремящихся расшириться там с локальной базы, задача сегодня состоит в более глубоком понимании рынка и его потребителей. 
В одном из первых исследований такого рода Африканский центр исследования потребительского спроса МакКинси опросил 13 000 человек из 15 городов в десяти из 54 стран континента в 2011 и 2012 годах. Десять стран ‑ Алжир, Ангола, Египет, Гана, Кения, Марокко, Нигерия, Южная Африка, Судан и Тунис – обеспечили в 2011 году 81% частного потребления в Африке. 
В действительности, при 40% городского населения, Африка более урбанизирована, чем Индия (30%) и почти догоняет Китай (45%). К 2016 году более 500 миллионов африканцев будут жить в городах, а число городов с населением более одного миллиона человек, как ожидается, достигнет 65, по сравнению с 52 в 2011 году (на одном уровне с Европой и выше, чем в Индии и Северной Америке). 
Такое развитие событий является критически важным для работающих с потребителями компаний. Расходы городских домашних хозяйств в Африке растут вдвое быстрее, чем сельские расходы, поскольку городские доходы на душу населения, в среднем, на 80% выше, чем в целом по стране. 
В соответствии с сильными макро тенденциями континента исследование показало высокую степень оптимизма среди городских африканских потребителей: 84% респондентов ожидают, что их домохозяйства будут более обеспечены в следующие два года. Африканцы к югу от Сахары самые оптимистичные ‑ 97% жителей Ганы, например, ожидают значительного увеличения доходов в следующие два года. 
До 30% из более оптимистичных потребителей в некоторых странах говорят, что они делают покупки чаще и покупают более дорогие товары. А половина всех респондентов утверждают, что ежедневно чем-то жертвуют, чтобы накопить деньги на более крупные покупки. 
Это говорит о том, что компании, предлагающие дешевые, некачественные, небрендовые продукты вряд ли будут успешными в долгосрочной перспективе. Например, для потребителей одежды качество занимает второе место после цены при выборе магазина, и второе место после моды при выборе конкретного изделия. 
Хотя африканцы и ценят бренды и качество продукции, доступность остается решающим фактором. Чтобы добиться успеха, компании должны работать, чтобы соответствовать ценовым критериям потребителя посредством реинжиниринга товара (как удаление элементов с низкой добавленной стоимостью), меньшего размера упаковки и незатратных моделей работы. 
По мере роста доходов, категории достигают точки взлета, при которой спрос ускоряется в 3-5 раз. На более высоких уровнях доходов, рынки насыщаются и рост замедляется. 
Разные товары и категории входят в «горячую зону» в разные моменты: товары с низкими ценовыми точками, такие как закуски и напитки, как правило, взлетают относительно рано; товары для красоты несколько позже; а предметы роскоши, такие как брендовые товары, еще позже. Не удивительно, что на большинстве африканских рынках в зону «отдыха» более медленного роста вошло несколько категорий. 
Планирование на уровне страны и распределения ресурсов по-прежнему является правилом для большинства компаний, работающих в Африке, что приводит к неэффективному распределению человеческих и финансовых ресурсов. Путем создания подробных профилей из наиболее перспективных городских возможностей компании могли бы делать свои инвестиции более эффективно. 
Существенные различия между странами и внутри стран Африки предполагают необходимость более глубокого и более детального понимания потребительских предпочтений и доступности профилей по категории продукта. Подобным образом, многие рынки все еще находятся на ранней стадии развития, и должны строиться на основе согласованного потребительского образования и опыта. 
Они более чем в два раза сильнее склонны искать информацию в Интернете и искать товары и магазины, которые соответствуют «правильному имиджу». Они также являются более образованными ‑ 40% 16-24-летних закончили среднюю школу, по сравнению с только 27% в 45-летней и более старшей возрастной группе. 
Эти характеристики указывают на серьезные изменения в африканских привычках потребления, по мере старения этой когорты, увеличения ее доходов, а ее поведение и критерии принятия решения становятся общественной нормой. Многие компании – особенно многонациональные фирмы, приспособленные к старому и стареющему населению в развитых странах – должны будут приспособиться соответствующим образом. 

Ядерные аргументы Ирана 
Действительно ли Иран настойчиво стремится стать ядерной державой? Или он согласится иметь ядерный потенциал, достаточный для производства оружия, но предпочтёт не производить его? 
В немногих международных вопросах ставки столь высоки, как в этом. Ближайшая проблема, если глубокий пессимизм относительно стремлений Ирана возобладает, – это превентивный удар Израиля, ведущий к новой войне на Ближнем Востоке – с вероятными катастрофическими последствиями для мировой экономики. 
Смешанные сигналы от соперничающих центров силы не помогают; так же как и повторяющийся контраст между обычно резкими публичными заявлениями иранских чиновников и их зачастую умеренными высказываниями в приватных разговорах. Пессимисты и скептики могут указать на продолжительное упорство Ирана и его балансирование на грани войны в отношении законной международной озабоченности его ядерной программой. 
Это говорит о том, что многие политики и комментаторы преждевременно пришли к настойчивому суждению, что Иран непоколебимо решил создать ядерное оружие или стремится к способности его создать, что не менее опасно. 
В действительности же, есть основания полагать, что ситуация не настолько тревожная и вполне подконтрольна. Хотя урегулирование путем переговоров, приемлемое как для Ирана, так и для остального мирового сообщества, было бы чрезвычайно трудным делом, оно, всё же, достижимо. 
Не нужно слишком сурово относиться к мотивам, по которым Иран испытывает международное терпение: чтобы расквитаться за унижения эры Мосаддека и других; чтобы продемонстрировать технологическое превосходство региону и всему миру; чтобы дать понять западным державам – чьи ощутимые двойные стандарты оставили Иран один на один с химическими атаками Саддама Хусейна в конце 80-х – что он не пойдёт на компромисс в своём «праве» на обогащение урана в рамках Договора о нераспространении ядерного оружия. 
В противоположность этому, обозревателям нелегко понять, почему Иран остановился, так и не создав ядерное оружие, создать которое он вскоре уже мог бы. Но во многих моих разговорах не для печати с высшими чиновниками в Иране и других странах за последние несколько лет, я услышал пять таких причин, сформулированных ясно и последовательно, и к ним нужно отнестись серьёзно. 
Первая причина – это опасение, что Израиль воспримет существование одной или двух иранских бомб, как угрозу своему существованию, требующую упреждающей военной атаки – с американской поддержкой или без, но в любом случае с ресурсами, которым Иран знает, что не может противостоять. Иранцы думают, что такая атака маловероятна, если они не пересекут красную линию реального вооружения. 
Во-вторых, абсолютно ясно, что Россия и Китай не потерпят, чтобы у Ирана была бомба, и вся та поддержка, которую они оказывали Ирану в Совете Безопасности, закончится, если Иран вооружится. Надпись на этой стене стала ещё яснее после недавнего раунда переговоров по санкциям. 
Третья, вытекающая из этого – в Иране существует ясное понимание, что получение реальной бомбы привело бы к невыносимо жёстким экономическим санкциям. Финансовые санкции – прямые и косвенные – уже кусаются, нанося ущерб Стражам исламской Революции и их существенным экономическим интересам. 
Существует скептицизм относительно способности Египта, Саудовской Аравии или Турции быстро приблизиться к созданию своих собственных бомб и вера в то, что они попали бы под сильнейшее международное давление, особенно со стороны США, что останавливает их. Но есть и ясное видение того, что опасения арабо-персидского, суннитско-шиитского или другого более непосредственного регионального противостояния сделают гонку ядерных вооружений неизбежной. 
Мало кто на Западе найдёт этот пункт убедительным, но он ясным эхом звучал в каждом разговоре, который у меня был с иранскими чиновниками, высокопоставленными и не очень. И это не лишено правдоподобия: Иран, во всяком случае, не отвечал тем же, когда подвергался химическим атакам Ирака. 
Любое соглашение, касающееся прекращения санкций и дипломатической изоляции, должно сопровождаться мероприятиями по внимательнейшему мониторингу, проверке и контролю, включающими не только чувствительные фазы ядерного топливного цикла, но также подозрительные оружейные разработки и инженерные сооружения. Мировому сообществу требуется реальная уверенность в том, что у него будет достаточно времени на подготовку – 12 месяцев или около того – чтобы ответить на любое свидетельство реального стремления к вооружению. 
Разочарования, вроде тех, что произошли за последний год, продолжатся: созидательные усилия членов Совета Безопасности и более недавние Бразилии и Турции, в поиске промежуточных решений по укреплению доверия, были категорически отклонены, во многом из-за того, что лидеры прошлогоднего демократического движения отказались поддержать склонного к компромиссу президента Махмуда Ахмадинежада. Но существует массивный фундамент здравого смысла, и дверь для переговоров должна оставаться открытой. 
Иран – чрезвычайно сложная страна. Но, так же, как мы не можем позволить себе недооценивать силы экстремизма, продолжающие существовать там, мы ещё не до конца понимаем течения сдерживания и здравого смысла, которые имеются в стране, включая уровень высших политиков. 


Почему Турция процветает 
НЬЮ-ЙОРК – Недавний визит в Турцию напомнил мне о ее огромных экономических успехах за последнее десятилетие. Экономика быстро растет, неравенство уменьшается, а инновации растут. 
Ее западные соседи, Кипр и Греция, находятся в эпицентре кризиса еврозоны. На юго-востоке находится погрязшая в войне Сирия, уже извергшая в Турцию почти 400 000 беженцев. 
Тем не менее, в разгар региональных потрясений Турция добилась значительных успехов. После резкого спада в 1999-2001 годах экономика росла в среднем на 5% в год в период с 2002 по 2012 годы. 
Однако в подъеме Турции нет ничего кр��тковременного – он, скорее, основывается на прочном экономическом фундаменте, нежели на пузырях или открытии ресурсов. Действительно, Турции не хватает газа и нефти, которыми обладают ее соседи, однако она компенсирует это за счет конкурентоспособности своей промышленности и сферы услуг. 
Даже кратковременное пребывание в Анкаре позволяет увидеть эти главные сильные стороны. Вы увидите первоклассные аэропорты, автомагистрали и другие объекты инфраструктуры, а также высокоскоростную междугородную железнодорожную сеть, связывающую Анкару с другими частями страны. 
Многие востребованные курсы ведутся на английском языке, гарантируя, что Турция будет привлекать все большее число иностранных студентов. И университеты страны все чаще помогают росту высокотехнологичных компаний в областях авионики, информационных технологий, современной электроники и т. д. 
К своей чести, Турция начала вкладывать значительные средства в устойчивые технологии. Страна богата ветровыми, геотермальными и другими возобновляемыми источниками энергии, и, скорее всего, станет мировым экспортером передовых зеленых инноваций. 
Очистные сооружения, как правило, не являются туристическими достопримечательностями, однако введенная в Анкаре новейшая комплексная городская система переработки отходов заслуженно привлекает мировое внимание. Еще несколько лет назад отходы просто сбрасывались в зловонную, мерзкую и вредоносную свалку. 
Органические отходы перерабатываются на ферментационном заводе в компост и метан, который используется для производства электричества на электростанции мощностью 25МВт. Электричество возвращается в энергосистему города, в то время как горячие выхлопы отправляются по трубопроводу к теплицам компании, где выращивают помидоры, клубнику и орхидеи. 
Диверсифицированная инновационная база турецкой промышленности и строительства хорошо служит ей в мире, где рыночные возможности смещаются от США и Западной Европы к Африке, Восточной Европе, Ближнему Востоку и Азии. Турция проявила ловкость в использовании этих новых возможностей, направляя большую часть экспорта на юг и восток, в страны с развивающейся экономикой, а не как запад на высокодоходные рынки. 
Самым главным являлось то, что премьер-министр Турции Реджеп Тайип Эрдоган и его команда экономистов во главе с заместителем премьер-министра Али Бабаджаном придерживались фундаментальных принципов экономики и стремились к долгосрочным перспективам. Эрдоган пришел к власти в 2003 году, после нескольких лет кратковременной нестабильности и банковских кризисов. 
Они сохранили открытые двери и сбалансированную дипломатию (по мере возможности) с главными силами региона. Это помогло Турции не только сохранить свой внутренний баланс, но и завоевать рынки и сохранить друзей без тяжелого багажа и рисков геополитики распрей. 
Очередной глобальный финансовый кризис может нарушить приток краткосрочного капитала. Опасное окружение означает неизбежные риски, хотя Турция и проявила невероятную способность преодолевать их в течение последнего десятилетия. 
Кроме того, вопросы повышения качества образования и квалификации, особенно в отношении девочек и женщин, остаются одними из приоритетных. К счастью, правительство четко определило вопрос образования и решает его через школьные реформы, увеличение инвестиций, а также с помощью внедрения в классы новейших информационных технологий. 
Успехи Турции имеют глубокие корни в правительственном потенциале и навыках народа и отражают десятилетия инвестиций и многовековую историю, начиная со времен Османской империи. 

Нестабильность из-за непреклонности 
Но попытка добиться стабильности благодаря негибкости является призрачной. Стабильность международной финансовой системы в настоящее время зависит от готовности стран с негибкими валютными курсами разрешить большую гибкость. 
После международного финансового кризиса 1997-1998 гг. многие развивающиеся рынки оказались – благодаря обесцениванию валюты, резкому росту производительности или и тому, и другому – весьма конкурентоспособными. Страны с существенным активным сальдо текущего платежного баланса накапливали большие резервы и устанавливали (или сильно контролировали) свои обменные курсы, чтобы поддержать первые две цели, которые, казалось бы, обеспечивали внешнюю стабильность. 
И все же во многих отношениях накопление резервов было более эффективным, чем кто-либо мог себе представить – страны обнаружили, что они могут выдержать значительные потрясения, а рост был внушительным как внутри страны, так и в мировом масштабе. Таким образом, в течение нескольких лет многие страны пришли к выводу, что их системы фиксации могут быть эффективными, если поддерживать их достаточно крупными средствами государственных резервов. 
Если значительная часть мировой экономики хочет иметь активное сальдо текущего платежного баланса (к 2006 году она включала большую часть восходящей Азии, большинство экспортеров нефти и Японию), то равная часть мировой экономики должна иметь дефицит. В период после 1998 года Соединенные Штаты обеспечивали почти весь необходимый дефицит. 
МВФ очень беспокоился по поводу того, что произойдет, когда эта цепь оборвется – и конечный разрыв был, конечно же, скорее вопросом арифметики, чем экономики. Дефицит текущего счета США может сохраняться выше примерно 3% ВВП, только если будут сделаны нереальные предположения о доле американских активов, которые хочет держать остальная часть мира. 
Планы работы, о которых объявили Китай, зона евро, Япония, Саудовская Аравия и Соединенные Штаты весной 2007 года – в контексте Многосторонних Консультаций МВФ по глобальным дисбалансам – представляют собой ответ международного сообщества на возрастающий риск. США должны сократить свой дефицит, притом что страны с положительным торговым балансом предложат разумные шаги для того, чтобы снизить свое активное сальдо теми способами, которые поддерживают глобальный рост. 
В особенности, проблемы в американском секторе жилья с лета подорвали веру в секьюритизированные активы. Конечный результат состоял в том, чтобы переместить глобальные предпочтения портфелей ценных бумаг такими способами, чтобы это в значительной степени повлияло на некоторые валютные курсы. 
И все же модель движений валютных курсов в остальной части мира была в значительной степени несвязана с существующими положениями текущего счета. По сути, валюты стран с положительным торговым балансом, которые сильно контролировали обменные курсы, с лета фактически обесценились в реальном фактическом исчислении, создавая инфляционное давление и расстраивая глобальное регулирование. 
Это также переместило бремя регулирования непропорционально на страны с плавающими валютами, такими как евро и канадский и австралийский доллар. Недостаток регулирования стран с положительным торговым балансом, в которых негибкие режимы обменных курсов, означает, что по мере того как уменьшается дефицит США, уравновешивающий дефицит развивается где-нибудь еще в мире – наряду с реальным фактическим повышением обменного курса. 
Знание, что делать в этой все более сложной и изменчивой ситуации – это легкая часть: посмотрите на планы работы Многосторонних Консультаций и “просто действуйте”. Как было отмечено в недавнем полугодовом отчете Министерства Финансов США для Конгресса США, для Китая эти планы состоят в том, чтобы “восстановить равновесие в своей экономике: повысить внутренний спрос и ориентируемый на потребление рост; реформировать свою финансовую систему; и достичь большей гибкости в своем режиме обменного курса. 
Экспортеры нефти должны еще больше увеличить финансовые расходы; Япония и зона евро должны вызвать более высокий рост через структурные реформы; а США должны принять конкретные меры для того, чтобы поддержать более высокую норму сбережений. 
Это поможет поддержать уверенность в том, что процесс регулирования останется правильным и свободным от новых глобальных дисбалансов или протекционизма. Выполнение стратегических обязательств, принятых во время многосторонних консультаций, также необходимо для того, чтобы не потерять веру в доллар. 
Риски для глобального роста будут расти до тех пор, пока регулирование остается неравномерным. Политика не настолько проста, но нам необходимо сотрудничество между странами для того, чтобы уменьшить эти риски, и оно нам нужно сейчас. 

Европейская миска спагетти от Дэвида Кэмерона 
ВАШИНГТОН – «Европейская» речь британского премьер-министра Дэвида Кэмерона, с которой он выступил 23 января, была сильной, безупречной, в ней имелось смелое видение и предлагались достойные аргументы. В частности, он правильно обозначил три проблемы. 
Во-первых, Кэмерон правильно подчеркнул срочную необходимость возобновления народной поддержки Европейского Союза. Доля европейцев, которые считают, что ЕС – «это хорошо», неуклонно снижается. 
Слишком многие решения о будущем Европы и еврозоны принимаются в крайне тех��ократических условиях, где многие граждане плохо понимают, что происходит, не говоря уже о чувстве, что политикам все равно. Можно поспорить, что референдум – это самое подходящее средство, чтобы спросить об их согласии, но спросить надо. 
Как выразился Кэмерон: «Между ЕС и его гражданами существует разрыв, который резко увеличился за последние годы и который представляет собой отсутствие демократической ответственности и согласия, что – да – чувствуется особо остро в Великобритании». Обратиться к политической проблеме напрямую – гораздо лучше, чем пытаться уклониться от обсуждений. 
Во-вторых, Кэмерон был прав, говоря, что «Европейский Союз, который выйдет из кризиса еврозоны … будет изменен до неузнаваемости теми мерами, которые необходимо принять для спасения еврозоны». Он не отрицал, что еврозона требует более глубокой интеграции, но правильно заметил, что требуемая степень политической интеграции находится за пределами зоны комфорта, как британских граждан, так и всех остальных в ЕС. 
Скорее, он должен предоставить лучшие экономические показатели своим гражданам, отдельно подчеркнув необходимость повышения конкурентоспособности, особенно в отношении новых развивающихся стран. В его речи особо была выделена экономическая слабость многих стран-членов ЕС (хотя некоторые из них – как, например, Германия и страны Северной Европы – на самом деле достаточно хорошо демонстрируют себя на мировом рынке). 
Но он прав, что обсуждение экономических показателей необходимо, также крайне важно провести реформы в Европе таким образом, чтобы максимизировать ее будущие показатели в глобальной конкуренции. 
Вопрос о конкурентоспособности действительно должен стать частью обсуждения восстановления Европы. 
Он предлагает Европу «à la carte», хотя бы для стран, не входящих в еврозону. Он рассматривает возможность того, чтобы Великобритания и другие страны ЕС, которые отказались от участия в еврозоне, могли оговаривать индивидуальные и специальные «сделки» с ЕС, выбирая различные параметры, которые устраивали бы их больше, а стоили меньше. 
Размышляя о том, как такая Европа скажется на европейский институтах, следует задаться вопросом, как в таких условиях будут функционировать Европейская комиссия, Европейский парламент и Совет министров. Может, будут действовать группа субинститутов для каждой страны, которая заключила сделку с Европейским Союзом – скажем, Комиссия по еврозоне и Швеции, а другая – по еврозоне и Великобритании? 
Сколько временных или постоянных отказов от полноценного участия может быть? Как европейские граждане, которые и так имеют достаточно проблем со сложным устройством европейского правительства, смогут разобраться с такой структурой, напоминающей «миску со спагетти»? 
И все же Кэмерон прав, утверждая, что не все члены ЕС захотят или смогут состоять в более интегрированной еврозоне. Необходима некоторая гибкость, если ЕС не хочет уменьшиться, став меньшей по размерам еврозоной. 
Одним из способов преодолеть эту дилемму может стать четкая формулировка институционального будущего, где в рамках ЕС и единого рынка будут существовать главным образом два типа стран: те, что состоят в еврозоне, и те, которые сохранили национальные валюты. Точно так же должны существовать два типа институтов ЕС, одни для еврозоны, другие – для стран, в нее не входящих, хотя они и будут пересекаться друг с другом. 
В некоторых областях это уже применяется: взять, к примеру, общеевропейский Совет по экономическим и финансовым вопросам, Экофин, и действующее только в рамках еврозоны заседание министров финансов, Еврогруппу. Что-то подобное может быть создано и для Европейского парламента и так далее. 
Новый европейский договор не позволит выбирать лакомые куски, но даст каждому государству-участнику возможность присоединиться или завязать отношения с более интегрированной еврозоной или менее интегрированной второй группой. Будет выработанный четкий свод правил и механизмов принятия решений для обеих групп стран на основе демократических голосований двухуровневого Европейского парламента. 
Многие детали должны быть тщательно проработаны. Но, возможно, это и есть та идея, которая даст Европе шанс остаться большой и всеобъемлющей, сохранив при этом политически интегрированное ядро, которое необходимо еврозоне. 




Страхуясь от наихудшего 
Почти за шесть месяцев с тех пор, как Ураган Катрина разрушил половину Нового Орлеана, ожидания многих жертв урагана были разбиты, оставив в наследство лишь горечь. Это наследство может быть тем более болезненным, когда мы думаем о том, что многие домовладельцы излишне понесли опустошительные потери из-за отсутствия страхования или из-за неполного страхования, часто из-за своего убеждения в том, что они не могли позволить себе заключить договор страхования на общую сумму рисков. 
Будущие катастрофы – штормы, землетрясения, цунами, извержения вулканов, лесные пожары, сельскохозяйственные или другие экологические кризисы, эпидемии болезней или террористические нападения – вероятно, приведут к таким же проблемам. Таким образом, важно рассмотреть причины неполного страхования, а также вопрос о том, являются ли наши страховые учреждения компетентными в отношении рисков, с которыми мы сталкиваемся. 
По сообщению из Института Страховой Информации, почти 70% исков домовладельцев в Луизиане были удовлетворены к концу января на общую сумму $7,5 миллиардов. Это производит хорошее впечатление, но были сильно повреждены или разрушены около 200000 домов, таким образом, общая сумма составляет менее $40000 на дом – что гораздо ниже того, что было необходимо. 
Действительно, большая доля домовладельцев Нового Орлеана – 60% в Орлеанском приходе – были совсем не застрахованы от наводнений. Многие из тех, кто были застрахованы, обнаружили, что пункты в их страховых полисах не допускают получение ими полных страховых пособий. 
В некоторых случаях страховые компании утверждали, что дома были повреждены в результате наводнения, а не ветра, который более щедро охватывали их полисы. Это может показаться капризным пустяком для людей, которые потерпели огромные убытки, но такие условия стоят в договорах о страховании, которые они подписали, независимости от того, понимали ли они эти условия или нет в момент подписания. 
Разногласия о претензиях привели к многочисленным судебным процессам, и многие из тех, кто потеряли свои дома, обнаружили, что единственной доступной для них помощью теперь является ссуда под низкий процент. 
Несмотря на разочарования, личное страхование все еще является лучшим способом справиться с возможными бедствиями в будущем. Страховые полисы - точно определяющие суммы, которые будут выплачены, и типы нанесенного ущерба, которые будут охвачены страховкой - гораздо лучше помощи правительства после свершившегося бедствия, которую, судя по всему, ожидали многие люди. 
Компетентное личное страхование может вырасти в будущем благодаря государственному образованию, улучшению страховых учреждений и более низким страховым издержкам. Нам нужно работать над всеми этими вопросами, потому что каждый из них должен быть частью любого нового плана о том, как справиться со следующей катастрофой. 
Стоимость страхования, возможно, является самой серьезной проблемой. По оценкам Роберта Клейна из Государственного Университета Джорджии, страховые взносы домовладельцев в Луизиане уже выросли на 70% между 1997 и 2005 гг. Инспекторы государственного страхования препятствуют повышению ставок, но в конечном счете, они бессильны, потому что страховщики могут просто перенести свой бизнес в другое место. 
В декабре Национальная Ассоциация Страховых Комиссаров (NAIC) предложила, чтобы каждый из 50 штатов Америки учредил страховой фонд бедствий, охватывающий широкий диапазон больших катастроф. Фонды – созданные по принципу подобных фондов во Франции и Испании – будут предназначены для страхования самых крупных катастроф, которые случаются "раз в пятьдесят лет". 
Если бы оно было полностью приведено в исполнение, что маловероятно, то оно бы произвело революцию в управлении риском в США, подобную созданию системы государственного пенсионного обеспечения в 1934 г. Но подготовка к катастрофе не должна возлагаться исключительно на правительство. Рисками мега-бедствий могут заниматься частные финансовые рынки до тех пор, пока эти рынки смогут получать полное внимание и интерес портфельных инвесторов. 
Рассмотрите катастрофные облигации (или как их сокращенно называют “cat bonds”), которые содержат пункты, предусматривающие, что выпускающий облигацию (заемщик) не должен выплачивать деньги, если случается указанная катастрофа. Облигации могут быть проданы мировому рынку страховыми компаниями, которые подвергаются основным рискам, выписывая полисы. 
За последние годы важность катастрофных облигаций выросла. По оценкам Lane Financial, за один год с апреля 2004 г. по март 2005 г. было выпущено катастрофных облигаций на сумму $1,8 миллиардов. 
Общая стоимость неоплаченных катастрофных облигаций является небольшой по стандартам Катрины. Но тенденция к увеличению совершенствования и широты наших финансовых рынков предполагает, что мы можем ожидать дальнейший рост катастрофных облигаций. 
В конечном счете, даже Ураган Катрина и другие бедствия подобного масштаба являются небольшими по мировым стандартам. Полная потеря застрахованной собственности в результате Катрины, $34,4 миллиарда по оценке индустрии страхования, даже если она раздута, чтобы включить незастрахованные убытки, представляет собой крошечную часть мирового богатства. 
Вот почему финансовая теория предписывает распределение рисков как можно равномернее по всему миру, а не только в одной стране по мере того, как рисуются планы о создании национального фонда катастроф. Возможность управлять национальными рисками в мировом масштабе – еще один пример преимуществ экономической глобализации и экспансии финансовых рынков. 

Нужен глобальный патентный рынок 
Между тем, в нынешней системе страны, входящие во Всемирную торговую организацию, игнорируют претензии иностранных изобретателей на их же собственные инновации. Сейчас как никогда мир нуждается в новой системе торговых правил с целью помочь обмену идеями через границы. 
Экономический рост, по сути, определяется ростом производительности, который, в свою очередь, определяется созданием новых технологий. В современном мире подобные инновации будут всё чаще появляться благодаря координации изобретателей разных компаний и стран. 
Мы считаем, что система трансграничного технологического обмена, основанная на патентной защите и механизмах контроля за её соблюдением, способна раскрепостить креативность в экономике как развитых, так и развивающихся стран. Опираясь на правильные нормы, недискриминационный и открытый рынок патентованных технологий (так же, как в 1883 году Парижская конвенция по охране промышленной собственности) мог бы создать стимулы для расширения трансграничного сотрудничества. 
Нам нужна глобальная система, которая воплотит на практике принцип взаимовыгодного сотрудничества в сфере инноваций и которая будет включать всех людей, вне зависимости от того, из какой они страны. Это означает, что необходимо продолжить интеграцию существующих патентных систем в торговую систему и утвердить единые правила, которые будут создавать стимулы, совместимые с новой цифровой экономикой. 
Внимание следует сосредоточить на достижении прироста производительности с помощью рынков лицензирования и передачи патентов, экспериментируя с различными правилами и утверждая те из них, которые приводят к желаемым результатам. Такой процесс институционального обучения, весьма вероятно, преобразит торговую систему и расширит трансграничное сотрудничество. 
Между тем, сегодня правила ВТО сдерживают рост экономики, потому что они не стимулируют компании «делиться» технологиями между собой, торгуя ими или предоставляя на них лицензии. Если бы компания, стремящаяся к определённым инновациям, могла получить по лицензии часть патентного портфеля другой компании (даже незначительную часть), она смогла бы затем в большей степени сосредоточиться на той области специализации, для которой она наилучшим образом подходит. 
Но нужно, чтобы торговые правила ВТО обеспечивали условия для такой специализации, создав рынок для торговли идеями, особенно между развитыми и развивающими странами. Благодаря появлению подобного рынка, инвестиции могут быть направлены в те сферы, где прирост производительности является наивысшим. 
Требование передачи технологий в качестве условия доступа к рынку действительно позволяет развивающимся странами «догонять» развитые, но при этом оно уменьшает перспективы долгосрочного роста производительности. Лишая изобретателей стимулов, которые создаются выгодами от торговли патентами, принуждение к передаче технологий, по сути, разрушает рынок идей. 
Подобные методы похожи на предоставление королевских монопольных патентов в тюдоровской Англии, с помощью которых пополнялась королевская казна. Эта меркантилистская политика была отменена «Статутом о монополиях» 1623 года, который даровал права собственности «истинным и первым изобретателям» и, тем самым, учредил патентную систему Англии. 
В результате, награда теперь легче достаётся небольшим изобретениям, чем действительно крупным. Сократились стимулы для высокорискованных инвестиций в новые, повышающие производительность технологии, потому что можно просто добавлять «элементы» к уже существующим продуктам. 
Во-первых, ВТО надо будет начать дипломатический процесс трансформации в организацию, которая займётся контролем за соблюдением рыночных принципов в сфере патентов (и другой интеллектуальной собственности). В результате этого, число членов ВТО может сократиться, потому что может потребоваться пункт об исключении стран из ВТО с целью добиться соблюдения правил в этой области. 
Когда они будут выбраны, новые правила можно будет включить в уже существующие договоры. И, наконец, в-третьих, ВТО должна будет следить за соблюдением этих правил странами-участницами, а также любыми странами, которые захотят войти или вернуться в эту организацию. 
Включение интегрированной патентной системы в глобальную торговую систему позволит создать мощные стимулы для сотрудничества, обмена и торговли между изобретателями в развитых и развивающихся странах. В то же время инновационные стратегии, опирающиеся на злоупотребление правам интеллектуальной собственности, будут всё больше выходить из моды из-за угрозы «исключения» страны из обновлённой ВТО и, в частности, из-за угрозы потери торговых выгод. 
Данная новая система расширит возможности креативных людей во всём мире, в том числе и в наименее развитых странах. Та форма массового процветания, в которой мы все нуждаемся, зависит от низовых инноваций и нематериалистической «культуры креативности», максимизирующей человеческий потенциал, а не просто стремящейся удовлетворить базовые потребности. 
США, Евросоюз, Япония, Южная Корея, Китай и многие развивающиеся страны – все государства должны сыграть важную роль. Те страны, которые не присоединяться к этой работе, рискуют отстать, как это уже произошло с большей частью мира в 1600-х годах, когда страны Запада создали патентные системы и быстро устремились вперёд. 
Давайте же начнём эту трансформацию! 


Интеллектуальная собственность для экономики XXI века 
В дальнейшем ЮАР выиграла этот процесс, но правительство выучило урок: оно больше не пыталось забирать в свои руки вопросы здоровья и благополучия граждан страны, оспаривая сложившийся глобальный режим интеллектуальной собственности (сокращённо ИС). 
Сейчас правительство ЮАР готовится утвердить новую политику в сфере ИС, которая обещает существенно повысить доступность лекарств. ЮАР, несомненно, столкнётся со всеми формами двустороннего и многостороннего давления со стороны богатых стран. 
На протяжении последних двух десятилетий страны развивающегося мира ведут серьёзную контратаку на действующий режим ИС. Во много это вызвано тем, что богатые страны стремятся установить в мире модель, предполагающую лишь «один размер для всех», оказывая влияние на процесс выработки правил во Всемирной торговой организации (ВТО) и навязывая свою волю через торговые соглашения. 
Стандарты ИС, которые поддерживают развитые страны, как правило, созданы не для максимального содействия инновациям и научному прогрессу, а для максимального роста прибылей крупных фармацевтических компаний и других игроков, имеющих возможность влиять на торговые переговоры. Неудивительно, что крупные развивающиеся страны со значительной промышленной базой, например, ЮАР, Индия и Бразилия, стали лидерами этой контратаки. 
После того как были преодолены некоторые препятствия в виде процессов внутри страны и за рубежом, данный закон был признан соответствующим стандартам ВТО. В Бразилии результатом вовремя начатой правительством работы по лечению людей, больных ВИЧ/СПИД, стало несколько успешных переговоров, благодаря которым были значительно снижены цены на лекарства. 
Эти страны абсолютно правы, выступая против режима ИС, который не является ни справедливым, ни эффективным. В нашей новой работе мы рассматриваем аргументы, касающиеся роли интеллектуальной собственности в процессе развития. 
Центральная проблема в том, что знание является (глобальным) общественным благом, причём как в техническом смысле – маржинальные издержки того, кто им пользуется, равны нулю, так и в более общем – увеличение знаний позволяет повышать благосостояние глобально. В этом контексте возникает обеспокоенность, что рынок не будет обеспечивать достаточного предложения знаний, а исследования не будут иметь адекватных стимулов. 
На протяжении последних десятилетий XX века было принято считать, что данный недостаток рынка лучше всего устранять с помощью другого недостатка: с помощью частных монополий, возникающих благодаря строгому патентному режиму. Но защита частной интеллектуальной собственности является лишь одним из способов решения проблемы стимулирования и финансирования исследований, и этот способ оказался намного более проблематичным, чем ожидалось, причём даже в развитых странах. 
Растущая плотность «патентных зарослей» в мире, где продукции требуются тысячи патентов, иногда ведёт к удушению инноваций: в некоторых случаях больше средств тратится на юристов, чем на учёных. А исследования часто направляются не на создание новых продуктов, а на расширение, углубление и использование монопольной власти, обеспечиваемой патентами. 
Это решение оказалось тестом на роль патентов – стимулируют ли они исследования и инновации, как утверждают их адвокаты, или же мешают им, ограничивая доступ к знаниям. Полученные результаты однозначны: инновационная работа ускорилась, и это привело к повышению качества диагностических тестов (например, на наличие генов BRCA, связанных с раком груди) с намного меньшими затратами. 
Одна из них – опираться на централизованные механизмы прямой поддержки исследований, такие как Национальные институты здравоохранения и Национальный научный фонд в США. Другой путь – децентрализовать прямое финансирование, например, с помощью налоговых льгот. 
Но такие премии мешают обмену знаниями, уменьшают выгоды от использования этих знаний и искажают ситуацию в экономике. Напротив, упомянутая выше альтернатива этой системе максимально способствует обмену знаниями, поскольку опирается на публичные лицензии (creative commons), примером которых служит программное обеспечение с открытым кодом. 
Развивающимся странам следует применять все перечисленные подходы для содействия обучению и инновациям. Дело в том, что уже на протяжении многих десятилетий экономисты называют самым важным фактором роста экономики (а значит, успехов в человеческом развитии и благосостоянии) технологические перемены и знания, на которые они опираются. 
За последние 30 лет господствующий режим ИС воздвиг новые барьеры на пути использования знаний, при этом нередко разрыв между социальной отдачей и частными прибылями от инноваций увеличивался. Мощные лобби в развитых странах, которые сформировали этот режим, явно ставят на первое место частные прибыли; это видно по их позиции в вопросе о правах на интеллектуальную собственность, связанную с традиционными знаниями или биоразнообразием. 
Повсеместное внедрение нынешней системы защиты прав ИС является исторически беспрецедентным. Даже в первых индустриальных странах защита ИС возникла очень поздно, и она умышленно тормозилась ради ускорения индустриализации и роста. 
Во-первых, экономический вес таких стран, как ЮАР, Индия и Бразилия, значительно повысится. Во-вторых, доля «невесомой экономики» (экономики идей, знаний и информации) в ВВП будет возрастать, причём как в развитых, так и в развивающихся странах. 
Режим ИС, навязанный более четверти века назад развитыми странами под политическим давлением отдельных отраслей экономики этих стран, в современном мире имеет мало смысла. Впрочем, и тогда поддержка идеи максимизации прибылей немногих вместо глобального развития и роста благосостояния для многих не имела особого смысла, за исключением одного аспекта – политической динамики того времени. 
Но эта динамика меняется, и развивающиеся страны должны возглавить процесс создания сбалансированной системы ИС, признающей важность знаний для развития, роста экономики и благосостояния. Важно не просто создавать знания, но и использовать их так, чтобы здоровье и благополучие людей ставились выше корпоративных прибылей. 

Интеллектуальная собственность, а не интеллектуальная монополия 
Беспокойство по поводу избыточной защиты интеллектуальной собственности, которая создаёт барьеры на пути инноваций и их распространения, не является чем-то новым. Но сейчас оно стало более заметным, поскольку знания превратились в ключевой фактор экономической деятельности и конкурентных преимуществ. 
Цифровые технологии привели к появлению «нематериальной экономики», которая опирается на «мягкие» активы, например, алгоритмы и строчки кодов, а не на физические активы, например, здания и станки. В этих условиях от правил интеллектуальной собственности начинает зависеть успех или провал бизнес-моделей, а кроме того, они меняют общество, поскольку от них зависит то, как именно распределяются экономические выгоды. 
На самом же деле, как показывают, в том числе, недавние исследования Петры Мозер и Хайди Уильямс, есть очень мало доказательств того, что патенты способствуют инновационной деятельности. Наоборот, они фиксируют преимущество существующих игроков и повышают стоимость новых технологий, поэтому подобные меры защиты сопровождаются сокращением числа новых и последующих инноваций, слабостью их распространения и усилением концентрации рынка. 
Большинство патентов используется не для создания коммерческой стоимости, а для выстраивания оборонительной правовой защиты для сдерживания потенциальных конкурентов. По мере расширения этой системы, резко увеличивается роль патентного троллинга и судебных тяжб. 
Некоторые утверждают, что патентную систему надо просто отменить. Но это было бы слишком радикально. 
Ряд реформ, которые следует обдумать, коснутся совершенствования институциональных процессов, например, гарантируя, чтобы судебные разбирательства не были настроены излишне благоприятно к владельцам патентов. Другие реформы должны касаться собственно патентов, включая сокращение сроков патентов, введение правила «пользуйся или потеряешь», а также установления более строгих критериев, которые ограничат выдачу патентов лишь действительно значимыми изобретениями. 
Обычно патенты имеют срок 20 лет (защита авторских прав длится 70 с лишним лет). Сравнительно длительные сроки патентов могут быть необходимы для инноваций в фармацевтике, которые требуют продолжительного и дорогостоящего тестирования, но это необходимость менее очевидна в большинстве других отраслей. 
Да, разумеется, если регуляторы действительно решат индивидуализировать патенты для различных типов инноваций, тогда им придётся позаботиться о том, чтобы не запутать патентную систему слишком сильно. Поиск правильного сочетания реформ неизбежно потребует экспериментов, а также тщательного мониторинга полученных результатов, с тем чтобы можно было вносить необходимые коррективы. 
К счастью, аргументы в пользу реформы патентной системы, созданной десятилетия назад, невероятно сильны. И если защитники этой системы действительно хотят содействовать инновациям, они, наоборот, должны будут приветствовать подобные реформы. 
Патенты не являются единственным важным элементом в инновационной экосистеме. Государства содействуют инновациям, напрямую финансируя научные исследования и разработки (НИОКР), а также предоставляя налоговые стимулы. 
Задачей государственных расходов на НИОКР является создание общественного блага с помощью фундаментальных исследований, которые часто создают сопутствующие знания, приносящие выгоды экономике в целом. Тем не менее, в США уровень госрасходов на НИОКР в последние годы снизился почти вдвое по сравнению с 1,2% ВВП в начале 1980-х годов. 
Кроме того, стимулы для исследований и разработок в частном секторе (в виде налоговых льгот, грантов или премий) должны быть доступны для всех компаний в равной степени. Изменения в патентной системе могли бы дополнить эту реформу, например, путём введения запрета на патентование результатов исследований, проводимых за счёт государства: эти результаты должны быть доступны всем участникам рынка. 
Среди недавних примеров: базовый поисковый алгоритм Google, ключевые элементы смартфонов Apple и даже собственно Интернет. Правительства должны задуматься над тем, как налогоплательщики могли бы получить свою долю в столь прибыльных результатах исследований, профинансированных государством, в том числе и для пополнения государственных бюджетов на НИОКР. 
Если говорить шире, в наукоёмкой экономике государственная политика должна стремиться к демократизации инноваций ради содействия появлению и распространению новых идей, а также стимулирования здоровой конкуренции. Это означает, что надо перестраивать систему интеллектуальной собственности, которая толкает экономику в противоположную сторону. 

Правота и заблуждения интеллектуальной собственности 
В октябре прошлого года Генеральная Ассамблея Всемирной Организации Интеллектуальной Собственности (ВОИС) решила рассмотреть, какой может быть ориентируемая на развитие система интеллектуальной собственности. Этот шаг не привлек большого внимания, но в некоторой степени он был столь же важным, как и решение Всемирной Торговой Организации о том, что текущий раунд торговых переговоров будет посвящен развитию. 
Но с интеллектуальной собственностью связаны большие расходы. Идеи – это наиважнейший вклад в исследования, и если интеллектуальная собственность снизит возможность использовать идеи других, то пострадает научный и технологический прогресс. 
Я рад, когда кто-то использует мои идеи в области асимметричной информации – хотя конечно, я признателен, когда они ссылаются на меня. Рост движения “открытого источника” в Интернете показывает, что не только самые фундаментальные идеи, но даже продукты огромной непосредственной коммерческой ценности могут быть произведены без защиты интеллектуальной собственности. 
В отличие от этого система интеллектуальной собственности вознагра��дает новаторов, создавая временную монопольную власть, которая позволит им назначать гораздо более высокие цены, чем они могли бы, если бы была конкуренция. В процессе идеи распространяются и используются меньше, чем могли бы. 
Экономическое обоснование для интеллектуальной собственности заключается в том, что более быстрое новаторство возмещает огромные затраты на такую неэффективность. Но все больше проясняется то, что чрезмерно сильные или плохо сформулированные права интеллектуальной собственности могут фактически препятствовать новаторству – и не только в результате увеличения стоимости исследования. 
У монополистов, возможно, было бы намного меньше стимулов для введения новшеств, чем у них есть, если бы они были вынуждены конкурировать. Современные исследования показали, что великий экономист Джозеф Шумпетер был неправ, полагая, что конкуренция в новаторстве ведет к последовательности фирм. 
В самом деле, упрочившая свои позиции монополия может использовать свою рыночную власть, чтобы уничтожить конкурентов, как явно продемонстрировал Microsoft в случае с Web-браузером Netscape. Такие злоупотребления рыночной властью мешают новаторству. 
Более того, так называемые “патентные чащи” – опасение того, что какое-то достижение наступит на существовавшие ранее патенты, о которых новатор, возможно, даже не знает – также могут препятствовать новаторству. После проведения новаторской работы братьев Райт и братьев Куртис формула изобретения патента с частично перекрывающимися объектами охраны мешала созданию самолета до тех пор, пока правительство Соединенных Штатов, наконец, не вынудило их принять патентный пул, т.к. надвигалась Первая Мировая Война. 
Для создания любого продукта необходимо много идей, и выяснение их относительного вклада в результат – уже не говоря о том, какие из них действительно являются новыми – может быть почти невозможным. 
Рассмотрите препарат, основываясь на традиционных знаниях, скажем, о растении, хорошо известном своими лекарственными свойствами. Насколько важным является вклад американской фирмы, которая выделяет активный компонент? 
Потребность предотвратить чрезмерную монопольную власть привела к тому, что антитрестовские власти стали требовать обязательного лицензирования (как поступило правительство Соединенных Штатов с телефонной компанией AT&T). Когда Америка столкнулась с угрозой сибирской язвы после террористических нападений 11 сентября 2001 г., чиновники выпустили обязательную лицензию для Cipro, самого известного противоядия. 
К сожалению, торговые посредники, которые составили соглашение об интеллектуальной собственности раунда торговых обсуждений в Уругвае в начале 1990-х гг. (TRIP’s) или не знали всего этого, или, что более вероятно, не были заинтересованы. 
Если бы они понимали, неужели бы они с готовностью обрекли тысячи больных СПИДом на смерть, потому что они больше не могли получать доступные непатентованные лекарственные препараты? Если бы этот вопрос был сформулирован таким образом к парламентам всего мира, я думаю, что TRIP’s был бы обоснованно отклонен. 
Схема TRIP’s не смогла признать это. В сущности, во-первых, интеллектуальная собственность никогда не должна была включаться в торговое соглашение, по крайней мере, частично, потому что ее регламент явно выходит за пределы компетентности торговых посредников. 
Кроме того, уже существует международная организация по защите интеллектуальной собственности. Хотелось бы надеяться, что при переоценке системы интеллектуальной собственности, которую проведет ВОИС, голоса развивающегося мира будут слышны яснее, чем на переговорах ВТО; мы надеемся, что ВОИС удастся наметить в общих чертах, что подразумевает система интеллектуальной собственности для развивающихся стран; и мы надеемся, что ВТО прислушается: цель либерализации торговли заключается в том, чтобы повысить развитие, а не затруднить его. 

Повысить роль гуманитарных организаций Африки 
Трудно подобрать слова, чтобы передать всё опустошение и нищету, которые охватили эту страну, переживающую сейчас затяжной период рекордно низкого уровня осадков. Я видела, как стада истощённого скота падают замертво в пыль, – это будущее сомалийцев исчезало прямо у них на глазах. 
Но хотя слова не могут справедливо передать масштаб этого кризиса, они могут помочь миру дать на него правильный ответ. В этой связи позвольте мне обойтись без экивоков: если международное сообщество не изменит свои подходы к порядку предоставления помощи Африке, все эти страдания будут продолжаться. 
Миллионы африканцев в дюжине с лишним стран испытывают сейчас аналогичные проблемы, поскольку пропавшие урожаи и беспрерывные конфликты привели к серьёзному недостатку продовольствия. По некоторым оценкам, в первой половине 2017 года восточноафриканские фермеры потеряли до 60% домашнего скота, а это их главный источник дохода. 
Ведь так много гордых, достойных людей остались без источников существования, им приходится рассчитывать на один скудный паёк в день (а иногда у них нет и этого). Но что ещё хуже, всех этих трагедий можно было избежать; мы знали, что кризис наступит. 
Засуха и голод – это бедствия замедленного действия, при адекватном планировании и достаточных ресурсах их можно предотвратить. Но вновь и вновь гуманитарной помощи Африке оказывается недостаточно. 
Я врач, поэтому очень хорошо знаю, как страдают африканцы, а особенно маленькие дети, кормящие и будущие матери, от голода, некачественного питания, холеры и другие болезней, связанных с засухой. Влияние голода на физическое и ментальное здоровье может оказаться необратимым, зачастую люди оказываются в плену бедности на всю жизнь. 
Прежде всего, сообщество организаций помощи должно умнее подходит к тому, как оно просит и распределяет ресурсы, в том числе продовольствие и финансирование. Гуманитарные организации, подобные моей, всегда работают с ограниченными людскими и финансовыми ресурсами. 
Кроме того, и, наверное, это самое важное, международные организации, предоставляющие помощь, должны пересмотреть свои методы – как и с кем они работают. Необходимо делать больший акцент на долговременных решениях, а это значит, что надо теснее работать с местными партнёрами. 
Местные организации лучше позиционированы, чтобы достичь самых уязвимых, маргинальных членов любого сообщества. Сильные местные организации критически важны для поддержания предоставляемых услуг после того, как международные агентства помощи переключат своё внимание на какие-то другие страны. 
Хуже того, предоставляется очень мало целевой поддержки, помогающей этим местным организациям развиваться и достигать зрелости. Из-за этих недостатков международные организации часто сталкиваются с затруднениями при делегировании ответственности, после того как наиболее срочные нужды были удовлетворены. 
Например, Сомалийское общество Красного Полумесяца создало десятки мобильных клиник, способных оказывать помощь наиболее уязвимому населению страны. Общество Красного Полумесяца работает в зонах нестабильности и насилия, которые часто находятся вне сферы действия государственных служб здравоохранения; оно помогает снизить остроту проблем с недостатком питания или вспышками холеры. 
Благодаря финансированию и тренингам, которые предоставляет моя организация и ряд других, Сомалийский Красный Полумесяц будет на регулярной основе оказывать помощь здоровью матерей и детей, проводить программы вакцинации, заниматься амбулаторным обслуживанием пациентов и другими формами медицинской помощи, опираясь на силы местных сообществ. Это лишь один из примеров той позитивной роли, которую местные гуманитарные организации способны играть, получив достаточно полномочий. 
Изменить парадигму мировой гуманитарной помощи будет не просто; изменения такого масштаба никогда не бывают простыми. Но альтернатива – замкнутый круг голода, болезней и ненужных смертей – неприемлема. 

Международные барьеры на пути экономического плана Трампа 
Но экономика США существует не в вакууме. И если Трамп хочет действительно преуспеть в обеспечении высоких темпов роста экономики и подлинной финансовой стабильности, которые он пообещал, ему потребуется помощь из-за рубежа. 
Центральными компонентами своей стратегии увеличения темпов реального и потенциального роста экономики США Трамп сделал инфраструктурные инвестиции, налоговую реформу и дерегулирование. Он уверен в том, что его план будет реализован именно так, как задумано, и поэтому установил амбициозные цели, в частности, повышение темпов роста ВВП до 4% в год. 
Они предполагают, что будущая администрация Трамп в конечном итоге воздержится от развязывания торговой войны, поэтому быстро начали переоценку активов под влиянием новых оптимистических перспектив – повышение темпов реального роста экономики, повышение инфляции, увеличение количества денег на финансовых рынках. Это позволило Федеральному резерву США начать процесс нормализации монетарной политики; помимо повышения процентной ставки на 25 базисных пунктов 14 декабря, ФРС дала понять, что в 2017 году темпы повышения учётной ставки ускорятся. 
Этот подход во многом похож на то, что делал бывший президент США Рональд Рейган. Президент Барак Обама пытался применять аналогичный подход, но ему помешала крайняя поляризация Конгресса. 
Ожидания, что Трамп окажется более удачлив на этом фронте, привели к изменению цен на активы как будто по учебнику. Цены на акции пошли вверх, особенно в финансовом и промышленном сегментах; процентные ставки по американским гособлигациям выросли, причем и сами по себе, и относительно ставок по облигациям других развитых стран; курс доллара подскочил до уровней, не наблюдавшихся с 2003 года. 
Но если они этого не сделают, того продолжающееся повышение процентных ставок ФРС начнёт подталкивать инвесторов к распродаже, например, немецких и японских облигаций, которые сейчас приносят им низкую или даже негативную доходность, и покупке более доходных американских бумаг. Следствием этого станет волна притока капитала в США, что приведёт к дальнейшему повышению курса доллара. 
И хотя у американской экономики положение сейчас намного лучше, чем в большинстве других развитых стран, она, тем не менее, ещё недостаточно твёрдо стоит на ногах, чтобы выдержать продолжительный период значительного укрепления доллара. Это может подорвать её международную конкурентоспособность, а значит, и общие перспективы развития. 
Им надо быстро проводить структурные реформы, способствующие росту, в дополнение к монетарным стимулам. А Германии необходимо ещё и смягчить бюджетную политику, одновременно заняв более примирительную позицию по вопросу о прямом списании долгов переживающей трудности Греции. 
К сожалению для Трампа, остальной мир на данном этапе, похоже, не готов к осуществлению столь масштабного политического сдвига. И именно поэтому вновь назначенные члены его экономической команды должны, не ограничиваясь отстаиванием экономической повестки Трампа внутри США, установить прямые контакты со своими немецкими, китайскими и японскими коллегами с целью улучшить международную политическую координацию. 
Кроме того, помогая США добиться здоровых и устойчивых темпов роста экономики, они получат косвенный стимул для экономики собственных стран. А это позволит им избежать сценария, в котором администрация Трампа, действуя под политическим давлением, начнёт угрожать протекционистскими мерами, увеличивая риск торговой войны, которая нанесёт ущерб почти всем. 
Несмотря на всю неопределённость, связанную с предстоящим президентством Трампа, одна определённость имеется (по крайней мере, на бумаге): у него есть хорошая возможность повысить темпы роста экономики США. Однако Трамп и его команда должны найти время для устранения потенциальных международных барьеров на пути к успеху. 

Нужна ли общность ценностей для международного сотрудничества? 
ОКСФОРД – Эскалация торговых споров и разногласия на июньском саммите «Большой семёрки» демонстрируют совершенно очевидный сбой в системе глобального управления. Больше нельзя рассчитывать на то, что США будут придерживаться, а тем более добиваться соблюдения, существующих правил, а от остальных стран больше нельзя ожидать готовности согласовывать, а тем более соблюдать, единый комплекс норм. 
На протяжении семи десятилетий демократические ценности служили основой усилий США и Европы по углублению международного сотрудничества. После завершения Холодной войны, когда Запад объявил о победе либеральной демократии, лидеры США и Европы часто ссылались на «общность ценностей» в таких организациях, как НАТО и «Большая семёрка» (она была «Большой восьмёркой», пока в 2014 году из неё не исключили Россию за нарушение тех самых ценностей в Украине). 
А Китай вообще никогда не был членом этого клуба, но сумел подняться до статуса крупнейшей мировой державы. Эти страны, а также другие крупные страны развивающегося мира, всё активнее оспаривают геополитическое доминирование Запада, который пребывал в уверенности, что оно ему гарантировано. 
Впрочем, ещё более мощный вызов брошен Западу изнутри: политические силы, выступающие против истеблишмента, получают поддержку в США и Европе, оспаривая давно утвердившиеся ценности и формы сотрудничества. 
Конечно, Запад не отказался от идеи общих ценностей, даже несмотря на британское голосование за Брексит, а также одностороннюю дипломатию и введение торговых пошлин США под руководством президента Дональда Трампа. Когда Трамп попытался запретить гражданам семи стран с мусульманским большинством въезжать на территорию США, канцлер Германии Ангела Меркель заявила, что данная мера «не оправдана». 
Но для европейских держав будет совершенной глупостью верить в то, что они могут опираться на общность ценностей для достижения международного сотрудничества, равно как для Запада было глупостью верить в то, что вступление во Всемирную торговую организацию может каким-то образом превратить Китай в либеральную демократию. Европейские страны вряд ли сумеют убедить Китай, Россию или администрацию Трампа принять их мировоззрение. 
И тем более, это не означает, что у стран уже нет иного выбора, кроме как приготовиться к грядущей эре разваливающихся альянсов, прокси-конфликтов или даже войн. Напротив, это означает, что сотрудничество должно опираться не на общность ценностей, а на общность долгосрочных стратегических интересов. 
При оценке общих интересов очевидной сферой, вызывающей озабоченность, является внешняя торговля. Решение Трампа о введении пошлин на импорт стали и алюминия, несомненно, пользуется популярностью у – как минимум – части его базового электората, но оно вызвало негодование у ближайших союзников Америки, которые уже начали принимать ответные меры. 
Экономисты прогнозируют, что пошлины, вводимые администрацией Трампа, приведут к потере более 400 тысяч рабочих мест в США, то есть к потере 16 рабочих мест на каждое рабочее место, сохранённое на предприятиях по производству стали и алюминия. Такой подход явно не соответствует чьим-либо долгосрочным стратегическим интересам, даже если он и приносит краткосрочные политические выгоды. 
Формулируя стратегические интересы, государства должны также обратить внимание на технологии. Компании Google и Alibaba сейчас конкурируют за привлечение лучших компьютерных инженеров мира (многие из них – европейцы), чтобы выиграть в гонке по установлению контроля над мировыми данными, созданию квантового компьютера (он станет основой нового поколения систем шифрования), а также разработке более прибыльных методов применения искусственного интеллекта. 
Тем временем, Европа больше занята внедрением общих ценностей в технологическом секторе (путём ужесточения регламентов по защите персональных данных), чем разработкой долгосрочной стратегии, которая позволит ей стать конкурентоспособной. Выработка такой стратегии помогла бы Европе определить области для поиска взаимных компромиссов. 
Третьей направление с потенциалом для стратегического сотрудничества – это программы помощи развитию и инвестиций в беднейшие и наиболее неблагополучные страны мира. Такое сотрудничество очень важно для борьбы с терроризмом, торговлей людьми, миграцией. 
Если США и Европа подходят к вопросам развития с точки зрения снижения уровня бедности и повышения качества управления, то для Китая, действующего в рамках своей промышленной политики, приоритетом является поддержка строительства инфраструктуры. Китай приобретает инфраструктуру даже в столкнувшихся с трудностями странах еврозоны, например, Португалии и Греции, что свидетельствует об отсутствии стратегического мышления у Европы. 
Таковы выводы, представленные в апреле совместной комиссией Оксфордского университета и Лондонской школы экономики по вопросам устойчивости, экономического роста и развития государств (председателем комиссии был бывший премьер-министр Великобритании Дэвид Кэмерон). Как говорится в докладе комиссии, все крупнейшие державы должны выбирать более прагматичные и толерантные подходы, акцентируя внимание не на длинном списке невыполнимых задач, а на локальных нуждах и возможностях. 
Многообещающим шагом на пути к достижению стратегических компромиссов стало учреждение Китаем Агентства международного сотрудничества, которое займётся амбициозной инициативой страны «Пояс и дорога». Задача этого нового органа в том, чтобы программы помощи начали «играть важную роль в дипломатии великих держав». 
И если существующие международные организации перестали вызывать достаточное доверие, чтобы им можно было поручить данную функцию, тогда США и Европе вполне могут понадобиться новые внутренние структуры. Например, бывший госсекретарь США Генри Киссинджер предложил создать постоянную должность в Белом доме для управления отношениями с Китаем. 

Нам нужен Международный экологический уголовный суд 
НАЙРОБИ – Объявление лауреатов экологической премии Голдмана за 2017 год – это хороший повод отдать должное работе лидеров-активистов. Однако это ещё и подходящий случай, чтобы подчеркнуть, насколько много храбрости требует подобная деятельность (как и деятельность многих других активистов-экологов). 
Когда мой дорогой друг, Берта Касерес, и я стали лауреатами этой премии в 2015 году, в своей речи на церемонии вручения премии Берта сказала: «Я отдаю свою жизнь на службу матери-земли». Вскоре после этого Берта была убита в Гондурасе. 
Вспомните о насилии в отношении экологических защитников, которые протестовали против нефтепровода Dakota Access в США. Полицию обвинили в применении излишней силы при разгоне представителей индейского племени Сиу из резервации Стэндинг-Рок и их сторонников, утверждавших, что данный проект приведёт к загрязнению воды и разрушению священных мест с захоронениями. 
Но в других странах, с более хрупкой демократией, активисты-экологи, выступающие против тех, кто загрязняет окружающую среду, играют собственной жизнью. По данным доклада организации Global Witness, только в 2015 году было задокументировано 185 убийств экологических активистов в 16 странах. 
На протяжении восьми лет жители моего района Овино-Ухуру в сельской Кении подвергались воздействию токсичного свинца из-за деятельности металлургического завода, имевшего государственную лицензию. Всемирная организация здравоохранения считает ядовитой дозу свинца в размере пять микрограмм на децилитр. 
Мы стали писать письма в правительство, мы организовали мирные протесты. При поддержке сограждан я основала Центр правосудия, госуправления и экологического действия (CJGEA) с целью заставить государство и корпорации нести ответственность за поддержание чистой и здоровой окружающей среды. 
Это ни к чему не привело. Однако год спустя, когда мы опубликовали сообщение в местных газетах о своём намерении засудить две корпорации, разразился ад. 
Несмотря на убийство Берты и Исидро (а также многих других), я всё равно не осознавала до конца всей опасности, когда бросила вызов могущественным силам, поддерживаемым правительством. Вскоре я получили леденящий душу телефонный звонок с предупреждением – повнимательней следить за моим сыном. 
А ведь можно было бы ожидать, что государство вступится в защиту своих граждан от подобных приёмчиков, не говоря уже собственно о защите от отравления свинцом. Мы не нарушали никаких законов; напротив, мы требовали соблюдения конституции Кении, гарантирующей гражданам право на безопасную и здоровую окружающую среду. 
Природа даёт достаточно для удовлетворения потребностей каждого, но недостаточно для удовлетворения алчности каждого. Природные ресурсы скудеют, поэтому богатые минералами земли Африки становятся всё более привлекательными для инвесторов, ищущих максимальной прибыли. 
Именно поэтому миру необходим независимый, международно признанный юридический орган, в который местные жители и активисты смогут обращаться для противодействия экологическим преступлениям. 
Двадцать лет назад был учреждён Международный уголовный суд для преследования лиц, ответственных за военные преступления и преступления против человечности. Аналогичный суд мог бы рассматривать преступления против окружающей среды и её защитников. 
Попытки заткнуть голоса тех, кто борется за соблюдение экологического законодательства и регулирования, – это путь к саморазрушению. Люди и планета умирают. 

Международные нормы в киберпространстве 
КЭМБРИДЖ – В апреле в Нидерландах состоялась Глобальная конференция по киберпространству, на которую съехались почти 2000 чиновников, ученых, бизнесменов и других участников. Я был председателем группы, обсуждавшей вопросы мира и безопасности в киберпространстве; в этой дискуссии участвовали также вице-президент компании Microsoft и два министра иностранных дел. 
Многие наблюдатели уверены, что власти США и Израиля стоят за атаками, которые разрушили центрифуги на атомном объекте в Иране. Говорят, что некая атака иранского правительства сломала тысячи компьютеров компании Saudi Aramco. 
Еще недавно кибербезопасность была сферой интересов небольшого сообщества компьютерных экспертов. Когда в 1970-х появился Интернет, его участники представляли собой виртуальную деревню, где все друг друга знали и в которой они все вместе создавали открытую систему, обращая мало внимания на безопасность. 
В течение жизни одного поколения Интернет стал основой глобальной экономики и управления по всему миру. В ближайшее десятилетие к сети подключатся несколько миллиардов новых пользователей, а также несколько десятков миллиардов приборов – от термостатов до систем индустриального контроля (так называемый «Интернет вещей»). 
В то же время мы только сейчас начинаем находить общий язык по вопросам последствий этих явлений для национальной безопасности. Стратегические разработки в киберсфере напоминают ядерные стратегии 1950-х: аналитики пока не прояснили до конца такие понятия, как атака, защита, сдерживание, эскалация, нормы, контроль над вооружением. 
Термин «кибервойна» очень вольно используется для определения широкого спектра событий – от простых проникновений, порчи веб-сайтов и DDoS-атак до шпионажа и разрушения. Тем самым, в нем отражаются словарные значения слова «война», например, любое организованное усилие с целью «остановить или поразить нечто, воспринимаемое как враждебное или плохое» (например, «война с наркотиками»). 
Более полезным определением термина «кибервойна» могло бы стать «любое враждебное действие в киберпространстве, которое способствует увеличению значимого физического ущерба или эквивалентно ему». Определять, соответствуют ли конкретные действия данному критерию, может лишь политическое руководство страны. 
Наибольший ущерб сейчас наносят кибершпионаж и киберпреступность, однако две другие угрозы в течение ближайшего десятилетия могут стать более серьезными, чем сейчас. Кроме того, по мере эволюции различных альянсов и тактик, эти категории могут всё больше пересекаться. 
Во время Холодной войны идеологическая конкуренция сдерживала сотрудничество США и СССР, но обе стороны осознавали разрушительную силу ядерного оружия и поэтому выработали некий кодекс поведения для предотвращения военных столкновений. В число этих базовых правил благоразумия – отказ от вступления в прямые военные конфликты и от применения ядерного оружия первым, организация связи в кризисных ситуациях, в частности, горячей линии Москва-Вашингтон, а также подписание соглашений «О предотвращении инцидентов в открытом море» и «О мерах по уменьшению опасности возникновения ядерной войны». 
Первым формальным соглашением о контроле над вооружениями стал Договор об ограниченном запрещении испытаний ядерного оружия 1963 года, который, в целом, можно считать соглашением о защите окружающей среды. Вторым важным соглашением стал Договор о нераспространении ядерного оружия 1968 года. 
Точно так же, наиболее многообещающим направлением начального этапа международного сотрудничества в вопросах безопасности в киберпространстве является борьба с угрозами, создаваемыми третьими лицами, например, преступниками и террористами. Россия и Китай предлагают подписать договор о расширенном надзоре ООН над Интернетом. 
Конечно, исторические аналогии несовершенны. Очевидно, что кибертехнологии сильно отличаются от ядерных технологий, в частности, тем, что неправительственным структурам намного легче ими пользоваться. 
США разумно планируют усилить негосударственную «Корпорацию по управлению доменными именами и IP-адресами» (ICANN), предоставив ей возможность контролировать «адресную книгу» Интернета. Существует также принятая в 2001 году Советом Европы Конвенция о киберпреступности, облегчающая сотрудничество между национальными правоохранительными органами с помощью Интерпола и Европола. 
Вполне возможно, что подписание соглашений по конфликтным вопросам, таким как кибервторжения с целью шпионажа и подготовки к сражениям, состоится еще не скоро. Тем не менее, неспособность выработать всеобъемлющее соглашение о контроле над кибервооружением не может помешать прогрессу в отдельных направлениях уже сейчас. 

Правила беззаконных 
КАИР – В одной из своих последних статей, скончавшийся великий историк Тони Джадт спросил, что мы должны извлечь из прошлого века - периода, в котором так много солдат и гражданских лиц погибли в конфликтах. Я считаю, что важной частью ответа является решающее значение верховенства права как на национальном, так и международном уровне. 
Нет сомнений, что существует множество других вещей, которые имеют решающее значение для хорошей жизни в мирных, открытых обществах: такие как свобода слова, религии и ассоциации, а также право выбирать, но и отстранять, свое правительство. Но ничто не гарантирует свободу в свободных обществах настолько же, как применение верховенства права с равной силой к подчинённым и правителям. 
Когда я был в британском кабинете министров и председателем Консервативной Партии, у меня был юридический советник, которого метко прозвали господин Может Быть. Когда я работал над делами нарушений административного права или предполагаемого чрезмерного применения законных полномочий, он не был в состоянии точно сказать мне, что решат на эту тему суды. 
Я вспоминаю переговоры с моим китайским коллегой, когда я был губернатором Гонконга. Я пытался объяснить, почему верховенство закона значило так много для будущего этой территории, и я подчеркнул, что когда я был в британском правительстве, закон применялся ко мне так же, как и к тем, кем я помог управлять. 
Мой собеседник думал, что я шучу. Китаем управляет закон… закон, определённый Коммунистической партией в ее же пользу. 
Если оглянуться на постоянную кампанию по борьбе с коррупцией в Китае, то можно увидеть, что ее явно используют председатель КНР Си Цзиньпин и его союзник в Политбюро, Ван Цишань, как инструмент для тех, кто и вправду принимает взятки, но и тех, кто не состоит членом красных князьков Си. В руках Си, закон стал инструментом для обеспечения его политических целей. 
Подобная история происходит в России, где президент Владимир Путин правит государственным аппаратом, который разработали и управляют старые спецслужбы страны и ее новая мафия. Закон используется для того, чтобы вознаградить приспешников режима и наказывать критиков, таких, как бизнесмен Михаил Ходорковский и активист Алексей Навальный. 
Действительно, Путин нарушил один из основных принципов международного права: что национальные границы не могут быть изменены с помощью силы. В сам��м деле, он сделал это характерной особенностью российской внешней политики, которая характеризуется обманами, запугиванием, насилием и желанием восстановить империю, которая была расчленена после краха коммунизма. 
Задолго до вооруженного присоединения Крыма к России и его вторжения в Восточную Украину, Кремль играл в подобные игры, когда он проектировал отделение Южной Осетии и Абхазии от Грузии и подпирал бандитскую территорию Приднестровья в Молдове. Учитывая такое вопиющее неуважение к международному порядку, всё-таки не удивительно, что агенты Путина были причастны к убийству по меньшей мере одного оппонента на улицах Лондона. 
Опираясь на Женевские Конвенции о законах войны и аналогичные обязательные соглашения, глобальные правила были впервые организационно приложены с созданием Организации Объединенных Наций. Но, прежде всего, международная система управления глобальными делами была заложена с созданием Соединенных Штатов. 
Примечательное в этой структуре то, что ее главный автор, сегодняшняя крупнейшая держава, приняла ее авторитет. Президент США Гарри Трумэн однажды памятно выразился о том, что «мы все должны признать то, что независимо от того насколько велика наша сила мы должны отказать себе в праве всегда поступать так, как нам заблагорассудится». 
Во время администрации президента Джорджа Буша, США были умышленно разрушительны к своим глобальным интересам, когда они игнорировали международное право по таким вопросам, как пытки. Те американские политики, которые считают международные учреждения анти-американскими заговорами продолжают тот вред, который стоит их стране большую часть своего морального авторитета. 
Совет Безопасности ООН, тем временем, стал неэффективным, загнанным в угол от большой мощности интересов Китая и России. Так что он ничего не делает, даже когда границы Европы сталкиваются с проблемой, украинских граждан бомбят в их домах российские войска и насильственные, бандитские армии разоряет Ближний Восток от пляжей Ливии к границам Ирана. 
После геноцидов в Руанде и Боснии в 1990-х годах, мировые лидеры вновь стойко заявили, что «больше никогда» такое не случится. Сегодня, сирийские, иракские, а теперь и египетские граждане должны быть удивлены, что же случилось с этим обязательством. 
Растущие, кровавые вызовы двадцать первого века теперь сталкиваются лицом к лицу с беззубой ООН, морально ослабленными США и Европой на пути к разоружению. Если такая перспектива вас беспокоит, так и должно быть. 

Нормализация абортов 
НЬЮ-ЙОРК – В прошлом месяце в Буэнос-Айресе Элизабет, 34-летняя мать двоих детей, умерла после того, как засунула себе в шейку матки корень петрушки в отчаянной попытке вызвать аборт. Несколько дней назад сенат Аргентины с небольшим перевесом в голосах отклонил законопроект, легализующий аборты в первые 14 недель беременности. 
28 сентября активисты всего мира отметят Международный день безопасного аборта как возможность помянуть тех, кто умер из-за репрессивных законов против абортов. Но этот день также призван заявить от имени Элизабет и других подобных ей женщин: несмотря на то, что во многих странах это политический вопрос, раскалывающий общество, аборты – просто реальность жизни. 
В Соединенных Штатах 61% делающих аборт находятся в возрасте от 21 до 30 лет, 59% уже являются матерями, а почти две трети отождествляют себя с каким-либо религиозным течением. Но наиболее распространены аборты в развивающихся странах, где доступ к услугам по планированию семьи часто ограничен. 
Только около 55% всех абортов, проводимых каждый год, не приносят вреда. А вот рискованные процедуры – часто единственно возможные для жительниц территорий, где эффективные методы запрещены законом, – ежегодно, в силу осложнений, приводят к порядка 7 миллионам случаев госпитализации и к смерти 47 000 женщин. 
Хотя методы и различались, но аборт был обычной – и зачастую приемлемой – практикой в древнем Китае, Египте, Греции и Риме. Лишь в девятнадцатом веке католическая и колониальная элиты распространяли законы против абортов, чтобы контролировать сексуальность женщин, их тело и жизнь. 
В странах Латинской Америки и Карибского бассейна, где эта процедура запрещена или ограничена, уровень абортов – и вызванных ими осложнений – один из самых высоких в мире. Напротив, в Северной Америке и Западной Европе, где аборты легальны и общедоступны, их количество сравнительно невелико, и они практически безопасны. 
Более того, после легализации абортов почти мгновенно падает смертность, а количество травм, вызванных беременностью, снижается практически до нуля. Например, через год после легализации абортов в Румынии в 1990 году смертность, связанная с беременностью, снизилась наполовину, а в ЮАР в первые четыре года после принятия закона 1996 года о праве прерывания беременности смертность упала на 91%. 
Опираясь на эти статистические данные, активисты правозащитных организаций во всем мире требуют изменений в национальных законах об абортах, и с 2000 года более 30 стран либерализовали свой подход. В мае избиратели в Ирландии отменили запрет на аборты в стране, что является значительной победой в обществе, где столь сильно влияние католической церкви. 
Количество поисковых интернет-запросов по слову «мизопростол» (препарат, используемый для безопасной провокации выкидыша) достигает глобальных масштабов. В ЮАР только около 5% государственных клиник и больниц предлагают аборты, а треть женщин по-прежнему даже не знают, что они разрешены. 
Самое яростное противодействие праву на аборт исходит от католической церкви и других консервативных сил, и оно имеет прямые последствия как для женщин, так и для систем здравоохранения стран, где они живут. Недавнее исследование, проведенное моей организацией, Международной коалицией по вопросам здоровья женщин, показало, что в более чем в 70 юрисдикциях по всему миру, включая 45 штатов США, медицинские работники могут отказаться от выполнения аборта исключительно на основании своих личных убеждений. 
Правительствам необходимо прислушаться к миллионам женщин, которые требуют репродуктивной справедливости и телесной автономии. Законы должны признавать и гарантировать право женщины на медицинское обслуживание в сексуальной и репродуктивной сфере. 
У Элизабет никогда не было этой возможности, и в аналогичном положении находятся миллионы женщин во всем мире. Пока эта ситуация не изменится, с каждой из них может произойти такая же трагедия. 

Подключение к Интернету для всех 
ОКСФОРД – За последнее десятилетие число новых интернет-пользователей утроилось. Однако, несмотря на то что большинство населения мира остается вне сети, темпы роста в последние годы резко замедлились. 
Однако, согласно новому докладу Глобального института McKinsey, в 2010-2013 годах темпы роста упали до 10,4%. Учитывая огромные экономические выгоды от подключения к Интернету, поиск путей для обеспечения доступа в Интернет для оставшихся четырех миллиардов людей во всем мире должен быть одним из главных приоритетов. 
В 2012 году около 64% из них проживали в сельской местности, по сравнению со всего 24% интернет-пользователей, в то время как больше половины из них живут за чертой бедности родной страны или находятся ниже медианного дохода. Около 18% из них старше 54 лет, в то время как среди интернет-пользователей их доля составляет приблизительно 7%, и приблизительно 28% из них являются негра��отными, а уровень грамотности среди пользователей Интернета близок к 100%. 
Эти группы сталкиваются с особенно высокими барьерами для подключения к Интернету, начиная с недостаточно развитой инфраструктуры, включая слабое покрытие мобильного Интернета или затрудненный доступ к сети и перебои в подачи электроэнергии. Действительно, 1,1–2,8 миллиарда человек не могут подключиться к Интернету через сети мобильной связи, поскольку они находятся за пределами необходимого покрытия мобильной сети. 
Помимо необходимости решения проблемы недостаточной конкуренции, недостаточного регулирования и высоких налогов на планы обслуживания и устройства с доступом в Интернет, существует фундаментальная проблема обеспечения экономически эффективного доступа для наиболее отдаленных районов. В десяти странах, в основном в Африке и Азиатско-Тихоокеанском регионе, фиксированные цены на широкополосное подключение превышают ВВП на душу населения. 
Третьим основным препятствием для принятия Интернета являются возможности пользователя. Высокий уровень неграмотности среди тех, кто остается вне сети, зачастую влечет за собой не только неспособность читать и писать, но и использовать цифровые технологии. 
Без технологических решений, таких как пользовательские интерфейсы с функциями преобразования текста в речь и распознавания голоса, людям, не получившим базовых знаний языка, будет крайне сложно взаимодействовать с интернет-контентом. Отсутствие соответствующего контента на местных языках также может ограничить использование. 
Что еще хуже, неверное восприятие Интернета – например мнение, что это риск для безопасности или нечто, предназначенное лишь для богатых – говорит о том, что многие люди будут продолжать отказываться от его использования даже после того, как возможность подключения станет доступной. Во многих странах с развивающейся экономикой отсутствие доверия к системе вызвало сопротивление в отношении ведения бизнеса в Интернете. 
Как показало исследование широкополосной связи в Восточной Африке, проведенное Оксфордским институтом по изучению Интернета, многие бедные люди в сельских районах очень мало знают об Интернете или никогда не получали предложений им воспользоваться. Учитывая, что формирование контента для таких потенциальных клиентов является дорогостоящим, интернет-провайдеры вряд ли будут этим заниматься, не имея четких стимулов, таких как государственная поддержка или высокие прибыли. 
Компания McKinsey разработала новый Индекс интернет-барьеров, в котором оценивается 25 развитых и развивающихся стран по их производительности в отношении решения этих проблем. Первую пятерку составляют США, Германия, Южная Корея, Япония и Испания. 
Почти половина неподключенного населения живет в десяти странах, которые испытывают серьезные сложности в преодолении всех четырех барьеров. В нижней пятерке стран из индекса McKinsey средний уровень проникновения Интернета в 2013 году составлял всего 15%. 
При том, что в этих странах проживает более 1,4 миллиарда не подключенных к сети жителей, в 2013 году средняя скорость интернет-проникновения в них составила 19%. Еще 1,1 миллиард не подключенных живет в странах, где доминирует один из барьеров – как правило, отсутствие информированности об использовании Интернета, слабая покупательная способность или низкий уровень компьютерной грамотности. 
Определение конкретных барьеров, влияющих на страну или регион, позволяет разрабатывать эффективные решения – не в последнюю очередь потому, что преодоление некоторых барьеров, таких как осведомленность, обходится гораздо дешевле, нежели скажем создание инфраструктуры. Нанося на карту основные социальные, политические и экономические препятствия для внедрения Интернета, индекс может помочь сделать усилия правительств и провайдеров услуг максимально целенаправленными и эффективными. 
Это создаст значительный потенциал для экономического роста. Многие правительства в какой-то степени понимают это, ставя амбициозные цели по обеспечению покрытия мобильными интернет-сетями, развития инфраструктуры широкополосного подключения и публичных Wi-Fi точек доступа. 

Цифровое Преобразование Европы 
САН-ХОСЕ – Европа находится на пороге беспрецедентного технологического преобразования. Я называю это Интернет Всего: проникновение Всемирной Паутины в повседневные аспекты нашей жизни. 
Этот массивный переход изменит способ, как граждане взаимодействуют со своими правительствами, революционирует целые промышленные отрасли, а также изменит способ, которым мы нанимаем друг друга на работу. В Европе, Интернет Всего возникает в качестве одного из самых перспективных способов оживить умирающую экономику и решить упорную проблему безработицы на континенте, с компаниями, городами и даже странами, позиционирующими себя как лидеры в области инноваций, роста и создания рабочих мест. 
Наиболее свежим примером является Франция. В прошлом месяце Премьер-Министр Мануэль Вальс, и я объявили об амбициозном партнерстве в целях цифровой трансформации всей страны. 
Программа Франции является важным шагом на пути цифровой Европы, после Industrie 4.0 по инициативе Канцлера Германии Ангелы Меркель и плановым расширением инновационных центров содействия технологическим прорывам и новаторским решениям в области энергетики, транспорта, здравоохранения и образования в Великобритании. 
Барселона установила в местах парковок датчики и начала связывать общественный транспорт, как часть своей стратегии Смарт Сити. Ницца построила “подключенный бульвар”, включая смарт-освещение и мониторинг окружающей среды. 
Такие проекты воспроизводятся по всему континенту, с точки зрения снижения затрат, повышения производительности и увеличения доходов, в стоимости исчисляются миллиардами долларов. В результате, европейские лидеры увидят не только возможности для роста, но и, что необходимость их избегать осталась позади. 
В рамках Цифровой Повестки Дня Европы, были изложены политики для подключения 50% европейских домохозяйств к сверхбыстрому широкополосному (100 Мбит или больше) доступу к 2020 году, они также направлены на то, чтобы к этому времени подключить всех резидентов к широкополосному (по крайней мере, 30 Mbps) Интернету. Эти цели должны быть полностью охвачены, и политики должны и впредь поощрять крупные инвестиции в широкополосный доступ, а также в инфраструктуру, необходимую для поддержки беспроводных устройств, от которых мы все стали зависеть. 
Конечно, Европа также должна будет поощрять предпринимательство, которое требует укрепление культуры принятия рисков, облегчая доступ к венчурному капиталу, а также инвестиции в сильные учебные заведения. Многие страны делают именно это, подразумевая, что следующая, меняющая игру технология, может прийти не из Силиконовой долины; это может быть так же легко разработано в лабораториях Парижа, Лондона или Берлина. 
Считается, что в Европе будет дефицит знаний в информационных технологиях, их комплектация, может привести к 850000 потенциальных рабочих мест в 2015 году, которые вырастут в два раза к 2020 году. На континенте, где уровень безработицы среди молодежи в некоторых странах превышает 50%, не должно быть проблем с поиском молодых и нетерпеливых людей, способных создать эти рабочие места, если они получат соответствующую подготовку. 
Этот разрыв не может быть закрыт через ночь, но страны, которые ничего не делают, чтобы это преодолеть, могут быстро отстать. Расширение резерва одаренных специалистов будет требовать от поколений готовности к обучению математике и естественным наукам, обеспечивая техническую подготовку и инструктаж молодых людей из всех слоев общества, чтобы они поняли весь спектр возможностей, которые предоставляет карьера в сфере высоких технологии. 
Поскольку Европа продолжает продвигаться по пути цифрового преобразования, возможности для роста являются немедленными и значительными. Континент уже является крупнейшим в мире экономическим блоком, с ВВП более чем €14 триллионов ($15.2 триллионов) в 2014 году. 
На передовой рабочих мест, Интернет Всего будет ключевым фактором занятости. Только достижения в области облачных вычислений, как ожидается, создадут 2,5 млн дополнительных рабочих мест в Европе к 2020 году. 
В то время как Европа выводит график своего экономического курса на следующее десятилетие, ее лидеры должны убедиться, что цифровое преобразование составляет основу их стратегии. Это позволит им создать Европу, более сильную, быструю, динамичную - и более цифровую. 

Интернет или Сплинтернет? 
Эти сети опираются на физические серверы, расположенные в разных странах с несхожим законодательством и регулированием. Впрочем, без общих правил и норм все эти сети невозможно эффективно связать между собой. 
Однако это один из вероятных сценариев будущего, как отмечается в опубликованном в июне докладе Глобальной комиссии по управлению Интернетом, которую возглавляет бывший премьер-министр Швеции Карл Бильдт. Сейчас Интернет связывает почти половину мирового населения; ещё миллиард человек (а также около 20 миллиардов устройств), по прогнозам, подключатся к интернету в ближайшие пять лет. 
Но дальнейшая экспансия не гарантирована. В пессимистическом сценарии, описанном в докладе комиссии, люди потеряют доверие к Интернету и станут им меньше пользоваться из-за издержек, возникших в результате злонамеренных действий преступников, а также из-за мер политического контроля, вводимых правительствами. 
Размер ущерба от киберпреступности в 2016 году оценивается в $445 млрд, но он может быстро увеличиться. Подключение к Интернету растущего числа устройств (начиная от автомобилей и заканчивая кардиостимуляторами) может быть использовано хакерами-злоумышленниками для превращения «Интернета вещей» в процесс «милитаризации всех вещей». 
Второй сценарий комиссия называет вариантом «чахлого роста». Отдельные пользователи выиграют непропорционально много, в то время как другие не получат ничего. 
Стремление к суверенному контролю над Интернетом возрастает, при этом уже сейчас наблюдается определённая степень фрагментации. В Китае самое большое число интернет-пользователей, однако от внешнего мира они ограждены барьерами «Великого китайского файрвола». 
Многие правительства подвергают цензуре те сервисы, которые, по их мнению, ставят под угрозу их политический контроль. Если эта тенденция сохранится, она будет стоить более 1% ВВП ежегодно и станет посягательством на частную жизнь людей, на свободу слова и равный доступ к знаниям. 
За два прошедших десятилетия Интернет-революция позволила увеличить мировой ВВП примерно на 8% и вывела в онлайн три миллиарда пользователей, сократив цифровой, физический, экономический и образовательный разрыв между ними. В докладе комиссии утверждается, что благодаря «Интернету вещей» дополнительный прирост ВВП может составить $11 триллионов к 2025 году. 
Согласно выводам комиссии, для содействия беспрепятственному процессу инноваций необходимо, чтобы: стандарты Интернета разрабатывались открыто и были всем доступны; все пользователи совершенствовали свою цифровую «гигиену» для противодействия хакерам; вопросы безопасности и стабильности находились в центре системной архитектуры (а не на втором плане, как сейчас); правительства перестали требовать от третьих лиц компрометации шифрования; страны мира договорились не атаковать ключевую инфраструктуру Интернета; и наконец, правительства ввели ответственность и потребовали прозрачной отчётности о технологических проблемах с целью создать механизмы рыночного страхования, повышающие безопасность «Интернета вещей». 
Он был технически эффективным, но не обеспечивал международную легитимность, поскольку в этом лагере в основном доминировали американские технократы. Второй лагерь выступал за расширение контрольных полномочий Международного телекоммуникационного союза, специализированного учреждения ООН. 
Однако в последнее время, говорится в докладе комиссии, стала возникать четвёртая модель: расширение сообщества заинтересованных игроков позволяет повысить представительство всех сторон (технического сообщества, частных организаций, компаний и правительств) в международных конференциях. 
Важным шагом в этом направлении стало принятое в июне решение министерства торговли США передать надзор за так называемыми функциями IANA (это «адресная книга» Интернета) «Корпорации Интернета по распределению доменных имён и IP-адресов» (ICAAN). В ICAAN есть Правительственный консультативный комитет, объединяющий 162 членов и 35 наблюдателей, но он не является типичной межправительственной организацией, поскольку правительства её не контролируют. 
Некоторые американские сенаторы жаловались, будто администрация президента Барака Обамы в лице министерства торговли, передав ICAAN надзор за функциями IANA, «отдала Интернет». Но США не могут «отдать» Интернет, потому США не владеют им. 
Июньское решение США стало шагом вперёд к более стабильному и открытому для всех участников Интернету. Это тот тип Интернета, который Глобальная комиссия активно приветствует. 


Социальные медиа зависимые и дилеры 
В 2011 году венчурный капиталист и основатель Netscape Марк Андриссен написал широко читаемое эссе под названием “Почему программное обеспечение поглощает мир”. Но мы не восприняли Андриссена всерьез; мы подумали, что это всего лишь метафора. 
За 35 летнюю карьеру, инвестируя в лучшее и яркое Силиконовой Долины, мне посчастливилось быть частью персонального компьютера, мобильной связи, Интернета и социальных сетей. Среди основных моментов моей карьеры были ранние инвестиции в Google и Amazon, я также был наставником основателя Facebook Марка Цукерберга с 2006 по 2010 год. 
Каждая новая волна технологий увеличивала производительность и доступ к знаниям. Каждая новая платформа была проще и удобнее в использовании. 
Одна относится к отдельным пользователям. Смартфоны с мобильной инфраструктурой LTE создали первую платформу доставки контента, которая была доступна ежесекундно, преобразив технологическую индустрию и жизнь двух миллиардов пользователей. 
В Соединенных Штатах, Западной Европе и Азии, интернет-платформы, особенно Facebook, позволяют влиятельным причинять вред беспомощным в политике, внешней политике и торговле. Выборы в Европе и в США неоднократно демонстрировали, что автоматизированные социальные сети могут использоваться для подрыва демократии. 
Референдум Brexit и президентские выборы в США в 2016 году, также показали, что Facebook предоставляет значительные относительные преимущества негативным сообщениям чем позитивным. Авторитарные правительства могут использовать Facebook для повышения общественной поддержки репрессивной политики, как это может произойти сейчас в Мьянме, Камбодже, на Филиппинах и в других местах. 
Они много лет создавали огромную аудиторию, реорганизовывая онлайн-мир вокруг ряда приложений, которые были более персонализированными, удобными и легкими в использовании, чем у их предшественников. И они не пытались монетизировать свои усилия до тех пор, пока не посадили пользователей на крючок. 
Фильтры, которые дают пользователям “то, что они хотят”, имели эффект поляризации населения и подрывают легитимность фундаментальных демократических институтов (в первую очередь, свободной прессы). И автоматизация, которая сделала интернет-платформы настолько прибыльными, оставила их во всем мире уязвимыми к манипуляциям со стороны пагубных игроков, а не только авторитарных правительств, враждебных демократии. 
В процессе, они принимают версии корпоративной философии Facebook – “двигайся быстро и ломай” – не учитывая при этом воздействие на людей, институты и демократию. Значительное меньшинство граждан в развитом мире обитает в пузырях фильтрах, созданных этими платформами – цифровые ложные реалии, в которых существующие убеждения становятся более жесткими и экстремальными. 
В США, примерно одна треть взрослого населения стала невосприимчива к новым идеям, включая очевидные факты. Такими людьми легко манипулировать, концепция, которую бывший разработчик дизайна Google Тристан Харрис называет “взлом мозга”. 
Европейский союз имеет как нормативную базу, так и необходимую политическую волю, но ни одна из них не подходит для решения этой проблемы. Недавнее судебное решение ЕС в отношении Google – рекордный штраф в размере $2,7 млрд за антиконкурентное поведение – было хорошо продумано, но недоработано. 
Признание коррозионного эффекта монополий платформы на конкуренцию и инновации в Европе больше, чем в США, но еще никто не нашел эффективной стратегии регулирования. Осознание того, что платформой можно манипулировать, чтобы подорвать демократию, также растет, но западные правительства еще не придумали против этого защиту. 
Мы должны признать и решать эти проблемы как угрозу общественному здоровью. Одна из возможностей, это относиться к социальным медиа аналогичным образом, как к табаку и алкоголю, сочетая образование и регулирование. 
На встрече Всемирного экономического форума в Давосе, угроза со стороны монополий интернет-платформы должна быть в центре внимания участников. Ради восстановления баланса нашей жизни и надежды на нашу политику, пора разрушить разрушителей. 

Как предотвратить балканизацию интернета 
ПЕКИН – Известие о том, что данные о более чем 50 миллионов аккаунтов в Facebook были собраны специальным приложением и переданы фирме политического консалтинга Cambridge Analytica, вызвало серьёзное недовольство этой платформой. Но это лишь самый свежий пример рисков, связанных с интернетом – этим эпицентром происходящей сейчас цифровой революции. 
Интернет преобразил торговлю, коммуникации, систему образования и профподготовки, производственные цепочки и многое другое. Подключённость к сети позволяет получать доступ к огромным объёмам информации, в том числе информации, на основе которой происходит машинное обучение, столь важное для развития современного искусственного интеллекта. 
За последние 15 лет мобильный интернет усилил эту тенденцию, не просто быстро увеличив количество людей, которые могут подключаться к интернету и, тем самым, получают возможность участвовать в цифровой экономике, но и повысив частоту и лёгкость, с которой они могут совершать это подключение. Начиная с навигаторов GPS и заканчивая платформами транспортных услуг и системами мобильных платежей, постоянная подключённость к интернету оказывает глубокое влияние на жизнь людей и их деятельность. 
Многие годы широко считалось, что открытый интернет – со стандартизированными протоколами, но незначительным регулированием – будет, совершенно естественно, лучше всего отвечать интересам пользователей, обществ, государств и мировой экономики. Но возникли серьёзные риски, в частности: монопольная власть мегаплатформ, таких как Facebook и Google; уязвимость перед атаками на критически важную инфраструктуру, в том числе системы финансового рынка и избирательных процессов; угроза конфиденциальности частной жизни и безопасности данных и интеллектуальной собственности. 
И пока что не заметно, чтобы доминирующий на Западе метод смягчения этих рисков – саморегулирование компаний, предоставляющих услуги и владеющих данными, – успешно работал. Нельзя ожидать от крупнейших платформ, чтобы они удаляли, например, «предосудительный» контент без соответствующих рекомендаций регуляторов или судов. 
В итоге, мы, похоже, стоим на пороге нового переходного процесса – от открытого интернета прошлого к такому интернету, который станет объектом более масштабного контроля. Однако у этого процесса имеются собственные риски. 
Нет даже гарантий, что государства мира готовы согласиться на договор о запрете кибервойн. Однако даже в том случае, если удастся достичь некоего подобия международного сотрудничества, негосударственные структуры могут и дальше действовать в качестве спойлеров – или чего-то похуже. 
На этом фоне представляется вероятным, что новое регулирование будет создаваться, как правило, отдельными государствами, которым придётся отвечать на трудные вопросы. Кто несёт ответственность, в том числе юридическую, за безопасность данных? 
Например, в Китае власти фильтруют контент, который считается несоответствующим государственным интересам; а на Западе, напротив, нет органа с законными полномочиями для фильтрации контента, за исключением экстремальных случаев (например, разжигание ненависти и детская порнография). При этом даже в тех сферах, где, как кажется, существует определённый консенсус (например, неприемлемость дезинформации или иностранного вмешательства в электоральные процессы), нет согласия по поводу подходящих мер реагирования. 
Отсутствие консенсуса или сотрудничества может привести к возникновению государственных цифровых границ, которые будут не только препятствовать потокам данных и информации, но и приведут к перебоям в торговле, производственных цепочках и трансграничных инвестициях. Уже сейчас большинство американских технологических платформ не имеют возможности работать в Китае, потому что они не могут или не хотят соглашаться на требование китайских властей предоставлять государству доступ к данным и возможность контролировать контент. 
Как Huawei, так и ZTE утверждают, что их деятельность является чисто коммерческой, и что они играют по правилам тех стран, в которых работают. Однако чиновники США продолжают настаивать, что эти компании создают риски для безопасности страны. 
Впрочем, Европа создаёт иные барьеры: новые правила защиты данных и конфиденциальности вполне могут затруднить развитие систем машинного обучения. В отличие от Китая и США в Европе пока нет собственных мегаплатформ такого типа, который нужен для лидерства в инновациях, связанных с машинным обучением. 
Поскольку вся глобальная экономика оказалась неразрывно связана с интернетом и цифровыми технологиями, усиление регулирования становится важным как никогда. Но если такое регулирование будет фрагментированным, неуклюжим, слишком жёстким или непоследовательным, тогда его последствия для экономической интеграции (а значит и процветания) будут весьма негативны. 
Прежде чем мир начнёт принимать неэффективные и контрпродуктивные решения, политикам следует внимательно задуматься над тем, как лучше всего подойти к вопросу регулирования. Если мы не можем согласиться по поводу всех деталей, возможно, мы можем хотя бы определить набор общих принципов, позволяющих сформировать основу для многосторонних соглашений, которые запретят деструктивную активность, например, злоупотребление данными, и, тем самым, помогут защитить открытую глобальную экономику. 

Интерпол превратился в инструмент репрессий? 
ЛОНДОН – Аресты журналистов в Испании и Украине на основе запросов Интерпола вызывают серьёзные вопросы к методам работы этого международного полицейского агентства. Для профессиональных сотрудников СМИ данные тенденции особенно тревожны. 
Страны, недовольные свободной прессой, всё чаще пользуются системой запросов Интерпола о «розыске преступников» с целью найти и заставить замолчать сбежавших из страны журналистов. Начиная с июля этого года, организациям Fair Trials («Справедливый суд») и «Репортёры без границ» пришлось вмешаться в целый ряд дел, когда журналисты задерживались и отправлялись за решётку на основании информации Интерпола. 
Распространение запросов на розыск – к таким запросам относятся «уведомления» (notices) и «циркуляры» (diffusions) – является одной из ключевых функций Интерпола. В этих запросах, передаваемых в полицейские базы данных по всему миру, человек объявляется разыскиваемым преступником. 
А восстановление вашего доброго имени может оказаться трудной задачей. Но даже когда запрос удалён из базы данных Интерпола, вам по-прежнему может грозить арест во время путешествий, или же вам могут отказать в выдаче визы, благодаря чему преследование становится бесконечным. 
В сентябре 2016 года в лондонском аэропорту «Хитроу» британская пограничная служба отобрала паспорт у Зайны Эрхайм, репортёра из Сирии, потому что её паспорт был подложно отмечен в системе Интерпола как украденный. Сообщения об аналогичных попытках использовать Интерпол для ограничения передвижения недружественных журналистов поступали и из других стран. 
В число членов Интерпола входят наиболее деспотичные правительства мира, чьи руководители регулярно пользуются системой уголовного правосудия внутри страны для подавления свободы слова и политической оппозиции. Эти авторитарные режимы, не задумываясь, пользуются Интерполом для преследования журналистов в эмиграции. 
Да, это печально, что в Турции, Китае или Египте преследуются журналисты, но мы ни в коем случае не должны позволят Интерполу становится соучастником этих преследований. Международное сообщество должно продемонстрировать свою приверженность принципам свободы слова, дав ясно понять, что журналистам, вынужденным бежать из родной страны, гарантирована защита и возможность продолжать свою работу. 
У Интерпола есть инструменты, позволяющие ему улучшать систему запросов. Агентство продемонстрировало впечатляющую готовность к переменам, например, установив новые правила, защищающие беженцев, или создав более надёжные механизмы обжалования. 
Несмотря на это, некоторые государства продолжают использовать Интерпол в качестве средства для затыкания рта журналистам, а руководство этой организации не в состоянии их остановить. 
Но страна может обойти эту процедуру, воспользовавшись системой циркуляров (diffusions) Интерпола. Данная форма запроса на международное полицейское сотрудничество является менее формальной, чем уведомления, хотя зачастую она приводит к таким же результатам. 
Очевидно, что нужно сбалансировать быструю работу полиции с механизмами, предотвращающими злоупотребления. Но что, помимо улучшения качества надзора самим Интерполом, может сделать международное сообщество? 
Если Интерпол не в состоянии отозвать сомнительные циркуляры из баз данных стран-членов, ему следует начать проверять их до того, как началось их распространение. Кроме того, страны, которые злоупотребляют или пытаются злоупотребить системами Интерпола, должны нести за это ответственность. 
Любой редактор газеты знает, что аудитория со временем теряет интерес к изданию, которое постоянно публикует неточный или вводящий в заблуждение контент. Это правило относится и к информации Интерпола. 
Мир становится всё более глобальным, и поэтому международные механизмы, подобные Интерполу, становятся критически важны для обеспечения нашей безопасности. Однако если такие организации попадают под влияние тех, кто стремится подавить свободу слова, они сами рискуют стать проблемой, ради решения которой создавались. 


Золотые сны 
А с началом финансового кризиса цена на золото часто рассматривалась как барометр глобальной экономической нестабильности. Итак, действительно ли падение цен на золото – с пикового значения в 1900 долларов США за унцию в августе 2011 года до менее 1250 долларов США в начале июля 2013 года – означает вотум доверия мировой экономике? 
Сказать, что рынок золота проявляет все классические черты лопнувшего пузыря, – значит сильно упростить ситуацию. Несомненно, стремительный рост цен на золото до пикового значения примерно с 350 долларов США за унцию в июле 2003 года привел инвесторов в восторг. 
Спрос на золотые украшения в Индии и Китае стремительно вырос. Центральные банки развивающихся стран перестали вкладывать в доллары и начали – в золото. 
В пользу скупки золота имеется несколько веских аргументов. Десять лет назад оно продавалось по цене, значительно более низкой, чем его долгосрочная, скорректированная на инфляцию средняя стоимость, а интеграция развивающихся стран, с трехмиллиардным населением, в мировую экономику могла означать только огромный долгосрочный скачок спроса. 
Мировой финансовый кризис увеличил привлекательность золота, в первую очередь из страха перед второй Великой депрессией. Позже у некоторых инвесторов появились опасения, что правительства отпустят инфляцию, чтобы облегчить бремя растущего государственного долга и решить проблему длительной безработицы. 
Поскольку центральные банки понизили процентные ставки до нуля, никого не волновало, что доходы от золота беспроцентные. Так что нельзя сказать, что рост цен на золото – это всего лишь пузырь. 
В отличие от них, несмотря на опрометчивый фискальный секвестр, экономика США, кажется, постепенно восстанавливается. Мировые процентные ставки выросли на 100 базисных пунктов после того, как Федеральная резервная система США начала предполагать – достаточно преждевременно, на мой взгляд, – что стоит свернуть политику количественного смягчения. 
Когда ФРС подчеркивает свои сильные антиинфляционные тенденции, еще сложнее утверждать, что инвесторам нужно золото для страхования от высокой инфляции. И, поскольку врачи и стоматологи, которые скупали золотые монеты два года назад, сегодня распродают их, до сих пор не ясно, где нисходящая спираль цен остановится. 
На самом деле, доводы за и против золота не сильно изменились с 2010 года, когда я последний раз писал об этом. В октябре того года цена на золото – этот превосходный, основанный на вере в него, спекулятивный актив – все повышалась, достигнув 1300 долларов США. 
Хранение золота также имеет смысл для среднего класса и бедных домохозяйств в странах – например, в Китае и Индии, – которые существенно ограничивают доступ к другим финансовым вложениям. Для всех остальных золото – это лишь еще одна игра, в которой можно рискнуть. 
Если правительства не установят твердую цену на золото, как они сделали перед первой мировой войной, его рынок неизбежно останется рисковым и неустойчивым. В исследовании, опубликованном в январе, экономисты Клод Эрб и Кэмпбелл Харви рассмотрели несколько возможных моделей основной цены на золото и выяснили, что оно, в лучшем случае, только слабо привязано к каждой из них. 
Сторонники сохранения денежных функций золота иногда приводят отдельные исторические данные, которые позволяют предположить, что долгосрочная стоимость золота остается стабильной на протяжении тысячелетий. 
Конечно, у нас нет годовых данных по вавилонским ценам на золото. Мы можем только предполагать, учитывая войны и прочие неурядицы, что реальные рыночные цены тогда, как и сегодня, были достаточно неустойчивыми. 
Да, цены могут легко упасть ниже 1000 долларов США; но, опять же, они могут вырасти. Между тем, политики должны проявлять осторожность при интерпретации падения цен на золото как вотума доверия их действиям. 

Новые интервенционисты 
Военная кампания Кремля накренила тупиковую ситуацию в пользу правительства и подорвала усилия по подготовке политического компромисса, чтобы положить конец войне. Она также знаменует начало новой эры в геополитике, в которой крупномасштабные военные интервенции проводятся не западными коалициями, а странами, действующими в собственных корыстных интересах, часто с нарушение норм международного права. 
Разворачивающиеся события в Сирии являются еще одним доказательством того, что все изменилось. В то время как Запад теряет аппетит к интервенциям (особенно, с участием сухопутных войск), такие страны, как Россия, Китай, Иран и Саудовская Аравия, все чаще вмешиваются в дела своих соседей. 
Доктрина “Обязанность защищать” (известная под названием “R2P”) делала страны ответственными за благополучие своего народа и призывала международное сообщество вмешиваться, ��огда правительства не могли защитить гражданское население от массовых расправ, или когда они сами представляли угрозу для граждан. Доктрина перевернула традиционную концепцию национального суверенитета, а в таких странах, как Россия и Китай, она вскоре стала рассматриваться как фиговый лист для спосируемых Западом изменений режимов. 
Есть, мягко говоря, ирония в том, что Россия сама использует концепцию, аналогичную R2P, чтобы оправдать свое вмешательство, только в этом случае она защищает правительство от граждан, а не наоборот. Усилия России, по сути, являются аргументом в пользу возвращения к эпохе абсолютного суверенитета, в котором исключительно правительства несут ответственность за то, что происходит в пределах границ своих стран. 
Угроза вмешательства Запада, по их мнению, лишь увеличивает потенциал для нестабильности. Более того, китайцы придумали свой собственный жесткий внешнеполитический жаргон для этого чувства: fanxifang xin ganshe zhuyi (в свободном переводе, «противодействие западному нео-интервенционизму"). 
В Крыму в 2014 году Кремль принял совершенно иную доктрину вмешательства, оправдывая свои действия в Украине тем, что он защищал права этнических русских. Это подчеркивает возвращение к пред-Вестфальскому миру языковой, религиозной и сектантской солидарности, подобно той, что практиковала царская Россия, когда она считала себя защитником всех славян. 
Не удивительно, что такое оправдание для вмешательства быстро находит адептов в других частях мира. На Ближнем Востоке Саудовская Аравия использовала аналогичный аргумент для своей поддержки суннитских сил в Йемене и Сирии, равно как и Иран – для поддержки своих союзников-шиитов в этих странах. 
Усовершенствование российских и китайских вооруженных сил, а также всё большее использование асимметричных стратегий государственными и негосударственными субъектами выравнивает поле битвы. Действительно, распространение спонсируемых государствами негосударственных группировок в таких регионах, как Ливия, Сирия, Крым и Донбасс, размывает различие между государственным и негосударственным насилием. 
Когда этот порядок оказывался под угрозой, западные лидеры чувствовали себя уполномоченными вмешиваться в дела любого “государства-изгоя”, вызывающего проблемы. Но сегодня этот порядок ставится под сомнение на нескольких фронтах одновременно – на глобальном уровне Россией и Китаем, а на региональном уровне все более напористыми игроками на Ближнем Востоке, в Латинской Америке и даже в Европе. 
По мере того как новый порядок обретает форму, роли, которые страны играли последние 25 лет, по-видимому, изменятся. На Западе, скорее всего, снова станет популярна концепция суверенитета и идеи ограниченного применения силы, а национальные лидеры, которые традиционно призывали к сдержанности, станут все более смелыми в развертывании своих войск. 

Три меры по улучшению детского здоровья 
СИЭТЛ – За последние 15 лет международное сообщество добилось огромных успехов в улучшении детского здоровья. Но, с миллионами детей в возрасте до пяти лет, ежегодно умирающими от поддающихся профилактике и лечению заболеваний, таких как диарея и пневмония, эта работа далека от своего завершения. 
На самом деле, диарея и пневмония возглавляют список самых серьезных угроз для выживания детей – так как мы за ними наблюдали более 30 лет. Согласно недавно опубликованному Отчету 2016 Pneumonia and Diarrhea Progress Report, в прошлом году, эти два заболевания стали причиной 1,4 миллионов смертей среди детей и одной четверти всех случаев детской смертности в возрасте до пяти лет. 
Борьба с двумя главными убийцами детей во всем мире может показаться сложной, но у нас есть все необходимые знания для того, чтобы принять эффективные меры. Действительно, мы знаем какие вирусы, бактерии и паразиты нам необходимо выявить; какие вмешательства чаще всего работают; а также каким странам это больше всего необходимо. 
Его анализ национальных усилий показывает, что хотя, по сравнению с прошлым годом, большинство стран добились улучшений, в некоторых из крупнейших стран улучшения были минимальными, а некоторые страны вообще не достигли никакого прогресса. Большинство смертельных случаев приходится на первые два года жизни ребенка. 
Чтобы это изменить, правительствам необходимо активизировать свои усилия по предотвращению пневмонии и диареи, в том числе путем обеспечения доступа родителей к информации, необходимой им для защиты своих детей. Здесь очень важно, чтобы рядовые граждане решительно выступили и призвали свои правительства к ответственности. 
Хорошая новость заключается в том, что есть три сравнительно простые меры, которые могли бы принести значительные изменения. 
Вековое, бесплатное, исключительно грудное вскармливание, в течение первых шести месяцев жизни ребенка, является одним из самых простых способов предотвратить как диарею, так и пневмонию. Грудное молоко имеет все питательные вещества необходимые для детского роста, а также антитела, которые повышают их иммунную систему, тем самым защищая от болезней и помогая ускорить выздоровление. 
По оценкам Progress Report, около половины всех случаев диареи, а также около трети респираторных инфекций, можно было бы предотвратить грудным вскармливанием. Тем не менее, ставки исключительно на грудное вскармливание ребенка в первые шесть месяцев остаются на низком уровне. 
Для повышения показателей грудного вскармливания, правительствам необходимо обеспечить матерей соответствующей информацией и необходимой им помощью. Это означает обучение медицинских работников; создание групп поддержки на уровне общин, таких, как группы от матери к матери; инвестирование в кампании поведенческого изменения; а также создание культуры, в которой приветствуется и поощряется грудное вскармливание. 
По данным ЮНИСЕФ, во всем мире, около 2,4 миллиардов человек все еще не имеют доступа к современной канализации, а 663 млн не имеют доступа к безопасным источникам воды. Многим детям до сих пор не хватает чистой питьевой воды, доступа к нормальным туалетам и надлежащим методам соблюдения гигиены. 
Плохое качество воды и отсутствие надежных канализационных систем для обработки отходов жизнедеятельности человека играют огромную роль в распространении заболеваний. ЮНИСЕФ сообщает о том, что что-то такое простое, как мытье рук с мылом может снизить показатели диареи и респираторных инфекций более чем на 40% и 25%, соответственно. 
Инвестируя не только в системы обеспечения чистой питьевой водой и канализации, а также в образовательные программы, которые способствуют более эффективной практике гигиены и использования туалета, правительства могут разорвать порочный круг диареи и недоедания, которые вызывают необратимый физический и когнитивный ущерб. Дети получившие такую помощь, с большей вероятностью, получат возможность посещать школу и вырасти здоровыми и образованными взрослыми. 
Вакцины представляют собой наиболее экономически эффективное вмешательство для профилактики болезней детского возраста, и они уже существуют для наиболее распространенных причин бактериальной пневмонии (пневмококковой и гемофильной инфекции), а также ведущих причин диареи (ротавирусной). Тем не менее, половина детей в мире живут в районах, где пневмококковая вакцина не доступна в рамках национальной программы иммунизации, и только 15% детей в беднейших странах мира имеют доступ к ротавирусной вакцине. 
Путем вакцинации доступной в рамках национальных программ иммунизации, правительства могут защитить всех детей от болезней, которые с наибольшей вероятностью, могут им причинить вред или убить. Также необходимы усилия по обеспечению доступа каждой семьи к услугам вакцинации, включая информирование родителей о ее значении. 
Ни одного отдельного мероприятия не будет достаточно. Но ускоренное и скоординированное осуществление трех мер, описанных выше, может в значительной мере содействовать предотвращению пневмонии и диареи, особенно среди наиболее уязвимых детей, позволяя им вести здоровую и продуктивную жизнь. 

Очень толерантное Рождество 
ЛОНДОН – Наступает Рождество – и наступает, похоже, уже с середины осени. А на случай, если вдруг энтузиазм иссякнет, у нас теперь есть «Чёрная пятница» – экспортный продукт из Соединённых Штатов, когда нам всем предлагают глубоко глотнуть современного рождественского духа и заняться шоппингом до упаду. 
По-стариковски я скорее не одобряю празднование этого дня под звуки «Да пошлёт вам радость Бог, торговцы». С каких это пор мы стали радоваться наступлению Рождества уже в начале ноября? 
Мы просыпались на следующее утро, чтобы открыть подарки и подготовиться к обеду с индейкой. День после Рождества был выходным, мы доедали холодную индейку и ветчину. 
В наши дни праздник в честь дня рождения Иисуса Христа превратился в зимнюю вакханалию и гигантскую коммерческую оргию, неважно христианин вы или нет. Конечно, коммерческая сторона у Рождества была всегда, но лишь для фермеров, выращивающих птицу, и производителей поздравительных открыток. 
Сообщается, что один токийский универмаг решил отметить этот сезон года, повесив огромное распятие Деда Мороза в фойе. Не исключено, что это легенда, но она даёт нам представление о масштабах культурной путаницы, которую может вызвать религиозный праздник посреди зимы. 
Конечно, в мире есть такие места, где любые попытки празднования Рождества будут немедленно наказаны. В любой из частей Месопотамии, находящихся сейчас под контролем Исламского государства (ИГИЛ), те, кто соблюдают христианские обряды, могут лишиться головы. 
Подумайте обо всех тех, кто предпочитать не писать или не произносить слова «Счастливого Рождества!», лишь бы не обидеть тех, кто не является христианином. Такая самоцензура скорее оскорбительна для евреев, индуистов и мусульман. 
В Британии мы недавно столкнулись с примером предполагаемой политкорректности, которая явно перешла её границы. Англиканская церковь сняла ролик, в котором различные группы христиан произносят «Отче наш», одну из основных христианских молитв. 
Нетерпимость растёт, причём не только в обществах, которыми управляют джихадисты и религиозные фанатики. В университетских кампусах, особенно в США, но также и в Британии, студенты заявляют о допустимости как лишения других права свободы слова, так и переписывания истории, если она их оскорбляет. 
Уничтожьте его, и вы уничтожите главный признак либерального порядка. Как утверждал великий политический философ Карл Поппер, единственная вещь, которую мы не должны терпеть в открытом обществе, это нетерпимость. 
Наиболее экстремальный на сегодня пример подобной нетерпимости (с ней борется теперь большая часть мира) – это религиозный тоталитаризм ИГИЛ. Вопрос о том, в какой степени этот экстремизм является продуктом энергичного продвижения Саудовской Аравией своей ваххабитской идеологии, стоит оставить для дебатов между самими мусульманами. 
Лучшим подарком, который мы могли бы преподнести миру на это Рождество (вне зависимости от того, отмечаем мы его религиозно или нет), стала бы наша решимость защищать толерантность повсюду. Это означает, что нам следует обратить особое внимание на превратные рассуждения о жертвенности, которые часто используются для оправдания нетерпимости. 
Я признаю, что это мрачные мысли на фоне радостей в церквях и в магазинах, где мы готовимся к очередной, ежегодной зимней вечеринке. Итак, во имя духа толерантности: Счастливого Рождества!, кто бы вы ни были – евреи, мусульмане, индуисты, сикхи, атеисты, агностики, консьюмеристы или христиане. 

Как инвестировать в мире с закрытыми границами 
КЕМБРИДЖ (США) – Инвесторы, как астрономы или антропологи, полагаются на интеллектуальные модели, чтобы понять сложную вселенную, определиться с первоочередными решениями, установить приоритеты для будущих исследований. Но всё чаще необычные события вынуждают нас переоценивать всё, что, как мы полагали, мы хорошо знаем. 
По мере того как нынешний бурный год подходит к концу, испытывающие головокружение глобальные рынки продолжают ставить новые рекорды. Но это не должно отвлекать инвесторов. 
На протяжении, по меньшей мере, двух десятилетий большинство инвесторов соглашалось с консенсусным мнением экономистов и политологов о том, что мир становится меньше, при этом степень его интегрированности растёт. Благодаря подъёму Китая и Индии, треть населения планеты внезапно превратилась в работников и потребителей глобальной экономики. 
Тем временем, политические лидеры постепенно создавали регулирование и торговые режимы, которые помогали ликвидировать таможенные пошлины, упрощать пересечение границ, открывать привлекательные новые рынки. Хорошими были компании, которые пытались воспользоваться этими новыми возможностями, при этом инвесторы искали акции тех фирм, которые выглядели в этом смысле наиболее перспективными. 
Когда после финансового кризиса 2008 года объёмы международной торговли начали падать, большинство политиков, опираясь именно на эти прежние тенденции, решили, что восстановить рост экономики помогут новые торговые соглашения. В частности, администрация президента США Барака Обамы задумала создать огромную зону свободной торговли, включающую страны Азии и Европы. 
Однако эти надежды угасли, когда популистские движения в странах Запада, опирающиеся на народное недовольство зарождающимся мировым порядком, добились успеха на выборах. С тех пор как радикальная, выступающая против истеблишмента партия «Сириза» победила в Греции два год назад, избирателям, кажется, всё больше нравится идея национальных правительств, противостоящих наднациональным и многосторонним организациям, подобным Европейской комиссии и Международному валютному фонду. 
Референдум о Брексите многие наблюдатели тоже интерпретируют как попытку восстановления контроля над национальными границами. Что касается причин, которые привели к победе Трампа, то историки будут спорить об этом даже после окончания его президентского срока, но уже сейчас понятно, что многие из его сторонников точно также хотят, чтобы Америка закрыла двери, пополнила закрома и начала полагаться на себя, а не на иностранных друзей. 
Государства мира будут теперь избегать крупных торговых соглашений, а их стремление к международной гармонизации внутреннего регулирования ослабнет. Компании, работающие на международных рынках, столкнутся вскоре с ростом издержек, потому что перемещать товары через границы и нанимать иностранных работников станет всё труднее; инвесторы, вложившиеся в эти компании, могут ожидать снижения доходности. 
Даже умеренная стычка между США и Мексикой по вопросам торговли может обойтись крайне дорого, например, автопроизводителям, потому что сейчас в ходе производственного процесса некоторые из автокомпонентов пересекают американскую границу восемь раз. И если Boeing ещё не занялся наведением порядка в своей гигантской глобальной цепочке поставок, созданной для выпуска самолётов Dreamliner, сейчас он, наверное, спешит сделать это как можно скорее. 
Между тем, инвесторам придётся искать акции таких компаний, которым для получения прибыли требуется минимальное пересечение границ, или же таких, которые могут продолжать генерировать прибыль, даже несмотря на рост протекционистских препятствий. В итоге, рынки будут премировать те компании, которые способны спорить с властями и лавировать в условиях противоречивого регулирования, вместо тех, которые способны повышать производительность и открывать новые рынки. 
Впрочем, эта новая модель не сможет игнорировать важные силы, на которые опиралась старая модель, в первую очередь, силы глобализации и технологических инноваций: протест избирателей их не остановит. В современной глобальной экономике очередной значимый скачок в производительности будет сделан компаниями, занятыми анализом данных о потребителях и производственных цепочках в крупных масштабах. 
Мудрые инвесторы будут искать компании, способные выстоять в условиях нынешнего популистского бунта против глобализации и при этом воспользоваться новыми экономическими и технологическими тенденциями. Они будут использовать более сложные методы анализа, подходящие для нынешних более сложных времён. 

Второй «момент спутника» для Америки? 
Появились сообщения, что министерство финансов США разрабатывает правила, запрещающие китайским фирмам инвестировать в американские компании, которые ведут бизнес в сфере так называемых «промышленно значимых технологий». Тем временем, министерство торговли США планирует ввести новые правила контроля за экспортом с целью не допустить попадания подобных технологий в руки китайцев. 
Хотя китайское правительство отказалось корректировать эту программу, США продолжают настаивать на прекращении любого государственного субсидирования и предоставления грантов в рамках данной программы. На этом месте торговые переговоры двух стран зашли в тупик. 
Беспокойство Америки по поводу программы «Сделано в Китае 2025» можно понять. Китайские подходы к технологическому развитию являются, мягко говоря, спорными. 
В условиях свободной рыночной конкуренции успехи одной страны в науке и технологиях не должны достигаться за счёт других государств. Многие инновации, например, новые лекарства от рака или более быстрые компьютеры, должны приносить пользу людям во всех странах, а не только тем, кому посчастливилось жить в стране, где были сделаны эти открытия. 
Учитывая неоднозначную репутацию Китая в вопросах доступа к рынку и защиты интеллектуальной собственности, США совершенно верно задумываются над вопросом о том, как стратегия «Сделано в Китае 2025» скажется на американских интересах. Однако власти США должны фокусироваться на наведении порядка в правилах игры, а не попытках остановить китайские инновации в принципе. 
По мере того как Китай создаёт собственный инновационный потенциал, США следует увеличивать инвестиции в свою научную и технологическую базу. Дальновидные лидеры должны не пугаться стратегии «Сделано в Китае 2025», а воспользоваться ею для усиления поддержки науки и технологий. 
Оно ответило огромными инвестициями в разработку ракетных технологий, в научные исследования и в сферу образования. Менее чем за год президент Дуайт Эйзенхауэр одобрил основание Национального управления по аэронавтике и исследованию космоса (НАСА) и инициировал проект «Меркурий», первую пилотируемую космическую программу НАСА. 
В 1959 году Конгресс выделил Национальному научному фонду (NSF) $134 млн, увеличив финансирование почти на $100 млн по сравнению с предыдущим годом. К 1968 году бюджет NSF вырос почти до $500 млн. Одновременно правительство США наращивало поддержку научных исследований и направляло деньги на программы совершенствования знаний учащихся США по математике и другим точным наукам. 
В целом американская реакция на запуск «Спутника» способствовала прогрессу в таких сферах, как аэронавтика, микроэлектроника, интегрированные схемы, коммуникации. Не будет преувеличением сказать, что именно государственная политика этого периода заложила фундамент для десятилетий доминирования США в мировой науке и техническом развитии. 
Но сейчас уровень поддержки Америкой инноваций остаётся на низком уровне. Администрация Трампа не только не поддерживает их, но и активно мешает инвестициям в технологические исследования. 
По данным Американской ассоциации содействия развитию науки, федеральное финансирование научных исследований и разработок в 2017 году сократилось в реальном выражении на 23,6% по сравнению с 2007 годом. Начиная с 1976 года, размер федеральных расходов на НИОКР, выраженный как доля ВВП, снизился – с 1,2% до всего лишь 0,7% в нынешнем году. 
Кроме того, вместо поддержки передового образования, администрация Трампа предлагает снизить эту поддержку на $3,6 млрд (то есть на 5,3%) в проекте бюджетных расходов на образование в 2019 году. Тем временем, налоговый закон, принятый в декабре 2017 года контролируемым республиканцами Конгрессом, вводит беспрецедентный налог на университетские финансовые фонды (эндаументы), чей размер превышает $500 тысяч в пересчёте на каждого студента. 
Если США не смогут расширить поддержку науки и технологий, тогда другим странам придётся заполнить этот пробел, и они сделают это. В конечном итоге, врагом американских инноваций является не внешняя торговля или стратегия «Сделано в Китае 2025». 

Инвестиции в бедноту 
Большинство людей полагают, что миру финансов нет никакого дела до обычного маленького человека, до всех людей с низким и средним доходом, которые, в конечном итоге, вносят незначительный вклад в итоговые показатели. Сегодняшние огромные компании и финансовые волшебники, которые их возглавляют – или покупают и продают их – могут быть щедрыми к своим церквям, любимым благотворительным организациям, а так же семьям и друзьям, но их профессиональная жизнь определена исключительно непрерывным стремлением к получению прибыли. 
Его Банк Grameen, основанный в 1976 году в Бангладеше, предложил давать мизерные ссуды некоторым из самых беднейших людей в мире, помогая тем самым подняться многим заемщикам из бедности. Все эти года банк получал прибыль и рос, он так же спровоцировал появление подобных схем микро-кредитов в других банках. 
Его цель, которая заключается в построении выгодного бизнеса займов, кажется, отражает его желание верить в кредитоспособность своих клиентов. Он попробовал получить прибыль от микро-финансов, чтобы доказать кредитоспособность этих всеми забытых людей, так, чтобы им можно было продолжать предоставлять займы. 
Как это ни парадоксально, но, несмотря на то, что Юнус получал прибыль, он, скорее всего, затеял все это не ради денег. Существуют также и другие личности связанные со сферой финансов, которые мотивированы схожими идеями. 
Действительно, история финансовых институтов для людей с низким доходом в значительной степени является историей филантропических или идеалистических движений, а не только действий, сосредоточенных исключительно на практическом результате. 
Питер Туфано, профессор финансового дела в Гарвардской школе бизнеса, тихо осуществлял некоммерческую деятельность в фонде «Двери к мечте» (Doorways to Dreams), который сам же создал, чтобы помочь людям с низким доходом улучшить свои финансовые перспективы. Насколько я могу судить по разговору с ним, цель его – исключительно благородная. 
Согласно Туфано, фундаментальная проблема в стимуляции людей с низким доходом к сбережению средств заключается в том, что они нуждаются в деньгах не только для обеспечения жизни на многие годы вперед, но также и на улаживание краткосрочных кризисов. Если правительственные программы, направленные на то, чтобы люди с низким доходом откладывали деньги, не будут ограничивать доступ к откладываемым деньгам на многие годы до пенсии, то они часто будут уступать искушению - тратить деньги фривольно. 
В дополнение к обычным процентным платежам, к этим облигациям также добавляют лотерею – приманка, направленная на то, чтобы деньги сохранялись в сбережениях. Люди с низким доходом определенно любят лотереи, и у них разовьется привычка к ожиданию лотерейных дат, которые удержат их от обналичивания своих облигаций. 
В 1694 году английское правительство выпустило 10%-ые 16-летние боны, названные «Приключения на миллион», которые ежегодно в случайном порядке награждали призами держателей бонов. Аналогично правительство Гарольда Макмиллана создало лотерейную программу облигаций – названную премиальными облигациями, или «захватывающим сбережением» – в Великобритании в 1956 году. 
Он начал проводить экспериментальные тесты «призовых» счетов в сотрудничестве с Центральным кредитным союзом, расположенном в Колумбусе, штат Индиана. В случае если данный продукт поможет семьям накапливать деньги, он надеется убедить законодателей сделать такую сберегательную схему более доступной в Америке. 
Они могут пропадать на некоторое время, а их первоначальная трактовка может казаться странной, когда их вновь открывают, но такие люди, как Юнус и Туфано показывают, что эти идеи могут быть усовершенствованы и применены с помощью бескорыстной, но страстной защиты. Их неотъемлемый дух доброжелательности и доброжелательность, которую они могут получить от других финансовых профессионалов, дает надежду на более яркое будущее каждому, особенно тем, кто больше всего в ней нуждается. 

Могут ли инвестиции быть слишком эффективными? 
КЕМБРИДЖ – В 1831 году, когда Чарльз Дарвин отправился на борту корабля «Бигль» в пятилетнее научное путешествие, навигация судов осуществлялась с помощью хронометров, показывавших точное время в эталонном пункте. Определяя разницу между этим временем и местным полднем, можно было вычислить долготу, на которой находился корабль. 
Как и путешественники XIX века, современные инженеры ценят запасные мощности в виде резервных копий или отказоустойчивых механизмов (многие бы сочли стандартное требование наличия трёх копий адекватным). Однако экономисты отдают предпочтение эффективности, а не созданию резервов. 
Конечно, было бы преувеличением утверждать, будто экономисты недооценивают значение резервирования в критических важных для безопасности системах. Однако когда речь заходит об инвестиционных решениях, внимание экономистов сосредоточено на наибольшей эффективности использования ресурсов, определяемой с помощью анализа «затраты-выгоды». 
Анализ «затраты-выгоды» помогает гарантировать, что избыток оптимизма не приводит к бесполезным тратам. Он помогает предотвратить стратегические манипуляции в инвестиционных решениях, вызванные, например, конкуренцией между регионами или подрядчиками в проектах, финансируемых за счёт налогоплательщиков. 
В новой книге «Революция затрат и выгод» американский правовед Касс Санстейн хвалит постепенное расширение использования анализа затрат и выгоды в политике регулирования в США, начиная с 1980-х годов. Другие страны также применяют этот анализ, например, министерство финансов Великобритании опубликовало руководство, как именно его надо проводить. 
Но эффективность – это ещё не всё, а долгосрочная выгода инвестиций не всегда очевидна с самого начала. Более того, мы должны быть рады тому, что предыдущие поколения не были связаны анализом затрат и выгоды. 
В викторианском Лондоне инженер Джозеф Базалгетт построил канализационную систему, чей мощности хватило более чем на 150 лет; сейчас ей просто расширяют. Томас Джефферсон считал безумием проект канала Эри, но его стоимость – около $100 млрд в сегодняшних долларах – окупилась сравнительно быстро. 
Проблема в том, как отличить потенциально культовые проекты от намного более распространённых проектов «белых слонов», чьи операционные и эксплуатационные издержки превышают их ценность. Кроме того, итоговая стоимость строительства часто намного превышает ту, что предполагалась изначально. 
Он подходит лишь для менее крупных, маржинальных решений. И в этом анализе определённо не учитывается сила слов и идей, чьё влияние на экономические результаты было описано лауреатом Нобелевской премии по экономике Робертом Шиллером. 
Экономистам следует признать ограничения, присущие анализу затрат и выгод, и предложить более строгие методы анализа немаржинальных и нелинейных механизмов отдачи, влияющих на крупные инвестиции. В более широком смысле, эффективность не должна быть единственным критерием для организации экономики. 
Кроме того, оптимизация цепочек сбыта по принципу «точно в срок», позволяющая снизить затраты за счёт сокращения объёмов товаров и материалов, которые хранятся на складе, привела к появлению уязвимостей перед природными катастрофами (например, наводнениям) или другими сбоями в работе (например, из-за забастовок рабочих). Сейчас, когда набирает обороты протекционизм, риски перебоев во внешней торговле лишь возрастают. 
В демократии примирение конфликтующих интересов может потребовать от нас принесения в жертву какой-то части эффективности. Это можно представить себе как вариант резервирования мощностей, обеспечивающих политическую устойчивость. 
Даже «Бигль», наверное, перестарался с резервными мощностями: когда он вернулся в 1836 году, на его борту по-прежнему работали 11 хронометров. Впрочем, учитывая долгосрочное значение работы Дарвина, выполненной по итогам этого путешествия, полученные выгоды намного превысили все эти избыточные затраты. 



Напрашиваясь на то, чего можно избежать 
Возможно, это проявление излишней пугливости с нашей стороны или результат глобальной финансовой нестабильности в последние годы, – кризисы в Мексике в 1994–1995 годах, Восточной Азии в 1997–98 годах, России в 1998 году, а затем в Бразилии, Турции и Аргентине, – но мы, экономисты, сейчас более обеспокоены денежно-кредитными вопросами и возможностью будущих бедствий, чем это было в течение многих десятилетий. 
«Все страны, пораженные финансовым кризисом ... пережили очень резкое замедление темпов роста», – говорит BIS о недавнем прошлом. Он затем приводит в подтверждение «глобальную несбалансированность текущего счета», – особенно «дефицит внешнеторгового баланса США», – говоря о нем так: «беспрецедентный случай для страны резервной валюты – иметь такой дефицит по текущим операциям». 
Страны, политический и экономический баланс в которых нарушен, должны изменить свою политику, восстанавливая, таким образом, баланс: «Страны с дефицитом должны снизить темп прироста внутренних расходов ниже уровня роста внутреннего производства. Разрешить их валюте обесцениться в реальном исчислении – значит сделать их товары более конкурентоспособными, а также обе��печить производству стимул для перехода от нетоварной продукции к товарной». 
Это выраженное на вежливом «эзоповом языке» экономистов высказывание о том, что США должны постепенно сократить свой дефицит бюджета, в то время как другие страны – такие, как Китай и Япония – должны постепенно позволить курсу доллара упасть, а их собственной валюте вырасти. Таким образом, BIS не предлагает ничего нового или особенно захватывающего. 
Но если мы обратимся к правительству Америки, то увидим, как оно изо всех сил делает вид, будто нынешний дефицит бюджета – не проблема. Как заметил Стэн Коллендер, известный наблюдатель американского федерального бюджета: «Никто из тех, в чьи обязанности входит федеральный бюджет, по-видимому, фактически не интересуется бюджетом». 
Позвольте внести ясность в этот момент: дело не в том, чтобы политические деятели, которые желают взять на себя инициативу на финансовой консолидации, не в состоянии набрать обороты; дело именно в том, что ни один политический деятель – по крайней мере, ни один из тех, кто имеет сколько-нибудь заметное влияние – даже не пытается вести США к принятию более ответственной налоговой политики. 
Это – пародия на руководство. Правительства, следующие политике, из-за которой создаются неустойчивые и неравновесные состояния – будь то финансовая неряшливость Америки или фиксированный обменный курс Китая – поступают так, как они считают, вследствие важных политических причин. 
Министр финансов Джон Сноу почти не потратил рабочего времени на бюджет, но зато много рабочего времени потратил на Китай. Республиканские политические деятели гораздо меньше заботятся о национальных сбережениях, чем о сокращении рабочих мест в производственном секторе. 
Список проблем, по которым администрация Буша продемонстрировала свою неспособность к лидерству, довольно длинный, и непринятие мер по уменьшению риска будущей финансовой катастрофы не может занять в этом списке очень высокое место. Вся история администрации Буша представляла собой сплошную цепь неудач по части лидерства, так зачем же заострять внимание на плохом управлении финансовой деятельностью? 
С чисто практической точки зрения, одной из причин является то, что обеспечение глобальной финансовой стабильности – вопрос, по которому реальных успехов добиться относительно легко. 

Можно ли избежать “тепличного состояния” Земли? 
СТОКГОЛЬМ – Почти 50 лет назад, Римский Клуб в своем докладе “Пределы роста” предупреждал, что, если экономический рост продолжится без оглядки на окружающую среду, в XXI веке мир может столкнуться с экологическим и экономическим крахом. Это по сути то, что произошло. 
Многие ошибочно интерпретировали “Пределы роста” как атаку на безудержную экономическую экспансию. Фактически, в докладе утверждалось, что, если бы был выбран путь неограниченного роста, то для сохранения систем жизнеобеспечения планеты потребовалась бы дополнительная политика (включая финансирование). 
Напротив, мир продолжил свое стремление к безудержному росту, без оглядки на экологические последствия. Это позволило нам достичь огромных успехов в сокращении бедности, роста продолжительности жизни и роста благосостояния. 
Как убедительно продемонстрировали ученые, в последнее десятилетие мы вступили в новую геологическую эпоху, Антропоцен, в которой человеческая активность – в частности, экономическая активность – была доминирующим фактором, влияющим на климат и окружающую среду Земли. В Антропоцене, система жизнеобеспечения нашей планеты меняется быстрее, чем когда-либо. 
На сегодняшний день, изменение климата представляет собой очевидную и реальную опасность. Если наша планета станет на 2°C теплее доиндустриальных температур, мы можем безвозвратно оказаться на пути к “тепличному состоянию Земли” (Hothouse Earth) – сценарию, в котором температуры на несколько градусов теплее, чем сегодня, уровни моря значительно выше, а экстремальные погодные явления более распространены – и более разрушительны – чем когда-либо. 
К своему 50-летнему юбилею Римский клуб обновил компьютерную модель “World 3” доклада “Лимиты роста”. Используя экономические и социальные данные последних пяти десятилетий, так называемое моделирование World 3 предоставляет новые прогнозы о будущих последствиях человеческой деятельности. 
17 ЦУР включают социальные цели, такие как искоренение нищеты и улучшение здоровья, а также важнейшие экологические цели, включающие прекращение исчезновения видов, защиту наших океанов и сокращение выбросов парниковых газов. Чтобы определить, сможет ли мир достичь этих целей к 2030 году, мы рассмотрели четыре сценария, начиная от традиционного и заканчивая общей экономической трансформацией. 
Как показывает наш анализ, сценарий обычного развития не приведет к значительному прогрессу в достижении ЦУР или повышении экологической устойчивости к 2030 году. Поэтому неудивительно, что сценарий, характеризующийся более быстрым экономическим ростом, также будет представлять серьезную угрозу для экологической устойчивости. 
Но даже третий сценарий, включающий более сильные стратегии защиты окружающей среды, мог бы поставить под угрозу стабильность планеты. По любому из этих сценариев благосостояние человека могло бы улучшиться в краткосрочной перспективе, но в долгосрочной перспективе оно будет существенно подорвано, поскольку мы упустили планетарные границы и критические точки. 
Существует только один сценарий, который может обеспечить улучшение благосостояния людей экологически устойчивым образом: путь “трансформационных изменений”, вызванный переходом к нетрадиционным политикам и мерам. В нашем анализе мы выделяем пять областей, в которых такие изменения особенно важны. 
Мы не утверждаем, что представили окончательный список преобразований, которые нужны миру. Наше ключевое послание заключается в том, что единственным способом сбалансировать рост и устойчивость являются структурные и социальные трансформации в глобальном масштабе. 
Уже есть признаки того, что рыночные силы могут стимулировать новую энергетическую революцию, которая будет технически осуществимой и экономически привлекательной. Технологии для поддержки устойчивого сельского хозяйства уже существуют, и около 29% всех ферм уже используют какую-либо форму устойчивых методов ведения сельского хозяйства. 
Что еще хуже, за три года, прошедших с того момента, как мировые лидеры согласились с ЦУР, наблюдается растущая негативная реакция против многосторонности. Именно в тот момент, когда глобальное сотрудничество наиболее необходимо, многие страны привержены национализму, изоляционизму и торговому протекционизму. 
Большинство рациональных аналитиков поспорили бы о том, что сохранение достаточно здоровой планеты, для поддержки процветающей экономики в долгосрочной перспективе, является хорошей инвестицией. Но, как мы сегодня видим, подобное долгосрочное мышление не всегда ведет к политическому успеху. 

Новые данные климатической науки должны нас мобилизовать, а не парализовать 
САН-ХОСЕ – Межгосударственная группа экспертов по изменению климата (IPCC) – орган ООН, которому поручено собирать научные доказательства и формировать консенсус по поводу изменения климата и соответствующих выводов для правительств и общества, – недавно опубликовала новый, давно ожидавшийся доклад. 
Задача, которую он ставит перед всеми нами, колоссальна. 
Для предотвращения жёстких экономических и социальных шоков, а также защиты важнейших экосистем, нам срочно нужно ограничить повышение мировой температуры пределом 1,5° по Цельсию относительно доиндустриального уровня. Достижение необходимых объёмов снижения выбросов парниковых газов потребует смелости, креативности и некоторых трудных решений. 
Изменение климата – это уже не первая пугающая проблема, которую приходится преодолевать нашей стране, отличающейся одним из самых высоких в мире уровнем биоразнообразия на квадратный метр, для сохранения своей природной красоты. Вплоть до 1986 года леса Коста-Рики уничтожались ради пастбищ, за 40 лет их площадь сократилась почти вдвое. 
После отмены субсидий и негативных стимулов поголовье скота в Коста-Рике сократилось на треть, что снизило нагрузку на пастбища. За прошедшие десятилетия леса восстановились, теперь они занимают больше половины территории страны. 
Как ясно демонстрирует новый доклад IPCC, рост температуры стал сейчас новой угрозой для биоразнообразия и для нашей экономики. Все мы должны с ней бороться. 
Со своей стороны, Коста-Рика поставила перед собой, как выразился президент Карлос Альварадо, «титаническую и красивую задачу» – декарбонизировать экономику. Одна из целей национального плана декарбонизации, принятого в декабре 2017 года: гарантировать тщательный учёт рынком издержек изменения климата. 
Эти стимулы усиливаются, благодаря мораторию на добычу нефти и газа, который соблюдали пять сменявшихся правительств страны. Обеспечение правильной работы энергосектора (эта цель объединяет и экологов, и экономистов) требует необходимого признания: краткосрочные экономические выгоды не могут оправдать долгосрочные издержки, связанные с ископаемым топливом. 
Именно поэтому государственная политика сосредоточена на содействии местным инициативам в сфере туризма, оказывающим малое влияние на климат и опирающимся на местные знания. Опыт Коста-Рики показывает, что защита окружающей среды – это работа, которую лучше выполнять в альянсе между местным населением и национальными лидерами, объединёнными общим делом сохранения природы. 
Наша приверженность борьбе с изменением климата объясняется пониманием тех огромных рисков для здоровья и тех затрат, которые могут возникнуть в случае бездействия. Коста-Рика выделает значительные ресурсы на борьбу с такими заболеваниями, как лихорадка денге и малярия, потому что наш народ – это наш самый главный актив. 
Благодаря этому, мы стали одной из немногих стран, которые готовы перевыполнить обязательства, взятые в рамках Парижского климатического соглашения. Не все изменения дадутся легко, а их правильная реализация потребует настойчивости и готовности адаптироваться. 
Но такая взаимозависимость не может быть оправданием для парализации действий. Ограничение потепления порогом 1,5° по Цельсию – это цель, вокруг которым мы все можем объединиться различными способами. 
В ноябре Форум климатически уязвимых стран соберёт лидеров наиболее уязвимых к изменению климата государств на первый в истории полностью виртуальный саммит. Благодаря этой и следующей важной межправительственной встрече (COP24 в Польше в декабре), у политических лидеров появится возможность доказать, что они понимают научные факты доклада IPCC и готовы сделать амбициозные шаги для достижения целевого уровня 1,5°. 
Если все мы этого не сделаем, негативные последствия не пощадят никого. 

Радикально реалистичный климатический план 
БЕРЛИН – Как следует из нового доклада Межправительственной группы экспертов по изменению климата (IPCC), а этой главный мировой научный авторитет в вопросах глобального потепления, предотвращение роста мировых температур выше 1,5°C относительно доиндустриальных уровней является достижимой целью. Вывод IPCC стала шагом по направлению к тому «радикальному реализму», который уже давно отстаивают многие представители гражданского общества. 
К числу этих технологий относится, например, секвестрация огромного количества атмосферного углекислого газа в глубинах океана и «затмение солнца» путём распыления в атмосфере аэрозолей. Эти решения, как правило, теоретические, могут привести к неописуемым последствиям для людей и экосистем, усугубив не только климатический кризис, но и множество других социальных и экологических кризисов, с которыми мы столкнулись. 
Вместо этого, IPCC сосредоточила своё внимание на том, как мы можем вообще избежать превышения порога в 1,5°C. Как утверждается в докладе, мы обязаны срочно провести декарбонизацию мировой экономики, чтобы обеспечить снижение объёмов глобальных выбросов CO2 примерно на 45% к 2030 году и достичь нулевого уровня чистых объёмов выбросов к 2050 году. 
Достижение этих целей потребует не только преобразований в экономической деятельности, но и противодействия социальному неравенству и деструктивной динамике в балансе политических сил. Новая антология «Радикальный реализм для климатической справедливости», опубликованная Фондом Генриха Бёлля, содержит стратегии, которые разработаны международным общественными организациями и движениями гражданского общества для осуществления этих перемен. 
В соответствии с ключевой идеей IPCC мы срочно нуждаемся в политически управляемом сокращении объёмов добычи ископаемого топлива. Это означает торможение добычи и разведки нефти, угля и природного газа. 
Это означает отказ от рыночно-ориентированного и сфокусированного на инвесторах подхода к производству энергоресурсов и его замену таким подходом, при котором энергия считается общественным благом. Одновременно следует организовать переход к общественному владению и управлению поставками энергоресурсов. 
Такой подход, истоки которого лежат в энергетическом суверенитете и самоопределении, позволил бы стимулировать ускорение декарбонизации, в том числе за счёт ослабление лоббистских сил, которые сопротивляются переменам. Этот подход будет также способствовать реструктуризации энергосистем, поставив их на службу социальным и экологическим потребностям. 
Взять, к примеру, текстильное производство, где в 2015 году общие объёмы выбросов парниковых газов в эквиваленте CO2 составили 1,2 млрд тонн. Эти огромные объёмы, которые превышают совокупные выбросы всей индустрии международных авиационных и морских перевозок, являются следствием культуры «быстрой моды»: одежда производится максимально дёшево в расчёте на постоянное изменение гардероба людей. 
Наибольших успехов можно достичь, внедряя производственные процессы с минимальными отходами. 
Важные шаги следует также предпринять в сфере землепользования, причём речь идёт об изменениях как сельском хозяйстве, так и в земельном зонировании. По данным международного крестьянского движения La Via Campesina, доля выбросов индустриальных продовольственных систем (включая выбросы при производстве продовольствия, использовании удобрений, транспортировке, переработке, упаковке и охлаждении продуктов питания, а также выбросы, связанные пищевыми отходами и уничтожением лесов ради расширения индустриального сельского хозяйства) в общем объёме мировых выбросов парниковых газов составляет 44-57%. 
Доказано, что этот подход работает: мелкие фермеры, крестьяне, рыбаки, сообщества коренных народов, сельские работники, женщины и молодёжь уже сейчас кормят 70% мирового населения, хотя используют лишь 25% сельскохозяйственных ресурсов мира. 
Их восстановление защитило бы не только биоразнообразие, но и местное население, включая коренные народы, чьи права землевладения систематически нарушаются. Более того, сохранение и расширение земельных площадей под управлением коренных народов и местного населения позволило бы защитить углеродные резервуары размером более 1000 гигантонн CO2. 
Результатом станет кумулятивное сокращение выбросов CO2 на 448 гигатонн к 2100 году. Это примерно в десять раз больше нынешнего объёма ежегодных выбросов в мире. 
Это означает отказ от однобокой одержимости темпами роста ВВП, что способствовало массовому распространению расточительных моделей производства и потребления, а также стимулировало несправедливость и неравенство в экономике и обществе. Это означает выбор такого подхода, который опирается на принцип общественного блага и будет действительно служить цели улучшения жизни людей. 
Оно радикально реалистично. Более того, это единственный путь, следуя которым мы сможем достичь социальной справедливости и одновременно защитить окружающую нас среду от разрушительного изменения климата. 

Иран: последний выход для дипломатии 
Однако в основе этого вопроса лежит стремление иранского режима быть главной исламской и региональной державой и, таким образом, поставить себя на один уровень с самыми могущественными государствами мира. Именно эта амбиция отличает Иран от Северной Кореи: в то время как Северная Корея стремится к созданию ядерного потенциала для того, чтобы гарантировать собственную изоляцию, целью Ирана является региональное господство. 
Иран делает ставку на революционные изменения во властной структуре Ближнего Востока для достижения своей стратегической цели. Для этого он использует Израиль и израильско-палестинский конфликт, а также Ливан, Сирию, свое влияние в районе Персидского залива и, прежде всего, Ирак. 
Обладание Ирана ядерной бомбой или даже его способность создания таковой будут восприняты Израилем как фундаментальная угроза его существованию, что заставит Запад и, в частности, Европу поддержать одну из сторон. Европа имеет не только исторические моральные обязательства перед Израилем, но и интересы безопасности, связывающие ее со стратегически важным восточным средиземноморьем. 
В этом кризисе ставки высоки, поэтому Германия, Великобритания и Франция начали переговоры с Ираном два года назад с целью убедить последний оставить попытки завершить ядерный топливный цикл. Эта инициатива потерпела неудачу по двум причинам. 
Анализ иранского режима может оказаться опасным просчетом, потому что может рано или поздно привести к «горячей» конфронтации, в которой Иран просто не может одержать победу. В конце концов, в основе этого конфликта лежит следующий вопрос: «кто доминирует на Ближнем Востоке – Иран или Соединенные Штаты?» 
Более того, в этом случае стремление Ирана как жертвы иностранной агрессии к обладанию ядерным оружием будет полностью оправданным. И, наконец, военный удар по Ирану также станет началом региональной и, возможно, глобальной эскалации военной и террористической деятельности, что будет кошмаром для всех сторон. 
Все еще остается серьезный шанс на дипломатическое решение, если США в сотрудничестве с европейцами и при поддержке Совета безопасности и Группы 77 неприсоединившихся государств предложат Ирану «великую сделку». В обмен на долгосрочное приостановление обогащения урана Иран и другие государства получат доступ к научным исследованиям и технологиям в рамках международной программы и под наблюдением МАГАТЭ. 
Высокая цена отказа от такого предложения должна быть абсолютно ясно доведена до сведения иранского руководства: если не будет достигнуто соглашение, Запад сделает все возможное для того, чтобы изолировать Иран экономически, финансово, технологически и дипломатически при полной поддержке международного сообщества. Альтернативами, стоящими перед Ираном, должны быть признание и безопасность или полная изоляция. 
Предоставление Ирану выбора между этими альтернативами предполагает, что Запад не боится повышения цен на нефть и газ. Действительно, две другие альтернативы, а именно появление Ирана как ядерной державы или использование военной силы для предотвращения такого поворота событий, также привело бы к повышению цен на нефть и газ в дополнение ко всем их ужасным последствиям. 
Понимание потенциально ужасных последствий военной конфронтации и равно ужасающих последствий обладания Ирана атомной бомбой должно заставить США отказаться от своей политики невступления в прямые переговоры и надежды на смену режима. Действий со стороны европейцев, в то время как американцы только наблюдают за ходом дипломатических инициатив, принимая участие только в закулисных дискуссиях и, в конечном счете, позволяя европейцам действовать по своему усмотрению, недостаточно. 
Если Иран согласится на это предложение, приостановка ядерных исследований в Натанце на время проведения переговоров станет тестом на искренность его намерений. Если же Иран откажется от этого предложения или не выполнит взятые на себя обязательства, он полностью изолирует себя от международного сообщества и легитимизирует дальнейшие меры. 
Но такая инициатива может преуспеть только в том случае, если американская администрация возьмет на себя лидирующую роль среди Западных стран и сядет за стол переговоров с Ираном. Но даже в этом случае у международного сообщества будет немного времени для действий. 

Иран: год спустя 
ВАШИНГТОН. В этом месяце исполнится ровно год после спорных перевыборов неуступчивого иранского президента Махмуда Ахмадинеджада, которые спровоцировали крупнейшие беспорядки в стране со времён «исламской революции» 1979 г. Хотя режим постепенно смог жестоко подавить мощь оппозиционного «Зелёного движения», глубокие внутренние разногласия страны – как между политическими элитами, так и между правительством и обществом – далеки от исчезновения. 
Среди многочисленных жертв тех выборов оказалась идея «исламской республики». Как выразился ныне покойный Великий Айатолла (духовный лидер) Али Монтазери, «жестокость этого режима к своему собственному народу сделала его «не-исламским и не-республиканским». 
Ещё одной жертвой стала легитимность Верховного лидера Айатоллы Али Хаменеи. В течение двух десятилетий Хаменеи обманчиво культивировал образ беспристрастного и великодушного наставника, но его демонстративная поддержка Ахмадинеджада показала, что он является мелочным и фанатичным деспотом. 
Среди беспрецедентных лозунгов, звучавших во время уличных протестов прошлого лета, были оглушительные скандирования: «Хаменеи – убийца, его лидерство ‑ ничто!» При лидерстве Хаменеи нечестивое трио богатеев Стражей исламской революции, неуступчивых священнослужителей и фанатичных добровольцев милиции Басидж постоянно увеличивало свою власть. 
В то время как оппозиция к его власти среди высшего духовенства святого города Кум беспокоит Хаменеи, оппозиция внутри Стражей исламской революции может быть для него фатальной. Несмотря на кризис легитимности и повальную бесхозяйственность правительства, «Зелёное движение» (номинально возглавляемое оппозиционным кандидатом в президенты Миром Хоссейном Мусави и Мехди Карруби) сталкивается с серьёзными препятствиями. 
Им не хватает организованности и стратегии. Когда в прошлом году начались протесты, стихийный характер «Зелёного движения» поначалу был воспринят как его преимущество, поскольку в таком случае его невозможно легко обезглавить. 
«Тридцать лет назад люди были овцами, а Хаменеибыл их пастухом, – сказал мне один известный иранский демократический активист. – Сегодня пастуха у нас нет, но и люди уже далеко не овцы». Несмотря на количественную силу уличных протестов, избыточная опора на них со стороны Мусави и Карруби является просчётом. 
В то время как их мужественные сторонники поддерживают терпимость и практикуют ненасильственное сопротивление, они проигрывают вооружённым сторонникам правительства, которые готовы убивать и умирать, чтобы сохранить власть. Если «Зелёное движение» хочет бросить серьёзный вызов правительству, оно должно заручиться поддержкой базарных торговцев, рабочих крупнейших отраслей, транспортных профсоюзов и госчиновников. 
Однако, это трудная задача, учитывая, что иранские рабочие, несмотря на острое недовольство правительством, столь же аморфны, как и само «Зелёное движение». К тому же, создаётся впечатление, что Мусави и Карруби, возможно, частично сдерживаемые несбывшимися надеждами и крайностями «исламской революции», особо не торопятся совершать резкие изменения. 
Вместо этого они преследуют постепенный подход, целью которого заключается поглощение и включение в состав «Зелёного движения» недовольных членов традиционных классов, в том числе духовенства и Стражей исламской революции. Осмотрительный подход «Зелёного движения» осложняется ощущением срочности, имеющимся у США, ЕС и особенно у Израиля по поводу ядерных амбиций иранского правительства. 
Во-первых, как ужиться с режимом, которому вы, похоже, нужны в качестве врага? Несмотря на то, что большинство иранцев хотят жить с США в дружбе, для иранских сторонников жёсткой политики вражда к США стала главной составляющей идентичности исламской республики. 
Вторая проблема для США заключается в необходимости борьбы за права человека и демократию в Иране, не ставя под угрозу независимость оппозиционных сил. По причине внутреннего разнообразия «Зелёного движения», в нём отсутствует чёткое согласие по поводу того, какие формы политики США являются наиболее конструктивными. 
Однако когда дело доходит до более спорных вопросов, таких как потенциальная эффективность целевых санкций, здесь согласия мало. Говорят, что первый послереволюционный премьер-министр Ирана Мехди Базарган однажды сказал, что подлинным лидером революции 1979 г. был не Айатолла Хаменеи, а, скорее, сам шах, который объединил различные группы людей против себя. 
Сегодня существует несколько сходная динамика: возможно, что два человека, от которых больше всего зависит сила оппозиции, – это не Мусави и Карруби, а Ахмадинеджад и Хаменеи. С помощью жестокости и запугивания правительство может противиться ходу истории годами, но не вечно. 

Иран, Турция и неарабская улица 
ПРИНСТОН – С точки зрения Запада, политика на Ближнем Востоке снова перевернулась с ног на голову. Технократические муллы Ирана позволили выбрать Хасана Роухани, человека, который в своем первом выступлении в качестве избранного президента сказал, что его победа является «победой мудрости, умеренности и компетентности над фанатизмом и дурным поведением». 
Иранцы, очевидно, были удивлены, что кандидат, которого большинство из них поддержали (среди других шести серьезных кандидатов), победил, вышли на улицы и приветствовали победу «ради людей». Надо отметить, что эти выборы тщательно контролировались: все кандидаты, которые могли реально бросить вызов власти верховного лидера аятоллы Али Хаменеи, были заранее дисквалифицированы. 
Теория правительства Эрдогана, по-видимому, заключается в том, что раз он был избран большинством турок, которые все еще его поддерживают, любой, кто выступает против него, является либо террористом, либо пешкой в руках зловещих иностранных сил. Он, судя по всему, не видит ни единой возможности для существования законной оппозиции, идеи того, что сегодняшнее большинство может завтра стать меньшинством и что правила игры должны позволять обеим сторонам быть услышанными. 
Четыре года назад, когда сотни тысяч молодых иранцев вышли на улицы Тегерана в знак протеста против переизбрания уходящего президента Махмуда Ахмадинежада, иранское правительство встретило их боевыми патронами. 
В сентябре 2011 г. он посетил Египет, Тунис и Ливию и был встречен как герой. Он представил свою партию Справедливости и Развития в качестве мусульманского эквивалента европейских Христианско-демократических партий, сочетающего в себе экономический рост, антикоррупционную политику и свободные выборы. 
Сегодня правительство Эрдогана гораздо больше походит на те правительства, против которых восставали молодые арабы, выбирая в качестве мишени журналистов и называя их спекулянтами, «лоббирующими высокие процентные ставки» в попытке нанести ущерб турецкой экономике. Он также взял страницу из книги сирийского президента Башара аль-Асада, не только демонизируя демонстрантов, но и преследуя медицинский персонал, который о них заботился, и домовладельцев, которые их укрывали. 
Самым главным является то, что в мире, где демократия существует по крайней мере на словах, голос «народа» имеет значение. Это придает происходящему своеобразную легитимность, которую нельзя получить силой и которая, в конечном итоге, является самой надежной гарантией инвестиций и роста. 
Разумеется, «народ» никогда не бывает действительно единым: непостоянный в своих привязанностях в условиях демагогии, он зачастую объединяется в оппозицию, однако разделяется, как только оказывается в одной команде. Тем не менее, желание большого количества людей встать (или сесть) за свое право быть услышанными, несмотря на неизбежную возможность жестоких репрессий, заявляет своим согражданам и миру о том, что происходит что-то совершенно неправильное. 
Хаменеи и его коллеги хранители исламской революции Ирана были в состоянии выдержать шторм 2009 года, однако их фасад легитимной власти рушился. Как ни парадоксально, выборы Роухани укрепят их политическую хватку. 
Второй урок, который можно вынести из последних событий в Иране и Турции, заключается в том, что спектр правительств на Ближнем Востоке и в Северной Африке простирается от самодержавия и теократии до различных типов управляемых демократий. Ни одна из стран не может быть квалифицирована как абсолютно либеральная демократия – то есть как политическая система, которая сочетает в себе свободные и справедливые выборы с конституционной защитой индивидуальных прав всех граждан страны. 
Иран уже давно не квалифицируется как то, что американский внешнеполитический аналитик Фарид Закария назвал «ограниченной демократией». Турция, в свою очередь, казалось, была на пути к истинной либеральной демократии, несмотря на критику тех, кто указывал на то, как Эрдоган сажал в тюрьмы журналистов и генералов, однако теперь она откатилась назад, показав всему миру реальное положение вещей. 
Последний урок заключается в том, что проверкой на безопасность государства является то, может ли оно выслушивать критику в свой адрес, пускай даже и раздражающую. Эрдоган, судя по всему, возмущен прежде всего тем, что турецкие граждане осмеливаются перечить ему. 
После того как Эрдоган, наконец, согласился заключить сделку с протестующими относительно судьбы парка Гези, чей запланированный снос изначально и вызвал демонстрации, один из моих читателей в Twitter выразил удовлетворение итогами и сказал, что теперь демонстрантам стоит идти домой, поскольку «трех недель вполне достаточно». Однако для чего их достаточно? 
В конце концов, руководство Нью-Йорка прекратило акцию протеста, однако в основном из-за причин, связанных со здоровьем и санитарией, а так же в связи с жалобами жителей района. Во время пресс-конференции в день начала протеста мэр Нью-Йорка Майкл Блумберг сказал: «Люди имеют право на протест, и если они хотят протестовать, мы будем рады удостовериться, что они имеют место для того, чтобы это делать». 
Тем временем, в Сирии восставший «народ» был обстрелян, взял в руки оружие, подвергся манипуляциям и начал цикл сектантских убийств и мести, который лишь продолжит усиливать раскол. Ни Иран, ни Турция данной точки не достигли. 

Иран на развилке истории 
История редко развивается плавно или равномерно. Наоборот, она имеет тенденцию двигаться скачками через череду основных событий: сражений, убийств, переворотов ‑ последствия которых сказываются в течение многих лет. 
Безусловно, мы не знаем степени, направления или темпов изменений. Что мы действительно знаем ‑ это то, что происходящее в Иране существенно затрагивает не только саму страну, но и весь Ближний Восток и зарубежье. 
Одним из направлений будущего для Ирана может быть продолжением того, что уже существует, то есть, Иран, которым управляют консервативные клерикалы и агрессивные Стражи Революции, причем последние все более и более одерживают победу. Тогда иранский режим продолжит жестоко подавлять своих внутренних противников, вмешиваться во внутренние дела Ирака и Афганистана, вооружать и снабжать деньгами Хезболлу и Хамас и, самое главное, развивать возможности создания одного или более видов ядерного оружия и средств его доставки. 
Возможность такого будущего подарило бы миру суровый выбор: или согласиться с Ираном, который обладает или может быстро создать ядерное устройство, или запустить превентивную военную атаку, разработанную для разрушения большей части объектов иранской ядерной программы. 
Появление Ирана как государства, владеющего ядерным оружием, почти наверняка подвигло бы некоторые основные страны мусульман-суннитов (Турция, Египет и Саудовская Аравия, те, что приходят на ум) начать ускоренными темпами реализацию программы создания или разработки собственного ядерного оружия. Ближний Восток, включающий несколько ядерных государств, является верным «рецептом» возникновения катастрофы. 
Негативная сторона такой перспективы состоит в том, что Иран, вероятно, принял бы ответные меры против американских интересов и их присутствия в Ираке и Афганистане и использовал бы Хамас и Хезболлу против Израиля и других стран. Иран может также вмешаться в нефтяной трафик, что приведет к резкому скачку цен и нанесет дальнейший удар по американскому и глобальному восстановлению экономики. 
Кроме того, в то время как превентивный удар задержал бы ядерные усилия Ирана, он бы не помешал режиму восстановить их и мог бы также создать условия, вызывающие проблемы для внутренних противников режима. Но, несмотря на эти потенциальные недостатки, вооруженное нападение на ядерные объекты Ирана будет и должно остаться четкой возможностью, ввиду огромных стратегических издержек из-за наличия у Ирана ядерного оружия. 
Россию и Китай, которые, согласно их заявлениям, также выступают против ядерного оружия в Иране, теперь вынуждают одобрить новые, жесткие санкции, чтобы увеличить уверенность в том, что этого не случится. Но если история только задает направление, то даже строгих санкций, возможно, недостаточно, чтобы убедить правителей Ирана провести конструктивные переговоры и внести значительные ограничения в их ядерные программы. 
Эти соображения увеличивают перспективу попыток осуществления альтернативного будущего: Иран с политическим руководством, которое ведет себя умеренно и дома, и за рубежом, и воздерживается от разработки ядерного оружия или чего-нибудь похожего на это. 
Более умеренный Иран также заставил бы Турцию пересмотреть свои недавние ухудшения отношений с Западом и привести Сирию к переосмыслению своей внешней политики, которая создаст реальную возможность израильской мирной сделки с Дамаском. Были бы также улучшены перспективы Ирака как успешной страны, живущей в мире с собой и со своими соседями. 
В истории редко случается, чтобы такие разные, но приемлемые пути вышли из общей точки. Не трудно, однако, определить, какой из путей предпочтителен. 
Именно поэтому требуются дополнительные меры для улучшения перспектив политических изменений, призывающих иранское правительство жить в мире со своим собственным населением и соседями. Такие меры включают помощь движению «Зеленых», с тем чтобы они могли сохранить доступ в Интернет, введение дополнительных санкций по отношению к Стражам Революции и публичная поддержка политических и юридических права иранского населения. 
Некоторые правительства и отдельные лица, вероятно, будут сопротивляться этим предложениям, полагая, что такое вмешательство составляет недозволенное вторжение в суверенитет Ирана. Но в сегодняшнем мире то, что происходит в Иране, является не только личным делом Ирана. 

Иран столкнулся с реальностью 
Или трехмерного изображения, которое на самом деле оказывалось рисунком на плоской поверхности? Природа иллюзии в том, что мы ошибочно принимаем что-то за реальность. 
И это верно как для когнитивных иллюзий, так и для политических. В зависимости от того, как развивается определенное событие, оно может заставить нас сформулировать ошибочные интерпретации того, что на самом деле происходит. 
Такие восприятия обычно опосредованы идеями или прошлым опытом. И, как утверждал Роберт Джервис в своей работе «Восприятия и заблуждения в международной политике», опубликованной во время «холодной войны», иллюзии, которые мы создаем, имеют огромное влияние на принятие решений – и даже становятся основными причинами конфликтов. 
В некоторой степени это и произошло с анализом последнего шестнадцатого саммита Движения неприсоединения, который прошел в конце августа в Тегеране – Иран впервые принимал саммит. Саммит проходил на фоне малого прогресса в переговорах с Ираном по поводу его ядерной программы и растущего давления со стороны Израиля на мировое сообщество с тем, чтобы был установлен «спусковой крючок» ‑ линия, которую Исламская Республика не должна перейти. 
Кроме того, напряженность в регионе усилила ощущение важности саммита и страны, его принимающей. На Ближнем Востоке только Иран и «Хезболла» поддержали режим сирийского президента Башара аль-Асада в гражданской войне, которая приближается к своей критической точке и дестабилизирует Ливан и Иорданию. 
Движение неприсоединения играло важную роль во времена «холодной войны». Его взгляды были сформированы в результате недавней борьбы за независимость во многих странах-участницах движения, и на повестке дня были подняты вопросы о национальном суверенитете, политике невмешательства, балансе в отношениях Севера и Юга и поддержке национальных освободительных движений. 
Но обстоятельства, которые объединили Движение неприсоединения в прошлом, изменились. Двухполюсные правительственные структуры времен «холодной войны» и последующий период американской политики унилатерализма – в противовес которой старались действовать неприсоединившиеся государства – способствовали возникновению гораздо более сложного и взаимозависимого многополярного мира. 
Кроме того, многие проблемы, стоящие сейчас перед нами – будь то изменение климата, финансовый кризис, проблемы развития, терроризм или распространение ядерного оружия – отражают растущую мировую взаимозависимость. Чтобы эффективно с ними справиться, необходимо пересмотреть понятие суверенитета. 
Изменения коснулись не только традиционных структур власти, но и повлияли на лейтмотив Движения неприсоединения и судьбу его членов. Глобализация способствует растущему неравенству стран-участниц Движения – достаточно сравнить Колумбию с Афганистаном или Чили с Суданом – что усложняет процесс преобразования численных показателей в когерентное влияние. 
Последствия саммита в Тегеране, и кому они могут быть выгодны, не совсем ясны. Иран, конечно, рассматривал съезд как возможность пропаганды: широкое освещение в средствах массовой информации, в то время как он находился в эпицентре дипломатического урагана. 
Действительно, генеральный секретарь ООН Пан Ги Мун раскритиковал Иран за то, что тот не убедил мировое сообщество в том, что он не стремится к владению ядерным оружием, в то время как Международное агентство по атомной энергии опубликовало новый доклад, в котором высказывалось предположение о том, что он, все же, стремится. 
И в своей глубокомысленной речи Мухамед Мурси, первый президент Египта, который посетил Иран с тех пор, как образовалась Исламская Республика в 1979 году, высказался категорически против сирийского режима, то же самое он сделал и в последующем выступлении перед Лигой арабских государств. Кроме того, Мурси призвал Иран присоединиться к Египту, Турции и Саудовской Аравии – во всех странах преобладает суннитское население – и способствовать политическим преобразованиям в Сирии (роль, которую сирийская оппозиция отвергла еще до того, как Иран успел отказаться). 
Другими словами, на практике не оправдались попытки Ирана создать то впечатление, на которое он рассчитывал, принимая у себя саммит Движения неприсоединения. Напротив, речь Мурси стала самым запоминающимся моментом съезда. 

Соглашение с Ираном опоздало на 10 лет 
РИМ – Только об одном можно пожалеть в связи с соглашением, достигнутым в июле в Вене Ираном и «группой 5+1» (пять постоянных членов Совета Безопасности ООН – Китай, Великобритания, Франция, Россия и США – плюс Германия): жаль, что оно не было подписано десять лет назад. Потребовались годы, чтобы возобладало дипломатическое здравомыслие: Ближний Восток за это время стал жертвой бесчисленных конфликтов, которых можно было избежать, и потерял множество шансов для сотрудничества в сфере безопасности. 
В том числе согласиться на меры, предотвращающие использование урана и плутония для производства ядерной бомбы, а также на жесткие механизмы мониторинга, которые гарантируют своевременное получение информации о возможных нарушениях. Всё, что Иран требовал взамен (кроме, конечно, отмены санкций по мере выполнения условий соглашения) – формальное признание его «права на обогащение» урана. 
В дискуссиях с Европейским Союзом в течение 2003-2004 годов Иран добровольно заморозил свою минимальную на тот момент программу обогащения в ожидании начала переговоров о полномасштабном соглашении. Иран также объявил о своей готовности подписать «дополнительный протокол», позволяющий вести более глубокий и строгий мониторинг Международному агентству по атомной энергии, чем обычно принято в рамках подобных соглашений. 
Эти обязательства истекли в 2005 году, так как Евросоюз, поддерживаемый США, продолжал настаивать на полном отказе Ирана от обогащения урана. Данная позиция игнорировала ясно признанное в Договоре о нераспространении ядерного оружия (к сожалению для тех, кто хотел бы жить в ином, идеальном мире) «неотъемлемое право» участников этого договора (ДНЯО) заниматься всеми этапами ядерного топливного цикла в рамках мирной программы атомной энергетики. 
Если бы в то время Запад был готов удовлетвориться эффективным сдерживанием ядерной программы Ирана, а не требовал уничтожения абсолютно всех ее подозрительных компонентов, соглашение было бы уже подписано. Более того, в начале 2006 года Международная группа по предотвращению кризисов опубликовала развернутое предложен��е по «замедленному, ограниченному обогащению», которое включало все основные параметры соглашения, подписанного теперь в Вене. 
Я совершенно уверен (после многих часов продуктивных диалогов с высокопоставленными иранскими чиновниками в Тегеране, Нью-Йорке и других городах), что данное предложение позволило бы выйти из тупика. В нём были все необходимые элементы для эффективного компромисса. 
Иранцы никогда не согласились бы на статус страны второго сорта в рамках ДНЯО, как они это воспринимали. Лишь когда администрация президента США Барака Обамы осознала этот факт и начала прямые неофициальные переговоры в 2011 году, стал возможен прогресс. 
Критики Венского соглашения в Конгрессе США, Израиле и арабском мире склоняются к мысли, что у Ирана нет права на уважение. Они уверены, что Иран всегда был одержим идеей создания ядерного оружия, и что его руководство подписало соглашение, устанавливающее ограничения ядерной программы на 15 лет, лишь для смягчения огромного прессинга санкций, которые разрушают экономику страны. 
Не стоит заблуждаться, будто Иран является примерным гражданином мира, или что он таким станет в обозримом будущем, тем не менее, подобное восприятие ядерных амбиций страны вызвано фундаментальным непониманием текущих тенденций. На основании бесед с высокопоставленными иранскими чиновниками, которых я провел намного больше, чем большинство этих критиков, я пришел к выводу, что Иран (какие бы инженерные исследования он ни вел в прошлом и какие бы мощности по производству топлива или по увеличению дальности полета ракет он ни создавал в недавнее время) никогда не принимал решения о том, чтобы на самом деле создать ядерное оружие. 
В Иране понимают, что страна может подвергнуться атаке более мощно вооруженного Израиля (и не важно, с поддержкой США или без); суннитские державы региона могут быстро ответить на «шиитскую бомбу» своим собственным ядерным оружием; кроме того, могут быть введены новые, разрушительные санкции. Есть еще один фактор, который не стоит отвергать сразу, как это обычно делают циничные критики: иранские лидеры продолжают твердо отрицать необходимость оружия массового поражения из религиозных соображений. 
Но возникает вопрос: зачем Иран так долго ходил над пропастью, работая над явно опасными проектами и заставляя нервничать Запад, Израиль и арабских соседей? Ответ, я полагаю, заключается в невероятной национальной гордости – в желании народа страны показать всем, что Иран является державой, с которой следует считаться; страной, обладающей впечатляющими техническими достижениями; а также показать, что у страны есть пределы терпения международных унижений. 
Иранцы живо помнят переворот, организованный ЦРУ и британской разведкой, которые свергли демократически избранное правительство Мохаммеда Мосаддыка в 1953 году. Они помнят, что Запад долго поддерживал ненавидимого ими шаха, а затем поддерживал Ирак во время жестокой войны с Ираном в 1980-х, причем даже после того как глава Ирака Саддам Хусейн применил химическое оружие. 
Этот стиль не выглядит ни прямым, ни искренним, а частные соображения часто перемешиваются с общественными бурями, что затрудняет оценку реальных намерений. Однако Венское соглашение заслуживает широкой поддержки, и не только потому, что возможные ему альтернативы столь малопривлекательны: в лучшем случае сохранение острой региональной напряженности, а в худшем – катастрофический военный конфликт. 
Есть все причины полагать, что в соглашении удалось уловить и отразить реальные интересы не только Ирана, но и всего международного сообщества. Оно сохраняет в неприкосновенности глобальный режим ядерного нераспространения, который, казалось, разваливался, и дает новую надежду на расширение регионального сотрудничества в сфере безопасности. 

Сказать «нет» милитаристам 
НЬЮ-ЙОРК – Достигнутое в Вене соглашение о контроле над деятельностью Ирана в ядерной сфере вызвало ярость у сторонников силовых методов решения проблем. Граждане всего мира должны поддержать смелую попытку президента США Барака Обамы переиграть милитаристов, воодушевляясь тем фактом, что соглашение подписали не просто Соединенные Штаты, но все пять постоянных членов Совета Безопасности ООН плюс Германия. 
Большинство американцев неохотно признают или даже понимают сложившуюся в стране систему безопасности, в которой избранные политики выглядят хозяевами положения, но лидерство зачастую принадлежит ЦРУ и Пентагону. Такая система естественным образом более склонна к военным, а не дипломатическим решениям внешнеполитических проблем. 
Начиная с 1947 года, когда было создано ЦРУ, США постоянно вели полу-секретную, полу-публичную политику смены правительств в зарубежных странах. ЦРУ было задумано так, чтобы можно было избежать истинно демократического контроля, а президенты имели возможность всё «правдоподобно отрицать». 
Кеннеди был озадачен: должен ли он санкционировать запланированную интервенцию ЦРУ на Кубу или запретить ее? Новичок в этой отвратительной игре, Кеннеди попытался принять оба решения – он разрешил операцию, но без воздушной поддержки США. 
Возглавляемое ЦРУ вторжение разношерстной группы кубинских эмигрантов в залив Свиней стало военным фиаско и внешнеполитической катастрофой, которая год спустя привела к Карибскому кризису. Во время этого кризиса большинство советников президента, занимавших высшие посты в сфере безопасности, хотели начать военные действия против советской армии. 
Более того, он считал многих из своих так называемых советников угрозой глобальному миру. В тот год он неустанно и умело использовал дипломатию для достижения важнейшего ядерного соглашения с Советским Союзом – «Договора о запрещении испытаний ядерного оружия в атмосфере, космическом пространстве и под водой». 
Американский народ активно – и совершенно справедливо – поддерживал Кеннеди, а не милитаристов. Однако спустя три месяца после подписания договора Кеннеди был убит. 
Если смотреть сквозь призму истории, то главная работа президента США заключается в том, чтобы быть достаточно мудрым и зрелым, чтобы противостоять неудержимой военной машине. Кеннеди пытался, а его преемник – Линдон Джонсон – нет, следствием этого стало фиаско во Вьетнаме. 
В целом, Обама пытается сдерживать милитаристов, тем не менее, он часто уступает им, причем не только в вопросах использования вооруженных дронов, но и развязав неофициальные войны в Сирии, Ливии, Йемене, Сомали и других странах. Он так и не завершил по-настоящему войны в Ираке и Афганистане, заменив наземные войска американскими дронами, атаками с воздуха и «частными» контрактниками. 
Политические трудности на пути достижения мира с Ираном сравнимы с теми, с которыми сталкивался Кеннеди, ведя мирные переговоры с Советским Союзом в 1963 году. Американцы подозрительно относятся к Ирану со времен Исламской революции 1979 года и последовавшего за ней кризиса с заложниками, когда иранские студенты удерживали 52 американцев в здании посольства США на протяжении 444 дней. 
Иранцы посмели избрать прогрессивного, светского премьер-министра, который считал, что нефть страны принадлежит ее народу, а не Великобритании или США. Лишь немногие американцы помнят, что после переворота ЦРУ установило в стране жесткий полицейский режим под властью шаха. 
После иранской революции 1979 года США вооружали Ирак Саддама Хусейна, чтобы тот начал войну с Ираном, что привело к сотням тысяч жертв среди иранцев в 1980-х годах. Вводившиеся с 1990-х годов по инициативе США международные санкции должны были истощить, дестабилизировать, а в конечно итоге, сломать режим исламистов. 
Саудовская Аравия ведет яростную борьбу с Ираном за региональное господство, сочетая геополитическую конкуренцию с суннитско-шиитским соперничеством. Израиль, единственная ядерная держава Ближнего Востока, хочет сохранить свою стратегическую монополию. 
Если уж говорить об этом, то США сталкиваются главным образом с суннитским терроризмом, финансируемым из Саудовской Аравии, а не с шиитским терроризмом, поддерживаемым Ираном. Обама также прав в том, что, несмотря на контраргументы Израиля, соглашение снизит шансы Ирана стать когда-либо ядерной державой. 
Лучший способ гарантировать это – нормализовать отношения с Ираном, помочь его экономическому восстановлению, поддержать его интеграцию в международное сообщество. Иран – это великая и древняя культура. 
Новый договор гарантированно не позволит Ирану получить ядерное оружие, по крайней мере, в течение десятилетия, и он обязывает его соблюдать обязательства по ядерному нераспространению в дальнейшем. Пришло время начать более широкое американо-иранское сближение и создать новый режим безопасности на Ближнем Востоке и в мире, который будет вести к полному глобальному ядерному разоружению. 

Экономика Ирана после выборов 
ЛОНДОН – Недавний успех проправительственных кандидатов-реформаторов на парламентских выборах в Иране обеспечил президенту Хасану Рухани долгожданную поддержку на среднесрочную перспективу. Тем не менее, в стране сохраняются огромные экономические проблемы. 
Об этом свидетельствует массовость явки на избирательных участках. С тех пор как в июле Иран подписал историческое соглашение о ядерной программе с пятью постоянными членами Совета Безопасности ООН и Европейским союзом, ожидания населения по поводу улучшения ситуации в экономики достигли пика. 
Завершившаяся избирательная кампания также получила поддержку благодаря обещаниям привести в порядок экономику, ослабленную годами жестоких экономических санкций и внутренних ошибок в управлении. Не удивительно, что Рухани сделал своим приоритетом достижение соглашения с внешним миром, которое позволило бы закрыть ядерное досье и открыть дорогу к восстановлению экономики. 
В наследство от своего предшественника, Махмуда Ахмадинежада, Рухани получил экономику, которая сначала была искажена годами щедрого перераспределения нефтяных доходов в пользу сторонников президента, а затем пострадала от стагфляции, вызванной «жесточайшими экономическими санкциями в истории» (как назвал их вице-президент США Джо Байден). В 2013 году, когда Рухани стал президентом, инфляция превысила 40%, а ВВП сократился на 6%. 
Головную боль для Рухани усиливала экономическая дестабилизация, последовавшая за введением полномасштабных финансовых санкций, которые отрезали Иран от международной банковской системы. Не имея возможности продавать нефть и столкнувшись с блокадой центрального банка со стороны США и ЕС, Рухани поставил себе амбициозную задачу попытаться дать новый старт росту экономики и притормозить разогнавшиеся цены. 
Однако перезапустить экономику оказалось намного трудней. Учитывая прогнозы Международного валютного фонда, согласно которым, ВВП страны в этом году будет или стагнировать, или сокращаться, экономике Ирана вполне может грозить вторая волна рецессии (рецессия типа W). 
Достижение подобных темпов роста окажется важным для страны, если появятся новые рабочие места. Обычно Иран страдает от двузначных показателей уровня безработицы – официальная безработица среди молодёжи превышает 25%. 
Такая же неприятность случилась в 1999 году, когда президент Мохаммад Хатами пытался провести свой эксперимент с реформами, а цены упали ниже $10 за баррель. Тогда, как и сейчас, первые два года правления реформаторов сопровождались неблагоприятными внешними событиями на мировых нефтяных рынках. 
На этот раз факторы на стороне рыночного предложения приводят к глобальному переизбытку нефти. Можно простить не понимающих этого сторонников теорий заговора, который отметили, что про-реформаторски настроенные президенты, видимо, отрицательно коррелируют с мировыми ценами на нефть. 
Она представляет собой лабиринт из различных органов принятия решений, которые к тому же переплетены с ещё большим числом органов и ведомств, созданных, чтобы обеспечить соблюдение исламских догматов и революционных норм. За последние десятилетия эта система привела к невероятной политической фрагментации на всех уровнях, если не сказать к открытой борьбе различных фракций. 
Более того, экономические рецепты Рухани (попытка открыть экономику для внешней торговли и иностранных инвестиций, а также провести экономические реформы в пользу частного сектора после снятия санкций) противоречат идеям консервативных сторонников жёсткой линии в Иране. 
Сокращение мощного блока консерваторов в только что избранном парламенте, без сомнения, стало ярким выражением интересов молодого электората Ирана. Эта ситуация перекликается со словами бывшего президента США Билла Клинтона, который заявил в 2005 году Чарли Роузу: Иран – это единственная страна с избирательной системой, «где либералы (или прогрессисты) получили от двух третей до 70% голосов избирателей на шести выборах… Нет другой страны в мире, о которой я бы мог такое сказать, в том числе, конечно, о моей». 
Десятилетие спустя Клинтон, несомненно, порадуется сохранению данной тенденции. Но хотя консерваторы могут переживать период спада, они совершенно точно не вышли из игры. 
Победа на выборах, возможно, повысила для него ставки, поскольку возросло давление ожиданий населения. Однако, как пришлось понять Хатами, проигравшему в 2005 году Ахмадинежаду, экономического роста и восстановления экономики нельзя добиваться в ущерб стремлениям электората к большему равенству и социальной справедливости. 

Иран cталкивается с Обамой 
Ничто так не портит это представление, как выборы афро-американца, Барака Обамы, который поддерживает диалог с Ираном и чье второе имя – Хуссейн – является таким же, как у центральной фигуры в шиитском Исламе. В то время как политика администрации Буша часто способствовала объединению разрозненного политического пейзажа Ирана в лице общей угрозы, президентство Обамы может обострить глубокие внутренние разногласия в стране. 
Хотя в настоящее время фанатичные консерваторы полностью контролируют правительство Ирана, умеренные и реформисты среди политической элиты – которые дремлют, но не мертвы – могут вернуться к жизни после победы Обамы. Их отстранили от власти сторонники «жесткой линии», которые использовали нервное чувство безопасности – усугубляемое присутствием десятков тысяч американских войск в соседних странах – в качестве предлога для того, чтобы сфальсифицировать выборы, подавить инакомыслие и отменить политические и социальные свободы. 
Подобным образом, у молодого населения Ирана, у которого наименее антиамериканские настроения на Ближнем Востоке, теперь возродилась надежда на налаживание отношений с Соединенными Штатами – то, что казалось невозможным в годы Буша. В то время как массовый скептицизм по отношению к американской политике продолжается, среди иранцев остается широко распространенное признание того, что их страна никогда не выйдет из изоляции или не раскроет своего огромного потенциала до тех пор, пока ее отношения с США остаются враждебными. 
Внутри страны иранские сторонники «жесткой линии» признают, что улучшение связей с США может послужить катализатором для политических и экономических реформ, которые подорвут квазимонополии, которые у них есть благодаря тому, что страна находится в изоляции. 
Среди арабских союзников, таких как Хезболла и Хамас, перспектива американо-иранского дипломатического соглашения – в котором США изменят свой подход к Ирану, а Иран изменит свой подход к Израилю – может означать конец их главному идеологическому ��окровителю и основному источнику финансирования. 
Поэтому, когда и если начнется серьезный диалог, деструктивные силы вероятно попытаются разрушить его, распространяя воинственную риторику, поражая солдат и интересы США в Ираке или Афганистане или принимая меры для того, чтобы поставки оружия из Ирана были "обнаружены" на пути в южный Ливан или Газу. За годы они приобрели поразительно успешный послужной список в плане саботажа любого шанса достижения в области дипломатии. 
Развитие отношений между США и Ираном будет сильно зависеть от 69-летнего иранского верховного лидера аятоллы Али Хаменеи. Он обладает большей властью, чем когда-либо, поскольку самые важные учреждения страны – Стражи Исламской Революции, Совет Стражей, президентство и парламент – в настоящее время возглавляют люди, которые были или непосредственно назначены им, или являются неизменно лояльными по отношению к нему. 
Его 20-летний послужной список характеризует его, как несклонного к риску лидера, который не стремится ни к конфронтации, ни к соглашению. Хаменеи очень недоверчиво относится к американским намерениям, поскольку он убежден, что окончательная цель Америки – независимо от того, кто является президентом США – это не изменение поведения, а смена режима в Иране. 
Или он считает, что враждебность по отношению к США необходима для того, чтобы сохранить идеалы революции и законности Исламской Республики? Может ли более умеренный подход со стороны администрации Обамы породить более примирительный ответ со стороны Хаменеи? 
В конечном счете, наши ожидания в отношении способности Обамы повлиять на развитие отношений между США и Ираном должны быть реалистичными. США могут и должны ясно дать понять Ирану, что они стремятся отбросить 30 лет взаимного недоверия и враждебности и задать новый тон и контекст для отношений. 
В то время как Иран, возможно, не готов изменить свои отношения с Америкой, даже неудачная попытка США протянуть руку имеет свои плюсы. Если и когда станет очевидно, что сторонники «жесткой линии» в Иране – а не Америка – являются главным препятствием на пути к улучшению отношений, может сформироваться внутренняя элита и массовая оппозиция, и могут возникнуть потенциально крупные, непредсказуемые расколы внутри иранской политической системы. 

Беспилотный самолет над пустыней 
До сих пор неизвестно, кто отправил самолет и откуда. Но в настоящее время имеются предположения, что он был запущен из Ливана либо по инициативе движения «Хезболла», действующего при поддержке Ирана, либо военными силами самого иранского режима. 
Если это действительно так, этот случай не должен рассматриваться как очередной инцидент в регионе, чреватый конфликтами и проявлением жестокости. Напротив, он проливает свет на арену, на которой разворачивается конфликт по поводу будущей ядерной программы Ирана. 
Одно из них – решение премьер-министра Израиля Биньямина Нетаньяху, озвученное в его выступлении на Генеральной ассамблее ООН в прошлом месяце, пока не исполнять свои угрозы развернуть односторонние военные действия против ядерных объектов Ирана. Он сказал, что Израиль предоставит США и остальному мировому сообществу возможность остановить Иран другими методами до весны или начала лета 2013 года. 
Другое событие – президентские выборы в США. Кандидат от республиканцев, Митт Ромни, имел успех в первых дебатах, что увеличило его шансы и перспективы установления новой администрации до того, как будут ��риняты серьезные решения по ядерному вопросу Ирана. 
В Иране режим процветает, но он явно пострадал от экономического кризиса (в основном в результате международных санкций), общественных протестов и внутренних разногласий – в результате чего он стал агрессивно настроенным. За долгие месяцы выслушиваний израильских (и, в некоторой степени, американских) воинственных речей Иран начал проявлять собственную угрожающую напыщенность для того, чтобы защитить гордость режима, который считает себя наследником высоких имперских традиций Персии. 
Различные иранские представители стали угрожать Израилю не только серьезными ответами на любые потенциальные атаки, но и предупреждающими ударами. Они заявляли, что Израиль не будет просто наказан за какую-либо атаку; он будет уничтожен. 
Эта позиция подкрепляется жесткой политикой Ирана по поводу военного вмешательства в сирийскую гражданскую войну, перенятую поддерживающим его ливийским движением «Хезболла». На некоторое время, под влиянием сирийской гражданской войны – и все еще страдая от войны с Израилем 2006 года – Хассан Насралла, лидер движения «Хезболла», понизил свою значимость и умерил свою риторику. 
Одним из таких примеров было заявление о том, что некоторая доля обогащенного урана будет направлена для использования в медицинских исследованиях; другими словами, обогащение урана, согласно этому заявлению, может быть приостановлено. В этом случае, тем не менее, нет никаких признаков того, что Иран заинтересован в чем-то большем, нежели снижении внешнего давления и воздействия санкций. 
Иранские враждебные речи и угроза нанести серьезный удар по Израилю проявились в запуске беспилотного самолета, запущенного в направлении Димоны. И если основная цель – переговоры, вылет беспилотного самолета был замечательной прелюдией к требованию того, чтобы иранские ядерные усилия были рассмотрены с точки зрения более широких намерений по запрету ядерного оружия по всему Ближнему Востоку. 
Во-первых, имеется явный знак того, что «Хезболла» ‑ это на самом деле правая рука иранского режима, имеющая свои базы на средиземноморской и израильской границе. Изредка возникающие споры по поводу того, что это ливанское основное политическое движение, пусть и связанное с Ираном, но, в конечном счете, все равно ливанское – просто ошибочны. 
Во-вторых, появление беспилотного самолета со стороны Средиземного моря подчеркнуло опасность того, что террористические организации, экипированные современным смертельным оружием, могут нанести ущерб, «не указывая обратного адреса». Всего несколько недель назад выражались опасения, что рушащийся сирийский режим может передать часть своего арсенала оружия массового поражения «Хезболле», или что часть арсенала может попасть в руки джихадистов. 
Есть четыре составляющие эффективной стратегии для борьбы с иранской ядерной программой: настоящие переговоры, а не вялая встреча раз в несколько недель; жесткие санкции, применяемые к Ирану, но без всяких лазеек; реальная угроза военных действий и возможность для иранских лидеров достойно выйти из конфликта. 
Это жизнеспособная стратегия, но сейчас абсолютно ясно видно, что только США могут воплотить ее. Будем надеяться, что американцы начнут действовать вовремя. 

После заключения сделки 
БЕРЛИН – После 12 лет утомительных переговоров, Иран и страны группы “P5 + 1” (Китай, Франция, Россия, США и Великобритания, плюс Германия) достигли всестороннего соглашения, которое будет ограничивать развитие Ираном его ядерного потенциала в невоенных целях. В обмен на сотрудничество Иран, в итоге, будет освобожден от суровых санкций, наложенных на него в течение многих лет Организацией Объединенных Наций, Европейским союзом и США. 
Разумеется, переговоры привлекли много критики, в том числе в Конгрессе США и парламенте Ирана, а также в Саудовской Аравии, Израиле и даже Франции. Но нельзя отрицать потенциальных выгод, предусмотренных соглашением. 
Для начала, соглашение доказывает, что мировые лидеры - несмотря на то, что разделены множеством вопросов, таких как конфликт в Украине и территориальные споры в Южно-Китайском море – все еще могут собраться вместе, чтобы решить общую проблему. Это сделает ядерное распространение на Ближнем Востоке менее вероятным, в то же время укрепит глобальный режим нераспространения ядерного оружия и даст возможность нормализации отношений Ирана с Западом. 
С момента снятия санкций, Иран станет сильнее, оспаривая влияние государств Персидского залива. Предвидя это, эти государства уже запросили гарантии от США, в то время как придерживаются более непримиримой политики в Йемене и Сирии, и считают себя, сдерживающими гегемонистские амбиции Ирана. 
Многие - на самом деле, возможно, большинство - в иранском истеблишменте поддерживают разрешение ядерной конфронтации, и согласны, что Иран не должен быть постоянно в разногласиях с остальным миром. Но некоторые, до сих пор, считают спор, ключевым компонентом революционной идентичности страны. 
Эта пост-договорная динамика, таким образом, могла бы играть в двух направлениях. В первом сценарии, события разворачиваются в соответствии с надеждами группы P5 + 1 и иранских переговорщиков, с согласием усиления голосов тех, кто в Иране поддерживает региональное и международное размещение. 
В этом случае И��ан обращается к Саудовской Аравии с убедительным указанием, что он не намерен укреплять свое влияние за счет Саудовской Аравии или их союзников. Это позволит Саудовской Аравии присоединиться к Ирану, используя свое влияние в Сирии, добиться соглашения о прекращении огня между силами режима и мятежниками, прокладывая путь для формирования надежного переходного правительства, способного отодвинуть исламское государство. 
Между тем, освобождение от санкций, вместе с постепенным возвращением международных компаний, даст толчок больной экономике Ирана. Большая открытость в сторону Европы и более осторожная к США, вдохновляет реформаторски настроенных членов среднего класса Ирана искать свое будущее внутри страны, а не эмигрировать. 
В заключение, при этом сценарии, сильный международный авторитет Президента Хасана Рухани поможет ему преодолеть консервативное сопротивление проведению столь необходимых внутренних реформ. На этом основании, коалиция реформистов и прагматиков Рухани, легко выиграет большинство на следующих парламентских выборах Ирана в 2016 году, с самим Рухани переизбранным в 2017 году. 
Второй сценарий гораздо менее благоприятный. В этом случае, в ближайшее время станет ясно, что внутренняя поддержка ядерного соглашения была широкой, но слабой. 
Бескомпромиссные священнослужители таким образом подрывают любое доверие, что Рухани строит с соседями Ирана, неоднократно заявляя, что соглашение представляет собой имплицитное признание мощи Ирана крупными мировыми державами. Эта позиция оправдывает скептиков, стимулирующих Саудовскую Аравию продолжать свои усилия по созданию “Суннитской коалиции” сдерживать иранское влияние и поддерживать борьбу против тех, кого она рассматривает в качестве иранских доверителей в таких странах, как Сирия и Йемен. 
Кроме того, с высокой региональной напряженностью, экономический эффект от отмены санкций оказывается незначительным, в то время как консерваторы одерживают победу в сопротивлении реформам. Рухани и его союзники не в состоянии предложить простым иранцам реализацию экономических надежд - провал, что приведет их к потере как законодательных, так и президентских выборов. 
Как это ни парадоксально, в пессимистическом сценарии, новое правительство Ирана, контролируемое консерваторами и сторонниками жесткой линии, на самом деле лучше вписывается в регион, чем нынешнее. Ведь, Саудовская Аравия, Египет и многие другие арабские государства также управляются авторитарными консерваторами, мало заинтересованными в деэскалации региональных конфликтов. 
Конечно, наиболее вероятный сценарий, это сочетание обеих динамик. Но, учитывая, что в интересах всех, обеспечить прокладывание более тесного пути, ориентированного на реформы, должно быть ясно, что дипломатическая работа в отношении Ирана далека от своего завершения. 

Дело мира с Ираном 
НЬЮ-ЙОРК – Рамочное соглашение в ядерной сфере между Ираном и пятью постоянными членами Совета безопасности ООН (США, Великобританией, Францией, Китаем и Россией), а также Германией – важное достижение мировой дипломатии. Договоренность, о которой объявлено в этом месяце, представляет собой триумф рациональной надежды над иррациональным страхом, и она заслуживает воплощения в жизнь. 
Иран ограничивает свою деятельность в ядерной сфере, особенно обогащение уранового топлива, в обмен на отмену экономических санкций. Иранским властям по-прежнему не дают создать атомную бомбу, – работу над которой они отрицают, – в то же время они получают возможность экономического возрождения и нормализации отношений с крупнейшими державами. 
Для него не требуется, чтобы правительства США и Ирана в одночасье начали доверять друг другу; однако он дает возможность укрепить доверие, точно так же как предпринять конкретные меры в интересах каждой из сторон. Что особенно важно, он является частью международного законодательства, в рамках Совета безопасности ООН. 
Утверждая, что другой стороне нельзя верить ни при ��аких обстоятельствах, сторонники «жесткого курса» тем самым пропагандируют самоисполняющуюся теорию о политике и человеческой природе, из-за которой вероятность войны значительно повышается. Эти сеятели страха заслуживают того, чтобы держать их на обочине. 
Следует заметить, что огромные разногласия, существующие сегодня между Западом и Ираном, в основном являются результатом недоброжелательного поведения Запада в отношении Ирана (до 1935 года – Персии) в прошлом. С начала двадцатого столетия Британская империя манипулировала Персией, стремясь получить контроль над ее огромными запасами нефти. 
Действительно, США в течение уже более шестидесяти лет, от переворота до диктатуры, войны и санкций, постоянно пытаются навязать Ирану свою волю. ЦРУ и британская спецслужба МИ6 совместно свергли демократически избранное правительство Мухаммеда Мосаддыка в 1953 году, чтобы помешать попыткам Мосаддыка национализировать нефтяные резервы Ирана. 
С 1987 года США ввели экономические санкции против Ирана, используя для этого разные поводы, в том числе утверждения об иранском терроризме и предполагаемой ядерной угрозе. И они много сделали для того, чтобы придать этим санкциям международный характер, будучи основным инициатором мер со стороны ООН, которые были введены с 2006 года. 
У американских сторонников «жесткого курса» свой длинный список претензий, начиная с захвата американского посольства в Тегеране в 1979 году, во время которого 66 дипломатов и других американских граждан удерживали в течение 444 дней. К этому добавляется участие Ирана в исламистских восстаниях, а также его поддержка антиизраильских политических движений и групп, считающихся террористическими. 
Тем не менее, британские и американские злоупотребления в отношении Персии начались раньше, продолжались дольше и обошлись Ирану гораздо дороже, чем действия Ирана в отношении США и Великобритании. К тому же многое из того, что США классифицируют как иранский «терроризм», является продуктом сектантской борьбы в регионе между шиитами, поддерживаемыми Ираном, и суннитами, которых поддерживает Саудовская Аравия. 
Конфронтация Ирана с Великобританией и США является частью намного более широкой истории о том, как Запад использовал свое военное и экономическое преимущество для распространения своей власти и политической воли на значительную часть мира на протяжении девятнадцатого и двадцатого столетий. Только сейчас страны с низким и средним уровнем доходов вступают в период настоящего суверенитета. 
Предлагаемое соглашение с Ираном не перевесит столетия недоверия и манипуляций, но оно может положить начало новому пути к миру и взаимному уважению. Взаимной выгоды можно достигнуть честным признанием интересов друг друга и постепенным прогрессом по принципу «доверяй, но проверяй», а не утверждениями, – которыми грешат приверженцы «жесткого курса» с обеих сторон, – что другая сторона есть зло в чистом виде и должна быть полностью повержена. 
Успех президента США Джона Ф. Кеннеди и советского лидера Никиты Хрущева при заключении в 1963 году, на пике «холодной войны», Договора о запрещении испытаний ядерного оружия (LTBT), является поучительным уроком. В то время поклонники «жесткого курса» с обеих сторон отвергали LTBT как ослабление национальной обороны перед лицом неумолимого врага. 
Как сказал в 1963 году американский президент, LTBT – это «не победа одной из сторон – это победа человечества». По его словам, этот договор «не разрешит всех конфликтов, не заставит коммунистов отказаться от своих амбиций и не устранит угрозы войны. 

Большая сделка с Ираном 
СТОКГОЛЬМ – Медленно, но верно переговоры Ирана с международным сообществом по поводу ядерной программы страны приближаются к решающему моменту. Но что более важно, их результаты могут стать поворотным событием для всего Ближнего Востока, погружающегося в нестабильность. 
Сближение между Ираном и его партнерами по переговорам в отношении ключевого ядерного вопроса очевидно. В данный момент никто серьезно не верит в то, что Иран активно реализует программу создания ядерного оружия, хотя еще недавно общеизвестным фактом считалось, что страна его вот-вот получит. 
Если исчезнет взаимное доверие, если иранский режим решит отказаться от соблюдения норм всех соответствующих международных соглашений, тогда, скорее всего, он создаст такое оружие даже в условиях регулярных бомбардировок страны. Тем самым, стратегический акцент на «времени прорыва» является ошибкой. 
Ирану необходимо сосредоточиться на развитии всех своих человеческих и материальных ресурсов, чтобы стать частью региона, движущегося от конфронтации к кооперации. В центре такого подхода оказывается не только достижение согласия по ключевому ядерному вопросу, но и успешный процесс развития торговых и инвестиционных связей, которые способны облегчить движение Ирана от изоляции к интеграции. 
В наступающей финальной фазе переговоров на первый план, видимо, выйдет вопрос о санкциях. Причина в том, что «Совместный план действий», на который согласились все стороны в ноябре 2013 года в ответ на острую озабоченность Запада по поводу ядерной программы Ирана, не содержит необходимого плана нормализации отношений. 
Можно ожидать, что консервативные силы в Иране попытаются остановить работу над соглашением, так же как и жаждущие конфронтации силы в Соединенных Штатах и других странах. Сторонники твердой линии в Иране играют на сомнениях, что Запад когда-либо согласится отменить санкции, а их западные коллеги готовы сделать всё, чтобы поддержать подобные предположения. 
В такой ситуации Европейский Союз должен четко продемонстрировать свою готовность возглавить процесс смягчения и снятия ограничений в отношении Ирана, хотя это, конечно, должно быть сделано в тесной координации с европейскими партнерами. Например, нефтяные санкции ЕС могут быть прекращены сразу после заключения соглашения. 
События в Афганистане и Ираке очевидно требуют срочного внимания. А после подробных консультаций с Саудовской Аравией и другими странами Персидского залива, вероятно, можно будет перейти к обсуждению проектов более тесного сотрудничества с Ираном в этом стратегически важном регионе. 
За четыре года, прошедших с момента начала в этой стране гражданской войны с ее ужасающими гуманитарными последствиями, международная дипломатия не достигла ничего, пытаясь остановить насилие. Совет безопасности ООН оказался разделен и неэффективен, и даже России, похоже, постепенно теряет влияние, которое у нее когда-то было в Дамаске. 
Иран, США и ЕС заинтересованы в том, чтобы остановить войну, ведущую к коллапсу сирийского государства (со всеми последствиями, которые мы наблюдаем в Ираке с 2003 года) и укреплению сил суннитского джихадизма в регионе. Трудно сказать, насколько этой общности интересов достаточно для конструктивного диалога с Ираном по поводу прекращения гражданской войны в Сирии, но это шанс, который необходимо использовать. 
В случае успеха переговоров начнется период интенсивной дипломатии, открывающей Ирану дорогу к дипломатической нормализации и крупным соглашениям, способным восстановить порядок и стабильность в остальных частях региона. Наоборот, провал переговоров, хотя и вряд ли приведет к немедленной войне, способен разжечь огонь событий, которые к ней приведут, а регион в целом еще глубже погрузится в нынешнюю пучину хаоса и насилия. 
Поскольку ключевой ядерный вопрос более или менее урегулирован, императивом сейчас является решение проблемы санкций и нормализации отношений, а также стремление к достижению больших региональных договоренностей, которые в этом случае станут возможны. 

Запоздалая Победа по Нераспространению 
Несмотря на всю критику, с которой они столкнулись, Президент США Барак Обама и его Госсекретарь Джон Керри, прочно застряли в подготовке проекта переговоров с Ираном, по ограничению его ядерной программы. Вместе с представителями Великобритании, России, Китая, Франции и Германии сейчас они этого достигли. 
Основные условия этого исторического соглашения, заключенного при тяжелом противостоянии со стороны Израиля, региональных конкурентов Ирана (в частности Саудовской Аравии), и политического права в Соединенных Штатах, стремятся обуздать ядерную деятельность Ирана, настолько, чтобы гражданская правоспособность не могла быть быстро вооружена. В обмен на инспекцию и контроль ядерных объектов, будут сняты международные экономические санкции, годами наложенные на Иран. 
Это важный момент в ядерный век. Начиная с 1945 года, страшная разрушительная сила ядерного оружия призвала политических лидеров к поиску путей ее контроля. 
Вскоре, после разрушения Хиросимы, президент Гарри С. Трумэн, вместе с канадским и британским премьерами, предложили первый план нераспространения; все ядерное оружие должно было бы быть ликвидировано, и ядерные технологии в мирных целях должны были бы распределяться и контролироваться агентством Организации Объединенных Наций. Инициатива Трумэна впоследствии пошла дальше, охватив большинство вопросов нераспространения, что мы обсуждаем по сегодняшний день. 
Но предложения столкнулись с прямой оппозицией со стороны Иосифа Сталина, который не принял бы никаких ограничений на возможность Советского Союза развивать свое собственное ядерное оружие. 
Так началась гонка ядерных вооружений, и в 1960 году президент Джон Ф. Кеннеди предупредил, что к середине 1960-х годов будет 15, 20 или 25 ядерных государств. “Я прошу вас,” сказал он в 1963 году, “остановиться и задуматься на минуту, что это будет означать, иметь так много ядерного оружия в стольких руках, в руках больших и малых стран, стабильных и нестабильных, ответственных и безответственных, разбросанных по всему миру”. 
К их чести, Южная Африка и ряд латиноамериканских стран выбрали этот путь. Во-вторых, самоотречение было значительно усилено Договором о нераспространении ядерного оружия (ДНЯО), обсужденного после Кубинского Ракетного Кризиса в 1962 году, и под управлением Международного Агентства по Атомной Энергии (МАГАТЭ). 
Со вступления в силу в 1968 году, ДНЯО является основной организацией по сдерживанию распространения ядерного оружия. В настоящее время, помимо ядерных держав - США, Великобритании, Франции и России - единственными странами, обладающими этим видом оружия, являются Китай, Израиль, Индия, Пакистан и Северная Корея. 
Опасность, конечно же, состояла в том, что Иран мог бы двигаться от развития гражданской атомной энергетики, к производству своего собственного оружия. Это, неизбежно стало бы причиной, для других стран в регионе, возможно, начиная с Саудовской Аравии, пойти тем же путем. 
Нынешний президент Ирана Хасан Роухани, был главным ядерным переговорщиком своей страны с 2003 по 2005 год. Президентом Ирана в это время был сдержанный ученый Мохаммед Хатами, с которым я в свое время пытался договориться о соглашении по торговле и сотрудничестве от имени Европейского союза. 
Но в тогдашних дискуссиях Рухани по пролиферации, Иран предложил трем странам ЕС, с которыми он начал переговоры, разумный компромисс: Иран сохранил бы гражданский, но не военный ядерный потенциал. Это бы ограничило количество центрифуг на низком уровне, удержало бы обогащение ниже возможного вооружения, и преобразовало бы обогащенный уран в неопасные формы ядерного топлива. 
Британский представитель в МАГАТЭ в то время, посол Питер Дженкинс, публично заявил, что участники переговоров из ЕС были впечатлены иранским предложением. Но администрация Буша надавила на правительство Великобритании, наложить вето на сделку по этим направлениям, утверждая, что из иранцев можно было бы вытянуть больше уступок, если на них посильнее надавить и пригрозить ужесточением санкций, и даже военным ответом. 
Переговоры провалились: никакого компромисса, никакого соглашения. Сегодня, соглашение было заключено; но это хуже, чем то, которого можно было бы достичь десять лет назад – пункт, который стоит иметь в виду, так как подобные бывшему вице-президенту Дику Чейни и премьер-министру Израиля Биньямину Нетаньяху, начинают кричать со стороны. 
В таком виде, соглашение не только укрепит ДНЯО; это также может открыть путь к своего рода пониманию с Ираном, что имеет важное значение для любых общих дипломатических ходов, для контроля и остановки насилия, что захлестывает Западную Азию. 

Будущее иранского ядерного соглашения 
НЬЮ-ЙОРК – «Кабы всегда чарка доходила до рту», гласит старинная пословица. Нечто, казалось бы, решенное и определенное на самом деле таким не является. 
Причина, конечно, в «Параметрах совместного всеобъемлющего плана действия в отношении ядерной программы Республики Иран», рамочного соглашения, только что одобренного Ираном и группой 5+1 (пять постоянных членов Совета безопасности ООН – Китай, Великобритания, Франция, Россия и США – плюс Германия). Это соглашение стало важной политической и дипломатической вехой, и оно намного детальней и масштабней, чем многие ожидали. 
Но при всём при этом, его текст оставляет без ответа как минимум столько же вопросов, сколько и решает. В действительности – и это покажут грядущие недели, месяцы и годы – основные проблемы еще только предстоит урегулировать. 
Рамочное соглашение устанавливает существенные ограничения для иранской ядерной программы, в том числе в отношении количества и типа центрифуг, видов реакторов, количества и качества обогащенного урана, которыми может обладать страна. Установлены стандарты проведения инспекций, которые необходимы для поддержания уверенности в том, что Иран соблюдает свои обязательства. 
Смысл данного соглашения в том, чтобы момент, когда Иран вдруг решит создать ядерное оружие, и момент, когда он сможет достигнуть этой цели, разделял примерно один год. Такой подход предполагает, что упоминаемый в соглашении мониторинг способен выявить любые нарушения договоренностей Ираном достаточно рано для того, чтобы организовать скоординированный международный ответ, в частности, вновь ввести санкций, до того как Иран получит ядерное оружие. 
За это время настроения и мысли легко могут измениться, поскольку те, кто договорился о промежуточном соглашении, вернувшись домой, столкнутся с критикой его условий как со стороны своих правительств, так и со стороны общества. Уже возникли значительные разночтения в том, как представители США и Иран рассказывают о своих договоренностях. 
Самым трудным, наверное, является вопрос о времени снятия различных экономических санкций – это основная проблема, волнующая Иран. Однако эти санкции являются наиболее эффективным инструментом воздействия на поведение Ирана, а значит, многие в США и Европе захотят сохранять их до тех пор, пока Иран не выполнит полностью свои ключевые обязательства. 
Сторонники жесткой линии в Иране без сомнения будут возражать против соглашения с «Великим Сатаной», которое ограничивает ядерные амбиции их страны. Впрочем, у иранцев очень велико желание избавиться от экономических санкций, поэтому Иран одобрит соглашение, если к нему отнесется благосклонно Высший руководитель страны аятолла Али Хаменеи, что он, предположительно, и сделает. 
Есть понятная и распространенная озабоченность как самой идеей предоставления Ирану каких-либо атомных мощностей, так и адекватностью условий мониторинга и инспекций. Также не ясно, что произойдет через 10, 15 или 25 лет, когда истекает срок действия различных ограничений, вводимых для Ирана. 
Вопрос о политической поддержке тесно связан с четвертым поводом для беспокойства: как будет реализовываться любое финальное соглашение. Как свидетельствует история контроля над вооружениями, могут возникнуть ситуации, когда Иран, который уже утаивал важную информацию от военных инспекций ООН, начнут подозревать в нарушениях буквы договоренностей, не говоря уже об их духе. 
Соглашение касается только ядерной программы Ирана. В нем ничего не говорится о ракетной программе страны, о поддержке террористов, о ее действиях в Сирии, Ираке, Йемене и других странах бурлящего Ближнего Востока, наконец, о правах человека внутри Ирана. 
Иран обладает потенциалом имперской державы, которая стремится к господству в регионе. Подписанное и выполненное ядерное соглашение не изменит эту реальность, но может ее ухудшить, поскольку репутация Ирана повысится, а возможность создать в долгосрочной перспективе ядерное оружие никуда не исчезнет. 
Обама прав: ядерное соглашение лучше, чем получение Ираном ядерного оружия или начало военных действий ради предотвращения этого события. Но любое соглашение должно обеспечивать достаточную уверенность и в США, и в регионе в том, что оно создает существенные лимиты для ядерной программы Ирана, и что любые попытки обмана будут вовремя обнаружены, и с ними будут твердо разбираться. 

Что Обама сделал не так в отношении Ирана 
ИЕРУСАЛИМ – «За» и «против» соглашения с Ираном по его ядерной программе будут широко обсуждаться на протяжении следующих двух месяцев, в преддверии голосования по нему в Конгрессе США. Но судить о так называемом «Совместном комплексном плане действий» нужно по его реализации, а на нее уйдут годы. 
Во-первых, самыми слабыми положениями СКПД – громоздкими и допускающими различные интерпретации – являются положения об исполнении и проверке. Так что некоторый скептицизм по поводу реализации вполне уместен. 
Во-вторых, – и это будет ощущаться раньше, – само достижение соглашения между Ираном и пятью постоянными членами Совета безопасности ООН плюс Германией (П5+1) уже начало оказывать влияние на баланс сил в регионе. Возникает законный вопрос: осознавали ли вообще западные участники переговоров (и особенно США), к каким геополитическим последствиям приведет сделка? 
Другой крупнейший региональный союзник Асада, ливанская «Хезболла» (которую США считают террористической организацией), также поддерживает сделку. Путинская Россия тоже довольна тем, что США оказали ей помощь, пусть и косвенную, в укреплении власти Асада. 
Можно понять и то, что усиление Ирана заставило ближайших союзников США в регионе чувствовать себя крайне неуютно. Разными способами Израиль, Саудовская Аравия и некоторые из небольших, более уязвимых стран Персидского залива дали знать о своем беспокойстве. 
Турция, – сомнительный союзник СШ�� на сегодняшний день, но все еще член НАТО, – возможно, слишком занята внутренними политическими неурядицами, чтобы дать подробный ответ. Но президент Реджеп Тайип Эрдоган определенно настроен скептически по поводу соглашения, которое Обама описывает почти в мессианских выражениях. 
И премьер-министр Израиля Биньямин Нетаньяху, безусловно, не станет молчать, независимо от того, выигрывает Израиль или проигрывает. Будучи умелым разжигателем паники, он сможет представить соглашение как дополнительное доказательство того, что Израиль находится в изоляции и мир от него отвернулся, и это даст ему возможность использовать тревоги людей для усиления политической поддержки своему правительству. 
Нетаньяху, возможно, даже удастся вовлечь в правительство «Сионистский лагерь» Ицхака Герцога, укрепив тем самым свою шаткую коалицию. Его сравнение иранской угрозы с Холокостом, возможно, абсурдно и оскорбительно, но политически эффективно. 
Защита СКПД Обамой может оказать Нетаньяху помощь в этом отношении, благодаря некоторым историческим заявлениям, которые могут оказаться еще более сомнительными, чем его аргументы в отношении ядерной политики Ирана. В некоторых своих заявлениях и в недавнем интервью Томасу Фридману из газеты New York Times Обама сравнивал сделку с Ираном и начало сотрудничества с Китаем при Ричарде Никсоне в 1972 году. 
Подражая кардиналу Ришелье, Киссинджер помогал более слабой державе против более сильной. Политика же Обамы не основана ни на какой подобной генеральной стратегии, пусть даже она и оправдана в рамках более узкой цели – нераспространения ядерного оружия. 
«Факт состоит в том, что мы до некоторой степени были соучастниками свержения демократически избранного режима в Иране», – говорит он, имея в виду переворот 1953 года, в результате которого было свергнуто правительство премьер-министра Мохаммеда Мосаддыка. Более того, США «в прошлом поддерживали Саддама Хусейна, когда тот использовал против Ирана химическое оружие». 
Аналогично можно было бы заявить, что у Германии были собственные «опасения по вопросам безопасности и версии событий» во время Мюнхенского кризиса в 1938 году. Намекает ли Обама на то, что США следовало поддержать Мосаддыка в разгар холодной войны или склониться на сторону Ирана в ирано-иракском конфликте 80-х годов? 
Прежде всего, то, что, хотя как неослабное внимание его переговорщиков к текущим вопросам, – центрифугам, уровню обогащения, судьбе отработанного ядерного топлива и так далее, – несомненно, способствовало заключению сделки, в результате «успеха» такого подхода будущее региона стало более туманным, чем когда-либо прежде. 

Чего стоит ожидать от ядерного соглашения с Ираном 
Но никому не следует путать этот результат с решением проблемы ядерных амбиций Ирана или его вклада в продолжающиеся проблемы на Ближнем Востоке. Наоборот, в зависимости от того, как план реализовать и исполнять, договор может усугубить нынешнее положение. 
Это соглашение устанавливает потолок для следующего десятилетия на количество и качество центрифуг допущенных Ирану и позволяет стране иметь лишь небольшое количество низкообогащенного урана на ближайшие 15 лет. Соглашение также устанавливает, по словам президента США Барака Обамы механизм проверок «в случае необходимости», которое может проверить, справляется ли Иран с требованиями договора. 
Конечным результатом является то, что соглашение должно удлинить период, который потребуется Ирану для производства одной или более ядерных вооружений от нескольких месяцев до года, делая более вероятным то, что такие усилия будут обнаружены вовремя. Перспектива того, что JCPOA может оставить Ирана без ядерного оружия в течение 15 лет является его главной достопримечательностью. 
С другой стороны (а в дипломатии всегда есть вторая сторона), соглашение позволяет Ирану сохранить гораздо больше ядерных учреждений и запасов, чем необходимо для того чтобы просто участвовать в гражданских исследованиях и продемонстрировать символическую способность обогащать уран. Соглашение также дает Ирану большое облегчение от экономических санкций, которое даст правительству возможность помогать опасным прокси по всему Ближнему Востоку: поддерживать сектантское правительство в Багдаде и сирийского президента Башара Аль-Асада. 
Кроме того, соглашение не исключает все виды ядерных исследований и не сдерживает работу над ракетами. Продажа баллистических ракет и ракетных частей Ирану запрещена на следующие восемь лет. 
Существует также опасность того, что Иран просто не будет прислушиваться требованиям некоторых частей соглашения и обязуются продолжать работу, которую ему запретили. Учитывая репертуар Ирана, по понятным причинам в отношении договора этому варианту уделялось много заботы и критики. 
Даже не нарушая соглашение, Иран может подготовить себя для того, чтобы вырваться из ядерных ограничений именно тогда, когда критические положения соглашения истекут. В этот момент его будет мало что сдерживать, за исключением Договора о Нераспространении Ядерного Оружия – то есть добровольное соглашение, которое не включает штрафные санкции за несоблюдение. 
Важно, чтобы Соединенные Штаты (а также присоединившиеся другие страны) дали Ирану понять, что любое действие, которое обеспечит ему ядерное оружие через 15 лет, хотя и не исключается из соглашения явным образом, всё-таки не приемлемо. Жесткие санкции должны быть повторно внесены после первого признака того, что Иран продолжает заниматься ядерным оружием после вступления в силу соглашения JCPOA, так как это тоже не исключается из сделки. 
Иран должен быть проинформирован о том, что США и их союзники будут осуществлять превентивный военный удар, если он решит в будущем объявить, что он все это время скрыто работал над ядерным оружием. Мир допустил ошибку, позволив Северной Кореи начать работу над ядерным оружием и он не должен сделать ту же ошибку снова. 
В то же время, значительные усилия должны быть запущены, чтобы развеять опасения соседей Ирана, некоторые из которых будут склонны не рисковать потенциальным прорывом Ирана в ядерной сфере через 15 лет, путем осуществления собственной ядерной программы. Ситуация на Ближнем Востоке уже достаточно кошмарная без дополнительных рисков, порождаемых от ряда потенциальных ядерных держав. 
Необходимо будет также восстановить стратегическое доверие между США и Израилем: это должно быть приоритетом для преемника Обамы. США следует действовать вопреки внешней политики Ирана и его отношениям к своим гражданам. 
Уверенность в том, что ядерное соглашение заставит Иран умерить свой радикализм и обуздать свои стратегические амбиции не должна быть чьим-либо базовым сценарием. Ведь на самом деле, появление все более способного, а не преобразованного, Ирана, скорее всего будет одной из главных проблем, с которой столкнется Ближний Восток, если и не весь мир, в ближайшие годы. 

Трамп усиливает радикалов в Иране 
Однако синергия и сходство между двумя фракциями – сторонниками жёсткой линии в Иране и ястребами в нынешней администрации США – настолько же необычны, насколько и глубоки. Более того, новая иранская стратегия Дональда Трампа стала для радикалов в Тегеране поводом для праздника, поскольку они нашли в президенте США невольного союзника, помогающего им добиться политического господства. 
Многие годы иранские «консервативные радикалы» – данная концепция сочетает в себе крайний консерватизм в делах веры и философии с радикальными взглядами на насилие – доказывали, что переговоры и сближение с США являются глупой и бесполезной политикой. Сторонники жёсткой линии уверены, что США заинтересованы исключительно в смене режима и в борьбе с исламом в этом регионе. 
Данные взгляды привели к тому, что Иран теснее сблизился с Россией и Китаем. Но поскольку жёсткие санкции, вызванные ядерной программой страны, поставили экономику Ирана в последние годы на грань краха, иранским консерваторам пришлось начать честные переговоры с международным сообществом. 
Коррупция и ошибки в управлении, а также структурные и внешние проблемы, в частности, падение цен на нефть, дефицит воды, старение безработного населения, уже и так ослабляли рост экономики. А тот факт, что Китай и Россия присоединились к последнему раунду санкций, сделал позиции радикалов гораздо менее устойчивыми. 
Решение Трампа поставить под сомнение ядерное соглашение 2015 года, формально известное как «Совместный всеобъемлющий план действий», или сокращённо СВПД, стало для них неожиданной победой. Наиболее эффективные санкции уже отменены и вряд ли будут введены снова, однако консерваторы Ирана уже заработали политические очки, которые они смогут использовать против своих противников на родине. 
Внутри Ирана мощная коалиция умеренных сил, состав которой варьируется от реформаторов и диссидентов до деятелей гражданского общества, уже давно выступает за внешнюю политику с акцентом на сотрудничестве. Влияние России вызывает у них беспокойство, а намерения Китая выглядят неясными, поэтому эти силы выступают за сохранение ориентации на Запад в экономических и политических связях. 
Президент Хасан Рухани дал знаменитое обещание создать внутреннюю версию этого соглашения, чтобы залечить политические раны Ирана и решить его экономические проблемы. Это обещание стало частью более широких планов Рухани, который стремится оспорить и ограничить власть «Корпуса стражей Исламской революции» (КСИР): эта власть опирается на контроль над значительными сегментами иранской экономики. 
Но они видели в нём шанс начать сотрудничество с иранцами, которые выступают против консервативных радикалов. Американцы, поддержавшие соглашение, считали, что энергичное иранское гражданское общество и социальные сети будут полезны для страны, и надеялись, что Иран, открытый для глобальных рынков, станет политически более либеральным. 
Однако глупо полагать, что США смогут обуздать ядерную и региональную активность Ирана, если в одностороннем порядке выйдут из этого соглашения. Более того, главная цель договора – замедлить обогащение урана и прекратить ядерные испытания – оказалась, как видим, достигнута. 
Одной из причин коварных планов иранских радикалов в регионе, в частности, их поддержки боевиков в Йемене, Палестине и Ливане, является убеждение в том, что конфронтация с США и Израилем неизбежна. Прокси-армии, подобные «Хезболле», с этой точки зрения, являются инструментом либо для сдерживания агрессии, либо для применения на случай начала битвы. 
Но напряжённость в отношениях с США реально уменьшилась. Сейчас же, после разворота Трампа, вновь повысилась вероятность конфронтации между Ираном и США, а это лишь усилит решимость иранских прокси-армий. 
Иными словами, односторонняя отмена Америкой соглашения о СВПД является наихудшим из всех вариантов политических решений. Вне зависимости от того, что говорит Трамп, и в Иране, и в США есть масса людей, которые разделяют это мнение. 

В центре – Иран 
Не удивительно поэтому, что срок подписания окончательного соглашения в очередной раз отложен. Теперь Иран и его партнеры по диалогу – пять постоянных членов Совета Безопасности ООН плюс Германия (группа 5+1) – должны прийти к согласию до конца июня. 
Но повод для надежды есть. В текущем раунде переговоров два ключевых игрока – Иран и Соединенные Штаты – демонстрируют желание, можно сказать, отчаянное, довести диалог до успешного завершения. 
И президент Ирана Хасан Рухани, и президент США Барак Обама выиграли бы от такой сделки. Санкции, введенные против Ирана, становятся тяжелым бременем для экономики страны; кроме того, урегулирование данного спора является предварительным условием любых попыток двух стран начать сотрудничество как по поводу мирного урегулирования в Сирии, так и по поводу угроз, создаваемых Исламским государством. 
Придерживающиеся жесткой линии муллы и военные, уверенные в том, что Иран должен производить ядерное оружие, вступили в противостояние с основной частью бизнес-сообщества и муллами-реформаторами во главе с Рухани и бывшим президентом Мохаммадом Хатами, которые уверены в обратном. Исход был не ясен, пока верховный лидер Ирана аятолла Али Хаменеи не издал еще раз фатву, запрещающую ядерное оружие. 
Это стало очевидно, когда во время переговоров Международное агентство по атомной энергии получило доступ на подозрительные объекты, но прибывших на место инспекторов развернуло местное командование. (Без сомнения, делегация США также выглядела временами непоследовательно, в нее зачастую включались официальные лица, открыто враждебные Ирану, а не только дисциплинированные дипломаты, стремившиеся достичь согласия по поручению Обамы). 
На Ближнем Востоке происходит тектонический сдвиг – пробуждение шиитов. Эта глубокая, широкая и латентная трансформация, так же как и медленное, но верное движение плит земной коры, проявляется в виде локальных, разрушительных извержений. 
Он фокусировался на твердости своей власти, а не на попытках спрятать оружие массового поражения. Хорошо выучив свой урок во время жестокой и дорогостоящей войны с Ираном в 1980-х, Саддам проявлял осторожность, не нарушая геополитическое равновесие в регионе. 
Перед вторжением коалиции во главе с США в Ирак, Иран, наряду с алавитским режимом Сирии, был единственной страной, в которой шииты контролировали государство. Около 70% арабов в мире являются суннитами, а шииты составляют меньшинство во всех арабских странах – за исключением Ирака и Бахрейна. 
Как и Саддам, президент Башар аль-Асад возглавляет светский режим, опирающийся на безжалостные репрессии. Решимость Запада сместить Асада во имя прав человека и демократии была воспринята суннитским большинством как шанс свергнуть своего притеснителя. 
К несчастью, умеренные сирийские сунниты подверглись атаки сразу с двух сторон: со стороны правительства Асада и со стороны экстремистских приверженцев ваххабизма, самого фанатичного движения в исламе. В результате возникло Исламское государство, несущее угрозу уничтожения сирийских меньшинств, включая христиан и алавитов. 
Наряду с Ираном Россия, пытающаяся подорвать американское и британское влияние на Ближнем Востоке, поддерживает пробуждение шиитов, в то время как суннитская Турция, сильнейшая военная держава региона и член НАТО, не особенно скрывает свои симпатии к Исламскому государству. Недавно, например, турецкое правительство не позволило проживающим в стране курдам поддержать своих соплеменников в Ираке и Сирии, которых Исламское государство собралось уничтожить. 
Разморозив региональный статус-кво, финальное соглашение может привести к изменению сложившихся альянсов, причем с далеко идущими последствиями. Действительно, наверное, самым убедительным аргументом, дающим надежду на быстрое движение переговорщиков к соглашению, является страх их правительств перед возможными альтернативами. 

Иран на тропе войны 
БЕРЛИН. В то время как Европа по-прежнему озабочена своим собственным развивающимся как в замедленной съемке кризисом, а другие глобальные державы находятся под гипнозом странного зрелища множества усилий европейских чиновников спасти евро (и, следовательно, глобальную финансовую систему), тучи войны снова сгущаются над Ираном. 
В течение многих лет Иран стремился развивать как ядерную программу, так и ракеты дальнего действия, что приводит только к одному выводу: руководители страны намерены создать ядерное оружие или, по крайней мере, достигнуть технологического порога, после которого будет нужно всего одно политическое решение, чтобы достигнуть этой цели. 
Кроме того, Иран не нуждается в технологии по обогащению урана. В стране есть один гражданский реактор, топливные стержни на который поставляет Россия, и иранские технологии, которые сейчас разрабатываются, не могут быть использованы в нем. 
Однако обогащение урана имеет большой смысл, если вы хотите создать ядерное оружие; в действительности для этой цели без обогащения не обойтись. Кроме того, Иран ведет строительство реактора на тяжелой воде, якобы для научных целей, что также необходимо для создания плутониевой бомбы. 
Страна также потратила миллионы долларов США на незаконные закупки технологий по обогащению урана и ядерного оружия у пакистанского ученого-ядерщика и фарцовщика А.К. Хана, «отца пакистанской бомбы». Иран пытался скрыть эти сделки в течение многих лет, пока они не были раскрыты, когда Ливия стала сотрудничать с Западом и раскрыла сеть Хана. 
Иран с ядерным оружием (или на расстоянии одного политического решения от обладания им) коренным образом изменит стратегический баланс на Ближнем Востоке. В лучшем случае гонка ядерных вооружений будет угрожать поглотить этот и без того нестабильный регион, что поставит под угрозу ДНЯО с далеко идущими глобальными последствиями. 
В худшем случае оружие будет служить «революционной» внешней политике Ирана, которую руководство страны проводило со дня рождения Исламской Республики в 1979 год��. Сочетание политики против статуса-кво и ядерного оружия и ракет является кошмаром не только для Израиля, который, по крайней мере, обладает возможностями ответного удара, но также для неядерных арабских соседей Ирана и Турции. 
В действительности, страны Персидского залива, включая Саудовскую Аравию, чувствуют большую экзистенциональную угрозу со стороны Ирана, чем Израиль. Профиль безопасности Европы также значительно изменится, если у Ирана появятся ядерные боеголовки и ракеты большой дальности. 
Все попытки переговоров ни к чему не привели, и Иран продолжает обогащать уран и совершенствовать свои ядерные технологии. Санкции, хотя и полезные, работают только в очень долгосрочной перспективе, а изменение в балансе сил в стране в краткосрочной перспективе не предвидится. 
Президент Барак Обама уже дал ясно понять, что США не примут Иран в качестве ядерной державы ни при каких обстоятельствах. Такую же позицию занимают Израиль и арабские соседи Ирана в Персидском заливе. 
Правительство Израиля недавно предположило, что Иран может подойти к ядерному порогу в течение девяти месяцев, и Иран может стать серьезной проблемой в долгосрочной перспективе для президентских выборов в США в ноябре 2012 года. И трудно представить, что сегодняшнее правительство Израиля будет бездействовать, в то время как Иран будет становиться ядерной державой (или почти ядерной державой). 
Есть серьезные сомнения в том, можно ли будет остановить иранскую ядерную программу с воздуха. В действительности, в условиях, когда большая часть мира, скорее всего, осудит любое нападение, военная интервенция может очистить иранской бомбе дипломатический путь. 
Иранские силы оппозиции, вероятно, станут первой жертвой военных действий Запада, а в других странах региона арабская весна, вероятно, захлебнется под волной массового антизападного настроения в поддержку Ирана. Регион снова будет отброшен к насилию и террору, вместо того чтобы продолжить свой путь трансформации снизу вверх. 
Заключительное отчаянное дипломатическое решение представляется маловероятным, учитывая, что ядерный вопрос играет решающую роль во фракционной борьбе иранского режима, в которой каждый, кто поддерживает компромисс, будет считаться проигравшим. Кроме того, руководство Ирана, кажется, считает, что страна слишком велика и сильна, чтобы ее можно было покорить посредством санкций или ударов с воздуха. 
Это снова может произойти в 2012 году, когда просчеты со всех сторон могут очистить путь к войне или ядерному Ирану – или, вполне реалистично, к обоим вариантам. Дальнейшая эскалация на Ближнем Востоке рано или поздно закончится этими крайними альтернативами, если не будет найдено дипломатическое решение (или, если дипломатия, по крайней мере, не сможет выиграть время). 
В отсутствие какого-либо надежного пути дипломатического воздействия США на Иран, бремя организации, созыва, проведения таких высокочувствительных переговоров приходится на Европу. А европейские лидеры, как хорошо знает Иран, заняты сейчас чем-то другим. 

Что движет протестами в Иране? 
ЛОНДОН – Быстрое распространившаяся волна гражданских беспорядков, которые начались в иранских городах в конце декабря, застала врасплох почти всех – не только реформаторское правительство президента Хасана Рухани, но и большинство граждан и экспертов. Протесты начались в Мешхеде, крупном религиозном городе на северо-востоке страны, который играет роль оплота консервативных противников Рухани, а затем перекинулись на множество небольших городов, причём с такой скоростью и яростью, которую мало кто мог ожидать. 
Спровоцированные ростом стоимости жизни, а также уровня экономического и социального неравенства, эти протесты быстро превратились в борьбу с самим режимом. Недовольство оказалось во многом направлено против религиозного истеблишмента во главе с высшим руководителем Ирана аятоллой Али Хаменеи, тем не менее, для реформаторов угроза этих протестов столь же высока, как и для их противников из консервативного лагеря. 
На президентских выборах политическим реформаторам неоднократно удавалось погасить народное недовольство обещаниями более светлого будущего. Однако эта привычная для реформаторов роль противоречит их текущей задаче – восстановить законность и навести порядок в иранских городах. 
Рухани был избран на второй срок всего лишь семь месяцев назад: при высокой явке он получил убедительное большинство голосов – 57%. Но последние события позволяют сделать вывод, что многие молодые иранцы начали сомневаться в способности Рухани обеспечить рост процветания, а также более мягкое правление в сравнении с вариантом, который предлагают его выступающие за жёсткие подходы соперники. 
Прокатившаяся волна беспорядков поставила под угрозу запланированные Рухани экономические реформы. Протесты начались, несмотря на два года сравнительного улучшения состояния иранской экономики. 
По данным Международного валютного фонда, годовые темпы роста ВВП Ирана слегка превышают 4%, причём есть обнадёживающие признаки, что после отмены санкций рост экономики не ограничивается одной лишь нефтяной отраслью. В прошлом году темпы роста достигли 12,5%, главным образом благодаря восстановлению объёмов добычи и экспорта нефти. 
Традиционно считается, что причиной политических беспорядков и нестабильности являются экономические трудности, однако реальность редко оказывается столь однозначной. На Ближнем Востоке, например, беспрецедентный бум нефтяных цен, предвещавший рост процветания в регионе, предшествовал не только Исламской революции 1979 года в Иране, но и восстаниям Арабской весны 2011 года. 
Наверное, наибольшим разочарованием стало тот факт, что рост экономики не привёл к снижению невероятно высокого уровня безработицы. Хотя общий уровень безработицы составляет примерно 13%, безработица среди молодёжи является одной из самых высоких в мире: согласно официальным данным, она равна 29%, но в реальности эта цифра, скорее, ближе к 40%. 
Особенно высок уровень безработицы среди обладателей университетских дипломов, в первую очередь среди женщин. Сегодня в университетах Ирана учится больше девушек, чем юношей, однако уровень экономической активности женщин в Иране в прошлом году составил всего лишь 15%, что меньше 20% десять лет назад. 
Ожидается, что в одном только 2018 году около 840 тысяч человек выйдут на рынок труда, поэтому даже просто стабилизировать уровень безработицы в краткосрочной перспективе будет нелегко. А поскольку более 40% населения Ирана находятся в возрастной категории от 15 до 34 лет, создание достаточного числа новых рабочих мест не станет более лёгкой задачей и в долгосрочной перспективе. 
С этой точки зрения, прошедшие протесты ослабили иранских реформаторов, поскольку они подорвали их монополию на надежды лучшего будущего и вбили клин между неолиберальной политикой правительства, призванной решить экономические проблемы Ирана, и его задачей расширения народной поддержки. Реформаторы Ирана рискуют также уступить политическую арену своим консервативным соперникам, от которых можно ожидать политики железного кулака в вопросах безопасности вместо постепенного ослабления ограничений при Рухани. 
Хотя многие иранцы стремятся улучшить своё экономическое положение, ещё больше граждан Ирана испытывают страх перед возможным скатыванием страны в анархию и хаос. Иранский средний класс помнит о разочаровывающих итогах восстаний Арабской весны и – в отличие от протестов 2009 года – пока что демонстрирует осторожность, наблюдая за нынешними протестами с осторожностью, как бы со стороны. 
Парадоксально, но именно этот фактор страха, а не надежда на перемены недовольных иранцев, даёт надежду на спасение политической повестки Рухани. 

Надежда для иранского народа 
ЛОНДОН – Одна из самых удивительных особенностей нынешних протестов в Иране (а это крупнейшие протесты со времён «Зелёного движения» 2009 года) в том, что те же самые люди, против которых они направлены, по всей видимости, сами же их и начали. Ультраконсервативные теократы Ирана явно полагали, что, разжигая недовольство экономическим положением в политических лояльных им регионах, они смогут ослабить позиции умеренного президента Хасана Рухани. 
Нет, конечно, несмотря на значительный масштаб протестов, кажется крайне маловероятным, чтобы они привели к падению режима. Службы безопасности Ирана слишком сильны, и у них слишком высока заинтересованность в сохранении нынешней системы, которая обеспечивает им контроль над значительной частью иранской экономики. 
Кроме того, у протестующих, по сути, нет ни лидеров, ни чётких целей. Как бы ни подбадривали их западные державы, эти протесты, по всей видимости, неминуемо завершатся сохранением властных позиций исламистских «ястребов», а Корпус стражей исламской революции удержит контроль над большинством активов страны и сферой обеспечения безопасности. 
Но это не означает, что ничего не изменится. И это не означает, что у Запада нет никаких рычагов в этой ситуации. 
Дело в том, что Рухани считается умеренным правителем государства, чья конституция имеет – в глазах клерикальной элиты – неземное происхождение. Если для защиты религиозной чистоты правительства – и своих нечестных завоеваний – экстремистам придётся применить жестокие репрессии против собственного народа и вернуть Ирана в тёмные века, тогда, оказавшись у власти, они с готовностью займутся этим. 
Иранцам обещали, что ядерное соглашение 2015 года поможет избавить их от экономических трудностей. Однако годовая инфляция сейчас превышает 10%, а безработица среди молодёжи достигает 25%, что отчасти объясняется постоянной коррупцией: Иран входит в число худших в мире стран по этому показателю. 
Но на фоне протестов он теперь крайне заинтересован улучшить экономическое положение страны. Если ему это не удастся, Иран может ожидать новая, более мощная волна протестов, с более сильными лидерами и более чёткими задачами. 
Любая попытка реформировать экономику Ирана должна исходить из понимания абсурдности дорогостоящей, экспансионистской внешней политики страны. Финансирование прокси-войны в Йемене, содействие одной из политических партий и террористических группировок в Ливане, стремление к доминированию в Сирии и Ираке – всё это обходится в миллиарды долларов ежегодно. 
Правительства большинства стран Запада и Ближнего Востока также крайне обеспокоены поведением Ирана, отказывающегося соблюдать международные нормы, например, уважать национальный суверенитет. Публичные угрозы Ирана разрушить Америку и страны Персидского залива тоже не помогают улучшить положение. 
Во-вторых, и это более опасно, лидеры Ирана уверены, что у них есть данное Богом право объединить мусульман-шиитов под властью единого халифата. В результате возник агрессивный режим, который видит в успехах соседних стран угрозу, и поэтому стремится развязать войну. 
Однако на фоне нынешних протестов у Запада есть шанс заставить Иран отказаться от своих региональных амбиций и сосредоточиться на исправлении отчаянного положения внутри страны. Если соглашение будет достигнуто, тогда существующие санкции могут быть ослаблены; если же лидеры Ирана откажутся от сотрудничества, тогда могут быть введены новые санкции. 
Если религиозные экстремисты захватят контроль над всеми уровнями власти в Иране, тогда, конечно, призывы улучшить экономические перспективы страны никто не услышит. Но если Рухани сохранит президентскую власть (или же его место займёт другой умеренный политик), есть шанс, что подобного давления будет достаточно, чтобы сократить масштабы внешнеполитического авантюризма Ирана и подтолкнуть страну к экономическим реформам. 
Иран переживает поворотный момент. Мир должен послать сейчас иранскому режиму чёткий сигнал: прекратите дестабилизацию региона и помогите своему собственному народу добиться процветания. 

Бессмысленные санкции Америки против Ирана 
КАНБЕРРА – Санкции против Ирана, введенные Соединенными Штатами в начале этого месяца, направлены на то, чтобы изолировать страну экономически и вызвать либо смену режима, либо резкое изменение его поведения. Американские официальные лица назвали последние санкции – их второй этап, начиная с августа – «самыми жесткими» в истории Ирана. 
И все же, несмотря на трудности, которые санкции создадут для рядовых иранцев, они вряд ли приведут к тем результатам, на которые рассчитывает президент США Дональд Трамп. 
Эти санкции были наложены вслед за выходом Трампа в мае из ядерной сделки с Ираном от 2015 года, известной как «Совместный всеобъемлющий план действий» (JCPOA). В соответствии с этой договоренностью Иран согласился развивать ядерные технологии только в мирных целях в обмен на освобождение от всех «ядерных» санкций ООН и США. 
Но JCPOA никогда не нравился Трампу, он возмущался, что «очень плохая сделка» не помешает Ирану в будущем разрабатывать ядерное оружие, не нацелена на ракетную промышленность Ирана и, по сути, игнорирует «деструктивное» поведение Ирана в регионе – например, его вмешательство в Сирии, Ираке и Йемене. Главные противники Ирана в регионе, Израиль и Саудовская Аравия, обеспокоены тем же. 
Пока лидеры Ирана отвечают на возобновление американских санкций неповиновением. Они пообещали придерживаться JCPOA (и в то же время наращивают обычные вооружения и продолжают преследовать свои интересы в регионе). 
Хотя западные и азиатские лидеры пообещали не подчиняться экстерриториальным санкциям Америки – нацеленным на третьи стороны, ведущие дела с Ираном, – иностранные фирмы, инвестировавшие в Иран после подписания JCPOA, начали уходить из страны. Безусловно, после нынешнего раунда санкций отток станет еще больше. 
В результате и без того хрупкой иранской экономике неизбежно будет нанесен еще более сильный удар, что угрожает дальнейшим снижением курса местной валюты и ростом цен. Быстрое падение уровня жизни иранцев уже вызвало общественные волнения, хотя режим смог остановить эти протесты, обвинив во всем Америку. 
В случае России двустороннее взаимодействие теперь распространяется не только на продажу оружия и стратегические партнерские соглашения – особенно в Сирии, – но и на прямые инвестиции. Например, российские энергетические компании осуществляют в Иране разведку нефти и газа на сумму до 50 миллиардов долларов, а страна в это время разрабатывает крупнейшее в мире месторождение природного газа Южный Парс. 
В прошлом году китайская государственная инвестиционная компания CITIC Group открыла кредитную линию на сумму 10 миллиардов долларов, а Китайский банк развития пообещал еще 15 миллиардов долларов. И поскольку Китай – одна из восьми стран, на которые в течение шести месяцев не распространяются американские санкции, он будет продолжать покупать у Ирана до 11% его нефти. 
Во-первых, Индия импортирует более 10% нефти из Ирана; замена этого поставщика обошлась бы дорого. Во-вторых, Индия в сотрудничестве с Ираном построила иранский глубоководный порт Чабахар в Оманском заливе, чтобы получить доступ в Афганистан и Центральную Азию в обход своего регионального конкурента Пакистана. 
С одной стороны, он призвал ее играть более важную роль в Афганистане в рамках американской стратегии выхода из этого конфликта. С другой – Трамп не может поддержать стратегическое взаимодействие Индии с Ираном. 
Эти факторы – а также решимость ЕС поддерживать JCPOA, возможная перепродажа иранской нефти в Европу Россией и финансовая активность Ирана в Ираке и в других местах – помогут Ирану смягчить удар от санкций. 
Но, как санкции США в отношении Ирака в 1990-х годах не привели к свержению Саддама Хусейна, так и нынешние санкции вряд ли приведут к смене режима в Иране. Хотя иранский народ, без сомнения, пострадает, режиму, скорее всего, удастся в достаточной степени разжечь националистические настроения – и привлечь внешнюю поддержку, чтобы предотвратить любую угрозу своему выживанию. 

Иранская предвыборная тактика 
Переговоры по ядерной программе Ирана снова зашли в тупик, но глава государства, аятолла Али Хаменеи, кажется, не обеспокоен по этому поводу. Действительно, Хаменеи, видимо, уверен, что ни Соединенные Штаты, ни Израиль не будут атаковать его ядерные объекты – по крайней мере, перед выборами президента США в ноябре. 
По иронии судьбы, Хаменеи, не поклонник демократии, надеется на то, что его главные враги связаны демократическими ограничениями. Хаменеи контролирует иранскую ядерную программу и внешнюю политику, но США и Израилю надо постараться, чтобы достичь консенсуса не только в рамках соответствующих политических систем, но и между собой. 
Иранские лидеры, которые внимательно следят за израильскими политическими дебатами, уверены, что Израиль не начнет атаку ядерных объектов без полного содействия с американской стороны, потому что односторонние действия поставят под угрозу отношения Израиля с одним из важнейших стратегических союзников. Так как израильское наступление должны быть согласовано с США, а американское нападение не потребует поддержки израильских военных сил, Иран склонен считать обе атаки американскими. 
Но иранские лидеры по-прежнему скептически относятся к каждому сценарию, несмотря на официальную позицию Америки: «рассматривать все варианты» действий по предотвращению разработки Ираном средств производства ядерного оружия. Тем не менее, они просто не чувствуют достаточного давления, чтобы идти на компромисс. 
Между тем, граждане Ирана – включая духовенство в священном городе Кум, вблизи ядерного объекта в Фордо – глубоко обеспокоены последствиями атак. Аятолла Юсеф Саанеи, бывший генеральный прокурор и религиозный деятель (великий аятолла), попросил правительство воздержаться от провоцирования Израиля. 
Действительно, критики правительства уверены, что эти подстрекательские речи могут привести к разрушительной войне. Но с точки зрения руководства Ирана насмешки имеют тактическое значение, так как они укрепляют среди населения Израиля мнение, что Иран – опасный противник, намеренный яростно мстить. 
На деле же, антиизраильские речи отражают уверенность иранский лидеров в том, что Израиль не начнет атаку – мнение, опирающееся на ситуацию в Сирии. Они уверены, что, даже если режим сирийского президента Башара аль-Асада будет свергнут, Иран сможет дестабилизировать обстановку в стране так, чтобы представить серьезную угрозу для безопасности Израиля. 
Победа Обамы укрепит нежелание Америки нападать на Иран и заставит с новыми силами сдерживать Израиль. Если изберут кандидата от республиканцев Митта Ромни, ему понадобятся месяцы, чтобы сформировать команду национальной безопасности и собрать свой кабинет, что не даст ему мгновенно атаковать Иран. 
Хотя, со времен основания Исламской Республики в 1979 году иранские лидеры, в основном, предпочитали президентов-республиканцев, а не демократов: несмотря на категоричные заявления, на практике республиканцы изъявляли больше желания сотрудничать с Ираном. Действительно, так как Иран до сих пор смог выдержать жесткие международные санкции, его лидеры надеются на предложение со стороны США после выборов – особенно если победит Ромни, – которое признает их право на обогащение урана. 
На самом деле, еще неизвестно, сможет ли Иран выдержать текущие санкции и давление. Но уверенность его лидеров в том, что они смогут, остается ключевым элементом их стратегии, и Запад не может себе позволить игнорировать это восприятие. 
Израилю соглашение тоже не дастся просто, так как его политические партии готовятся к выборам, которые пройдут в будущем году. И только при условии значительно большей сплоченности США и Израиля иранские лидеры согласятся на рассмотрение вопроса о том, чтобы пойти на компромисс в отношении своей ядерной программы. 


«Жесткий» выбор Ирана 
Избрание на пост президента Ирана сторонника жесткого курса мэра Тегерана Махмуда Ахмадинежада, скорее всего, приведет к ухудшению отношений с Западом и к международной изоляции страны. Однако с точки зрения внутренней ситуации, исламистскому режиму при нем, скорее всего, будет лучше, чем в случае более умеренного результата. 
Ахмадинежад явно имеет реальную базу поддержки. Но тот факт, что его предвыборная кампания носила популистский характер, что он говорил о помощи бедным, осуждал деятельность правительства и действовал почти как оппозиционный кандидат, не имеет значения: он представляет собой выбор режима и, в конечном счете, он получил официальную помощь в борьбе против своих соперников, даже кандидатов из числа сторонников жесткого курса. 
Правительство, таким образом, использовало направленные против истэблишмента настроения для оживления собственного правления. Тот факт, что последний президент Мухаммад Хатами был сторонником реформистского движения – хоть и робким и, в конечном счете, ничего не достигнувшим – только подчеркивает, как основательно правители изменили политическую ситуацию в стране. 
Наибольшие беспокойства вызывает тот факт, что он тесно связан с двумя основными группами, представляющими наиболее экстремистские элементы в Иране: Корпус исламской революционной гвардии и организация «Басидж». Первая является вооруженной группой, находящейся на стороне режима, вторая – это организация для устрашения оппонентов и всех, кто стремится к более открытому обществу. 
Во-первых, Ахмадинежад, скорее всего, сосредоточится на внутренних вопросах, стараясь (пока что неизвестно с каким успехом) улучшить уровень жизни беднейших иранцев. Во-вторых, группа, контролировавшая страну со времени революции, будет продолжать проводить идеологическую и внешнюю политику Президент имеет меньше власти, чем кажется, находясь в тени Верховного руководителя страны - аятолла Али Хамени. 
Тем не менее, избрание Ахмадинежада делает абсолютно ясной сложность проблемы, которую представляет Иран для западной политики и стабильности на Ближнем Востоке. Прежде всего, он подает сигнал наиболее экстремистским элементам в Иране и таким террористическим организациям, являющимся «клиентами» этой страны, как, например, ливанская организация «Хезболла», палест��нские «Хамас» и «Исламский джихад», а также различные мелкие группировки, действующие против Саудовской Аравии, Ирака и других арабских стран, что они получили зеленый свет на начало террористических ударов. 
Внешне Иран часто вел себя сравнительно осторожно, но в тайне он является ведущим в мире спонсором терроризма. Иногда отдельные иранские должностные лица, возможно, действовали по собственному усмотрению, заказывая и координируя определенные операции; сейчас они получат большую свободу на такую деятельность. 
Большинство иранских политиков, по крайней мере, тех, кому правительство позволяет функционировать открыто, поддерживают программу, но отдают предпочтение более тихому и осторожному подходу. Например, Рафсанжани, оказал улучшению экономических отношений с Западом предпочтение перед нажимом на ядерном фронте. 
Это не означает, что он применит ядерное оружие в военных целях, но скорее постарается использовать его в целях дипломатического шантажа, доводя угрозы до критического уровня. А так как иранские лидеры ежедневно заявляют о своем желании стереть Израиль с карты мира и бороться с США (Ахмадинежад наступил на фотографию американского флага на своем пути к избирательному участку), риск конфронтации существенно возрастет. 
И, наконец, Ахмадинежад, скорее всего, предпримет более смелые действия по нарушению стабильности в Ираке, и его победа поощрит радикальных иранских должностных лиц и экстремистов к действиям на территории Ирака. Иран уже посылает много агентов в Ирак и поддерживает клиентов, стремящихся превратить эту страну в его двойника. 
В двух словах, результат выборов в Иране опасен, хотя то, насколько дестабилизирующим он окажется в конечном итоге, будет зависеть от действий Ахмадинежада и власти, предоставленной ему Хамени. Более того, иметь дело со столь открыто экстремистским Ираном – радикальным даже по стандартам режима, преследующего жесткий курс – будет сложной задачей не только для США, но и для Европы. 
Постараются ли европейские страны сделать вид, что воинственная риторика и провокации Ахмадинежада не имеют значения и что можно найти дипломатическое решение ядерной амбиции Ирана? При Рафсанжани установить реальное соглашение или поддерживать некое подобие сотрудничества было бы легкой задачей. 
Некоторые иранские реформисты и изгнанники видят позитивную сторону в избрании Ахмадинежада, утверждая, что его администрация лучше покажет истинное лицо режима и разрушит все надежды Запада на компромисс. Однако он может также представлять успех режима в использовании недовольства четвертью века радикального исламистского правления в собственных целях. 

Незатейливая, но эффективная политика Ирана в сфере ядерных технологий 
НЬЮ-ЙОРК – По последним данным национальной разведки США у Ирана в какой-то момент была «программа создания ядерного оружия», которая была приостановлена в 2003 году, что означает возможное воздержание Америки от нанесения удара по Ирану во время правления администрации Буша. Как сможет президент Америки объяснить миру, почему он наносил бомбовые удары по ядерным объектам, существование которых его собственная разведка ставила под сомнение? 
В действительности, единственным способом доказать наличие у Ирана ядерного оружия могло стать вторжение в страну. (Девять лет спустя после бомбардировки Израилем атомного реактора в Осираке в 1981 году, Саддам Хуссейн, тем не менее, мог уже в течение года получить атомную бомбу.) 
Каждый компетентный в области техники специалист знает что пути, ведущие к использованию атомной энергии в гражданских целях и для создания ядерного оружия, - одни и те же, за исключением нескольких относительно простых завершающих шагов. Трудная часть состоит в получении делимого материала – плутония или высоко обогащенного урана. 
Завершающий шаг – столкновение двух частиц высоко обогащенного урана для создания критической массы и взрыва – просто: детальное описание можно скачать из Интернета. В действительности, «секрет» водородной бомбы был опубликован в статье Говарда Морланда в 1979 году в журнале « The Progressive» , вызвавшей не увенчавшийся успехом судебный иск правительства США с целью запретить ее. 
Тяжелая часть работы по созданию сред��тв обогащения урана – это как раз то, чем сейчас занимается Иран; если они еще не получили достаточное его количество для создания бомбы, то, вероятно, смогут это сделать через пять – десять лет. Однако, как только они получат нужное количество, останется сделать только простые шаги. 
С технической точки зрения было бы более обоснованным назвать трудную и открыто признаваемую работу по обогащению программой по созданию ядерного оружия, так как именно это дает основной материал для создания атомной бомбы. По иронии, приостановка Ираном простых шагов создает впечатление, что его военная программа была остановлена, в то время как наиболее важная часть работы продолжает совершаться у всех на виду. 
Иран с легкостью может пойти по пути Японии – поддерживать в готовности оборудование для обогащения урана для создания бомбы и в то же время не завершать этот процесс. Или же поступит как Индия в 1974 году, после длительного перерыва сделать финальный бросок и провести испытание атомной бомбы. 
Одна из причин заключается в условиях Договора о нераспространении ядерного оружия, который запрещает иметь ядерное оружие большинству из подписавших его, но разрешает создавать технологии для использования ядерной энергии в мирных целях, в том числе для обогащения урана. Следовательно, договор, к сожалению, позволяет каждому подписавшемуся приобретать самые важные составляющие для создания атомных бомб. 
Таким образом, когда администрация Буша хотела препятствовать программе Ирана, просто указывая на факт работ по обогащению урана, то этого было не достаточно. Необходимо было оперировать другими фактами, в том числе указывая на попытки сокрытия, что нарушает условия договора о нераспространении атомного оружия, а также доказывать, что эти нарушения были настолько серьезными, что работу Ирана по обогащению урана нужно было остановить. 
Сегодня президент Буш доказывает, что все время это выходило за пределы работы по обогащению урана, а не было отдельной секретной программой, что приблизило Иран ближе, чем когда-либо к созданию атомного оружия. Однако его правомерное замечание было тщетным: взявшись за решение данного вопроса исходя из ошибочных положений, сегодня заявления администрации опровергают данные собственной разведки. 
Остается вопрос, почему Буш и Чейни позволили втянуть себя в подобную неудобную ситуацию. Буш заявил, что он узнал о заключениях разведки только за неделю до его объявления – заявление, которое или ложно или показывает уровень некомпетентности высказанных до сих пор подозрениях. 
Доктрина, которая заключается в том, что сильные государства, многие из которых обладают ядерным оружием, пытаются не допустить его появление в менее сильных государствах при помощи силы или угроз – фиаско в Ираке, создание атомной бомбы в Северной Корее, а сейчас в Иране – исчерпали себя. Однако вне зависимости от положений доклада остается реальная угроза создания атомного оружия в Иране, которая может вскоре возрасти. 

Запутанная политика президенства Ирана 
ВАШИНГТОН, ДК – Решение бывшего президента Ирана Мохаммада Хатами воздержаться от выноса своей кандидатуры на следующие выборы свидетельствует о том, насколько запутанной стала иранская президентская политика. Для того, чтобы разобраться в этой путанице, необходимо понимать, что наиболее важным вопросом станет не столько вопрос о том, кого изберут президентом, сколько о том, что скажет этот выбор о намерениях верховного вождя страны, аятоллы Али Хамени. 
К несчастью, наиболее вероятным результатом станет продолжение превращения Исламской республики из гражданского правительства в военную диктатуру, где ведущая роль в решении политических и экономических вопросов отведена вооружённым силам. 
Предсказать, кто именно победит на выборах, невозможно; однако демократия здесь ни при чём. Аятолла Хамени, который также является главнокомандующим вооружённых сил страны, осуществляет надзор над агенствами, проводящими выборы: Попечительским советом и Министерством внутренних дел, контролирующими процесс выборов, и над милицией Баший и революционной гвардией, которые неофициально контролируют избирательные урны и процесс подсчёта голосов. 
Как показывают недавние исследования, причины растущей непопулярности нынешнего президента Махмуда Ахмадинежада в основном коренятся в методах его экономической политики. Несмотря на то, что в 2008 году цены на нефть достигли рекродно высокого уровня, безработица и инфляция (к настоящему моменту достигшая 31%) вышли из-под контроля, а бюджетный дефицит правительства составил 44 миллиарда долларов США. 
За несколько месяцев перед выборами, ни одно из двух основных политических направлений, ни консервативное, ни реформисткое, ещё не определилось с кандидатом. Среди реформистов, в данный момент участвующих в предвыборной гонке, свою кандидатуру официально выдвинул Мехди Карроби, бывший спикер Меджлиса (нижней палаты парламента). 
Однако многие консерваторы также не согласны как с его методами экономической политики, так и со стилем управления. Консерваторы неоднократно утверждали, что поддержка Ахмадинеджада обернётся потерей голосов и усилит экономический кризис. 
Разочарование консервативной партии в Ахмадинежаде очевидно в нынешнем Маджлисе, большинство представителей которого являются представителями консервативного движения. Маджлис отверг экономические законодательные проекты правительства, и неодноктратно отстранял от должности или бросал вызов членам кабинета министров Ахмадинежада. 
Наибольшую проблему в дипломатических отношениях Ирана представит его ядерная программа и взаимоотношения с США. Поскольку президент не имеет никаких полномочий в решении этих вопросов, любое несогласие между Верховным вождём и следующим президентом поставит президента в сложное положение без реальной власти. 
Говоря о внутренней политике, крупнейшей трудностью для следующего президента станет экономика. Излишнее доверие к нефтяным доходам, эффект устаревших международных санкций и нежелание иностранных компаний инвестировать в Иране привели к обострению проблем структуры экономики Ирана. 
Возможно, самым значительным фактором в застое Ирана является то, что революционная гвардия контролирует крупную часть экономики, и находится вне досягаемости правительственной регулировки. Для того, чтобы успешно преодолеть кризис, любой президент должен не только изменить экономическую политику, но и накопить достаточно политической мощи для того, чтобы суметь пресечь вмешательство со стороны революционной гвардии и других организаций в процесс проведения экономической политики. 
И всё же победа Хатами не дала бы никаких гарантий перемен. В прошлом, будучи президентом, он уже столкнулся с критицизмом со стороны реформистов за свою неспособность противостоять ряду влиятельных группировок, которые саботировали экономические реформы и налаживание отношений между Ираном и Западом. 
Критики полагают, что для того, чтобы мобилизовать людей, поддерживающих реформистов, одной кампании против Ахмадинежада будет недостаточно. Для того, чтобы завоевать достаточное количество голосов, любой реформист должен доказать, что в случае победы на выборах он сможет склонить политические формирования Ирана к программе реформистов. 
Однако реформисты тоже задаются вопросом: если верховный вождь даже не позволяет фракции Хатами иметь собственную газету, действительно ли бы он допустил, чтобы Хатами стал президентом? И даже если представитель движения реформистов одержит победу на выборах, как он сможет преодолеть разногласия с верховным вождём? 
Однако, по большому счёту, в вопросах внешней политики, отношений с Западом, и ядерной программы личность президента роли не играет. Эти вопросы будут решаться не тем человеком, который выдвигает свою кандидатуру на пост президента в июне, а тем, чья власть гарантирована: Аятоллой Али Хамени, верховным вождём Ирана. 


Иранские ядерные поедатели травы 
К сожалению, если этого не произойдет, единственным вариантом остановить Иран станет война. А война – это очень плохой вариант. 
Оценивая, смогут ли санкции, введенные против Ирана, вынудить его отказаться от своей ядерной программы, стоит вспомнить Пакистан. В 1965 г. министр иностранных дел Пакистана Зульфикар Али Бхутто открыто заявил, что, если Индия, заклятый враг Пакистана, станет ядерной державой, жители его страны станут «есть траву и даже голодать», лишь бы создать свою собственную атомную бомбу. 
Теократический режим Ирана, погруженный в судьбоносную борьбу за выживание против того, что он называет нечестивым союзом Израиля, американского «Великого сатаны» и окружающего арабского мира, не выносящего его гегемонических устремлений, так просто не откажется от своих ядерных замыслов. Более того, создание ядерного оружия, по-видимому, является единственным путем режима к самосохранению. 
Французская и советская революции научили нас тому, что экспорт революции является одним из способов ее защиты. Иран попробовал это, но потерпел неудачу. 
Социальная напряженность нарастала в Иране годами и, конечно, возникла задолго до того, как Запад всерьез решил ввести финансово-экономические санкции. Вообще-то, народные восстания в Тунисе и Египте были напрямую вдохновлены «Зеленым движением» Ирана, возникшим во время массовых протестов после выборов 2009 г. и уничтоженным после жестокого подавления правительством. 
Санкции против Ирана, без сомнения, сильно ударили по нему. Но правда заключается в том, что сильнейшие экономические трудности, испытываемые обычными иранцами, в основном, являются следствием экономической неумелости режима и широко распространенных опасений, возникших в результате угрозы войны со стороны и Израиля и США, иногда подогреваемой собственной воинственной риторикой Ирана. 
Бизнесмены находят невозможным использовать риал даже для сделок внутри страны, потому что инфляция стремительно выходит из-под контроля. К тому же, товарные цены взлетают до небес, а стоимость небольшого и среднего жилья стала неподъемной для пострадавшего от безработицы среднего класса. 
Отсталая экономика Ирана, треть которой контролируется правительственными «Стражами революции», просто неспособна предложить трудоустройство растущему числу выпускников иранских университетов, – тому же сегменту общества, которое когда-то свергло шаха. Проблема стала невероятно серьезной, потому что 60% населения Ирана родилось после 1979 г. Кроме того, стремительный рост населения и неумелая экономическая политика привели к чрезмерной зависимости Ирана от импорта продуктов питания. 
Однако, каким бы разрушительным ни было воздействие санкций, они не приведут к отказу режима от его ядерной программы. Самое большее, на что можно надеяться, это что санкции повышают вероятность смены режима, вновь пробуждая народный протест, и, тем самым, запуская иранскую версию «арабской весны». 
Однако это может оказаться лишь желанием. И даже если социальная напряженность приведет к взрыву, репрессии могут вновь победить. 
Но нападение либо Израиля, либо США на ядерные объекты Ирана будет катастрофической ошибкой, или, как выразился Мейр Даган, бывший начальник Моссада – разведки Израиля, «самой идиотской идеей» из всех возможных. Так что, остается надеяться на то, что воинственная риторика израильского премьер-министра Биньямина Нетаньяху и его популистское манипулирование памятью Холокоста – это не более чем хитроумный ход с целью отвлечь внимание мировой общественности от палестинской проблемы, для решения которой он не сделал абсолютно ничего. 
В данном случае не надо будет недооценивать опасного эффекта израильского комплекса Холокоста. В 1967 г. Израиль начал войну не на основании здравой оценки намерений Египта атаковать, а из-за опасения второго Шоа (Холокоста). 
Нападение на Иран может, однако, вызвать именно тот эффект, которого Нетаньяху стремится избежать. Послевоенная общемировая дипломатия может быть вынуждена содействовать (и, возможно, более настойчиво, чем когда-либо прежде) созданию на Ближнем Востоке безъядерной зоны, и, следовательно, заняться ядерным потенциалом Израиля, а также палестинской проблемой, т.е. теми вопросами, которые Нетаньяху всеми силами старается не замечать. 
Но если, в итоге, будет избран путь войны, а по ее окончании международное сообщество снова не сможет умиротворить самый разлаженный регион мира, Ближний Восток деградирует до неконтролируемого хаоса, куда более опасного, чем угроза иранской бомбы. 


Иранский ядерный фанат 
В связи с тем, что переговоры по иранской ядерной программе опять не дали конкретных результатов, понимание личности нового иранского президента, Махмуда Ахмадинежада, представляется чрезвычайно важным. Вероятно, лучше всего начать с того момента, когда мир впервые получил впечатление о характере Ахмадинежада и его программе жесткой линии. 
Когда президент Ахмадинежад в сентябре этого года выступал на Генеральной Ассамблее ООН в Нью-Йорке, он неожиданно почувствовал, что он окружен потоком света. И это не было освещение сцены. 
Согласно тексту, Ахмадинежад сказал, что первым о свете ему рассказал один из членов их делегации. «Когда Вы начали произносить слова “Во имя Аллаха”… я увидел свет, идущий к Вам, окружающий Вас и сохранившийся до конца выступления». 
Учитывая, что Иран продолжает выполнение своей подозрительной ядерной программы, которая может опасно приблизить Исламскую Республику к обладанию ядерным оружием, лидер с мессианскими воззрениями вызывает беспокойство. К тому же он является тем самым человеком, который недавно обещал использовать вновь обретенную иранскую мощь для того, чтобы «стереть Израиль с карты мира» и «разрушить Америку». 
16 ноября в Тегеране в своем обращении к высшим духовникам, прибывшим послушать его со всего Ирана, новый президент сказал, что основной миссией его правительства является «подготовка условий для божественного возвращения Имама Махди (Аллах может ускорить его возвращение)». Мистический 12-ый Имам шиитского ислама исчез еще ребенком в 941 году, и с тех пор мусульмане шииты ждут его возвращения, веря в то, что когда он вернется, он будет царствовать на земле в течение 7 лет, а затем придет Страшный суд и конец света. 
Ахмадинежад сказал, что для того, чтобы приготовиться ко второму пришествию Махди, «Иран должен стать моделью передового и могучего мусульманского общества. Иранцы должны воздерживаться от любых типов западного мышления, отказаться от «роскошной жизни» и других излишеств. 
В течение трех месяцев президентства Ахмадинежада его суждения о 12-ом Имаме широко обсуждаются в Тегеране. Согласно слухам, Ахмадинежад, будучи еще мэром Тегерана, ��одготовил новый план города для возвращения Имама. 
В течение последних недель помощники Ахмадинежада опровергают другой слух, что президент предписал каждому члену кабинета министров написать расписку в верности 12-му Имаму и сбросить ее в колодец около священного шиитского города Кум (некоторые считают, что Имам скрывается именно в нем). Те, кто доверяет слуху, указывают на недавнее решение кабинета министров о выделении 17 миллионов долларов США для реконструкции мечети Джамкоран, в которой люди молились 12-му Имаму в течение веков и которая расположена у того самого колодца. 
Пресса, выходящая в Тегеране, также цитировала похожие высказывания президента, сделанные им в ходе официальной встречи с представителями власти, где Ахмадинежад заявил, что Скрывающийся Имам объявит о себе в течение двух ближайших лет. Это подтверждает и депутат иранского парламента Акбар Аллами, который публично прокомментировал высказывания Ахмадинежада и отметил, что даже самые влиятельные исламские деятели не позволяли себе заявлений, подобных президентскому. 
Возглавляемое аятоллой Месбахом Язди, который регулярно появляется вместе Ахмадинежадом, общество Ходжатех рассматривается многими шиитами как безрассудная крайность. В начальный период Исламской Революции даже аятолла Рухолла Хомейни нашел их убеждения слишком экстремальными и не признал законным существование их общества. 
Как поклонники 12-го Имама, члены Ходжатех верят, что только большое горе может гарантировать его приход. В некотором роде, подобно доктрине Ленина, что только ухудшение социальных условий может ускорить революцию, члены Ходжатех полагают, что только возросшие насилие, конфликты и притеснения приведут к возвращению Махти. 
Уже с начала своего президентства (в августе) Ахмадинежад ввел сторонников Ходжатех как в новый кабинет министров, так и во все другие органы управления. Министерство информации и безопасности, существенно расширенное предыдущим президентом Мохаммадом Хатами, превратилось в мощный репрессивный аппарат, использующий как своих тайных агентов, так и сотрудников других правительственных и неправительственных организаций для подавления противников режима. 
Поскольку мир готовится противостоять иранскому режиму, который в своих ядерных программах продолжает игнорировать Международное агентство по атомной энергии, мы должны прислушиваться к тому, что иранский лидер говорит, а не только отслеживать их действия. Религиозный фанат с ядерным оружием представляет опасную комбинацию, которую мир не должен допустить. 

Las opciones de Irán 
Berlín -- Con el presidente Bush en Europa haciendo que los líderes de la UE acuerden endurecer las sanciones de la ONU contra Irán, y frente al actual debate entre John McCain y Barack Obama sobre si Estados Unidos necesita o no dialogar con los gobernantes de Irán, la cuestión del programa nuclear iraní se está recalentando. Los iraníes, para sorpresa de nadie, están observando este debate con interés. 
Sólo Estados Unidos puede darle a la Republica Islámica las garantías de seguridad que desea ardientemente. Estados Unidos, de hecho, debería estar preparado, llegado el caso, para brindar este tipo de garantías si quiere que Irán interrumpa las partes más sospechosas de su programa nuclear. 
Pero Irán debe hacer su parte para que cualquier diálogo futuro con Estados Unidos resulte un éxito. En conversaciones con miembros de la comunidad política de Irán, siempre me asombra que la resolución del conflicto nuclear (o, de hecho, otros problemas en los que Irán tiene participación) sea vista como la responsabilidad principalmente de Estados Unidos, Europa y otras potencias importantes, no de Irán. 
Por ser el jugador regional esencial de Oriente Medio, Irán puede desatar y recalentar conflictos así como contribuir a su solución. Sin embargo, pocos en el establishment iraní entienden que ser la potencia regional líder trae aparejada responsabilidad; y que sólo un comportamiento responsable puede crear la legitimidad y la aceptación que Irán tanto desea. 
Las declaraciones incendiarias sobre Israel exacerban la falta de confianza entre los posibles socios de Irán, y les hacen las cosas difíciles a quienes, tanto en Europa como en Estados Unidos, están interesados en forjar relaciones más favorables. Irán sugiere que quiere entablar un diálogo de alto nivel con Estados Unidos en un futuro no tan distante. 
Irán también podría generar confianza si se volviera más transparente, en especial respecto de sus propias ambiciones estratégicas. Un buen comienzo sería publicar documentos clave a los que los iraníes hacen constante referencia pero que nunca fueron vistos -a saber, la fatwa del Ayatollah Khamenei que, según se dice, establece que el Islam prohíbe la producción, acumulación y utilización de armas nucleares. 
Debería aceptar las preocupaciones de sus vecinos, intentar desarrollar sus propias ideas para generar confianza y fortalecer la seguridad a nivel regional y participar en esfuerzos para crear acuerdos de seguridad en la región. También debería responder positivamente a los ofrecimientos de Estados Unidos de establecer medidas de generación de confianza entre las fuerzas militares de ambos países, particularmente sus marinas. 
Pero en lugar de insistir, como una cuestión de principios, en operar el ciclo de combustible de manera independiente bajo la soberanía nacional, Irán podría comprometer a los sauditas en su idea de un emprendimiento conjunto regional o explorar diferentes opciones de consorcios multilaterales con otros países. El parlamento iraní, hoy liderado por Ali Larijani, ex negociador nuclear de Irán, podría hacer un aporte importante a la generación de confianza y la resolución del conflicto nuclear ratificando el Protocolo Adicional del Tratado de No Proliferación. 
¿Irán está preparado para aceptar un acuerdo que responda a las preocupaciones europeas e internacionales sobre su programa nuclear y así ganar una cooperación económica, energética, tecnológica y científica de amplio alcance? La energía nuclear, después de todo, es sólo una tecnología, y del siglo XX más que del siglo XXI. 
La voluntad de los principales países de aceptar a Irán con su condición nuclear similar a Japón depende de que Irán no sólo se refiera a sí mismo como una potencia de status-quo -cosa que hace ocasionalmente- sino de que actúe como tal. Si quiere ser visto como una potencia de status-quo, necesita aceptar los esfuerzos locales e internacionales para establecer la paz entre Israel y sus vecinos. 
Para una buena negociación con Estados Unidos, Irán necesita dejar de brindar su apoyo a organizaciones militantes como Hamas o la Jihad islámica palestina, que socavan los esfuerzos por alcanzar una solución de dos estados para Israel y Palestina. Sin embargo, incluso sin una negociación grandiosa, Irán tendrá que hacer ciertas cosas si quiere que lo vean como un jugador regional constructivo. 
También tendrá que aceptar el deseo de la inmensa mayoría de los palestinos de un acuerdo pacífico con Israel. Las autoridades israelíes a veces intentan relativizar las declaraciones más violentas sobre Israel del presidente Mahmoud Ahmadinejad como nada más que un llamado a un "cambio de régimen". 
Irán tiene derecho a buscar aseguramientos en contra de un cambio de régimen forzado desde el exterior. Pero no puede tener las dos cosas al mismo tiempo, buscar garantías contra un cambio de régimen en casa y promoverlo en su vecindario. 



Искания Ирана 
Главный недостаток сегодняшнего мира – это постоянное ощущение нулевой суммы в геополитике. Мир ожидал чего-то другого в эру после Холодной войны, чтобы способствовать построению мира и стабильности. 
Рассмотрите мою страну, Иран, которая не вторгалась ни в одну страну в течение последних 250 лет. После десятилетий борьбы с диктатурой и иностранным господством мы обеспечили нашу свободу и независимость в 1979 году, установив политическую систему по нашему собственному выбору. 
Энергетические потребности Ирана превысят его поставки, возможно, сократив или даже устранив его нефтяные экспортные возможности в ближайшем будущем. Таким образом, Ирану срочно нужно производить 20000 мегаватт ядерной энергии к 2020 году. 
Несмотря на поддержку гражданской ядерной программы Ирана Соединенными Штатами, Великобританией, Германией и Францией, все они в конечном счете не выполнили своих договорных обязательств после нашей революции в 1979 году. В настоящее время некоторые из этих правительств даже ставят под сомнение потребность Ирана в ядерной энергии – вопрос, который был для них ясен 30 лет назад. 
Последний доклад Международного Агентства по Атомной Энергии подтвердил, что не было никаких отклонений от гражданской ядерной программы Ирана в сторону создания оружия. Иран даже предложил региональное и многонациональное участие в своих установках по обогащению урана – что было встречено звучной тишиной со стороны западных держав. 
Тем временем, американская политика в отношении нераспространения ядерного оружия и режима NPT является показательным примером двойных стандартов и отсутствия чувствительности к вопросам безопасности других стран. В то время как США стремятся использовать одностороннее и незаконное давление для пресечения законного права Ирана на мирную ядерную энергию, они сдействуют развитию ядерных возможностей Израиля. 
Но здесь очевидны те же самые двойные стандарты. США использовали и все еще используют экстремистские организации для продвижения своих целей во внешней политике. 
Это можно сказать о поведении Соединенных Штатов в отношении предшественников аль-Каеды в Афганистане в 1980-х годах и их текущих взаимоотношениях с такими террористическими группами, как Народная Организация Моджахедов (MKO) и курдские PEJAK (Партия Свободной Жизни) и PKK (Курдская Рабочая Партия). MKO, которая когда-то числилась в ведомости Саддама Хуссейна и была ответственной за многие невинные жизни в Иране и Ираке, теперь находится под защитой американского правительства в Ираке и открыто функционирует непосредственно в США. 
Наши попытки укрепить региональную безопасность и договоренность о сотрудничестве в Персидском заливе начались в 1986 году в разгар войны с Ираком. Мы продолжали преследовать эти инициативы в эру после Саддама, принимая участие в мероприятиях, направленных на установление доверия с нашими непосредственными соседями, чтобы компенсировать экстра-региональное волнение. 
Иран в настоящее время применяет ту же самую политическую стратегию в отношении Ирака и Афганистана, несмотря на его противостояние вторжению в эти страны под руководством США. Иран установил прекрасные отношения с Афганистаном после Талибана и Ираком после Саддама, и самые высокопоставленные должностные лица обеих стран последовательно отвергают заявления США о причастности Ирана. 
Мы можем построить глобальный порядок на основе такой справедливости, которая отвергает текущий униполярный порядок, развивая терпимость к разнообразию вместо того, чтобы пытаться навязать и уподобить. Такой порядок будет всесторонним в культурном отношении и менее господствующим, охватывая государства, негосударственных деятелей и социальные группы, чтобы свести к минимуму насилие и увеличить до предела экономическое благосостояние. 
Эрих Фромм, покойный немецкий психолог и философ, когда-то сказал, что “история – это кладбище культур, которые пришли к своему катастрофическому концу из-за своей неспособности к плановой и рациональной добровольной реакции на проблемы”. Мы не можем предсказать нашу судьбу, но мы можем быть уверены в том, что мы добьемся безопасности только через настоящую солидарность и глобальное партнерство. 

Потрясающий саблей Иран 
ВАШИНГТОН. В то время как Запад усиливает свое экономическое давление на Иран, чтобы тот оставил свое стремление создать ядерное оружие, правители Исламской республики не сидят сложа руки. 
Иранские власти заявили, что разгневанные «студенты» спонтанно штурмовали посольство. Попав внутрь, они завладели некоторыми документами, а остальные сожгли, а также взяли в заложники шестерых сотрудников посольства. 
В 1979 г. посольство США также подверглось нападению разгневанных «студентов», что разожгло между двумя странами вражду, которая сохраняется и по сей день. Аятолла Рухолла Мусави Хомейни не был осведомлен о плане студентов в 1979 г. Но впоследствии он одобрил их действия и сделал антиамериканизм столпом внешней политики Ирана. 
Иран сегодня не является революционным Ираном 1979 г. Тридцать два года спустя основания Исламской республики тактика Ирана очевидна для всех. Так называемые, студенты являются членами народных дружин Басидж, которым было приказано напасть на посольство, а полиция лишь притворялась, что пытается их остановить. 
По мысли правительства оно не должно принимать на себя ответственность за данное нападение, личности нападавших останутся тайной, и никто даже не будет обвинен или судим за нарушение закона. Агентство новостей Fars News, связанное с влиятельным иранским войсковым формированием «Корпус Стражей Исламской Революции» (КСИР), назвало британское посольство «логовом шпионажа» – тем же термином, что использовался в отношении американского посольства в 1979 г. 
Но сегодня ставки выше, чем когда-либо прежде. В ответ на ядерную программу Ирана и на деятельность иранских банков по «отмыванию денег», Великобритания ввела санкции против Центрального банка Ирана. 
Реагируя на усиление опасений возможных военных действий Запада против ядерных объектов Ирана, командующие КСИР недавно обострили свою риторику против США и Израиля. Амир Али Гаджизаде, командующий аэрокосмической дивизии КСИР, заявил, что в случае войны «Ираном будут атакованы противоракетные системы НАТО». 
Кроме того, Яхья Рахим Сафави, военный советник верховного лидера аятоллы Али Хосейни Хаменеи и бывший главнокомандующий КСИР, призвал иранские власти не ограничиваться угрозами, а ответить военными действиями. Он не только заявил о том, что стратегия Ирана должна быть наступательной, а не оборонительной, но и пригрозил, что Тель-Авив будет атакован исламистскими движениями Хамас и Хезболла, если Израиль вступит в войну с Исламской Республикой. 
Некоторые эксперты утверждают, что если тайные операции против ядерных и военных программ Ирана (такие как убийства ученых-ядерщиков и взрывы на ракетных базах КСИР) уже происходят, значит война уже началась. Более того, Хаменеи и командующие КСИР считают, что тайная война неизбежно станет открытой, если Израиль и Запад будут уверены в том, что Иран приближается к опасной черте в своей ядерной программе. 
Таким образом, основные опасения Запада должны основываться не на официальной реакции Ирана, а на «независимых элементах», наподобие тех, что напали на британское посольство. Недавно США обвинили американца иранского происхождения в получении указания от члена Кодс (спецподразделения КСИР, занимающегося проведением зарубежных операций) убить посла Саудовской Аравии в Вашингтоне. 
Еще в 2007 г. иранские войска захватили группу британских моряков в Персидском заливе, освободив их несколько недель спустя под сильным давлением со стороны Великобритании. Но поскольку сегодня напряженность гораздо выше, подобные действия (даже если они будут осуществлены неизвестными или неофициальными группировками) могут спровоцировать войну. 

Иранская республика страха 
Иранский религиозный режим правит по простой формуле: кто более устрашающ, тот и победит. «Победа устрашением» – это образное выражение присутствует во многих речах духовного лидера страны Аятоллы Али Хаменеи. 
Этот взгляд не был придуман Хаменеи, а скорее взят из Корана и шиитской традиции. Стражи Исламской Революции носят униформу, на которой написан стих из Корана: «Держи в готовности все силы свои и лошадей своих, чтоб устрашать врагов Всевышнего, и твоих врагов, и всех других, которых ты не знаешь; 
Но культивация страха в других порождает страх в тех, кто его культивирует, и ничто так не пугает Хаменеи и лидеров Исламской Республики, как социальный динамизм, высвобожденный брожением демократического движения внутри страны. 
Режим, кажется, убежден, что существует лишь малая вероятность военной атаки против его ядерной программы. Он не верит, что санкции могут привести к его краху. 
Вот что действительно потрясло правительство и стало угрожать существованию правящей исламской идеологии, так это давление иранского народа, выступающего за политические и человеческие права. Хоссейн Саффар Харанди, бывший министр культуры и исламской ориентации, выразил этот страх, когда сказал: «Граждане, которые хотят, чтобы правительство было подотчетно народу, являются частью мягкой войны против Исламской Республики». 
В течение 30 лет Исламская Республика полагалась на жёсткую руку органов внутренней безопасности, которые заставляли молчать диссидентов и критиков. Страх – это краеугольный камень республики. 
Он боится гуманитарных наук, книг, искусств, университетов, спутников, Интернета и даже мобильных телефонов. Он считает, что государство должно контролировать доступ общественности к всемирной культуре и технологиям. 
В отличие от основателя Исламской Республики, Аятоллы Рухоллы Хомейни, Аятолле Хаменеи недостаёт харизмы и глубокой образованности. Его политическая легитимность, так же как и религиозный авторитет, весьма сомнительна, а уличное насилие и зверство репрессий последних месяцев подорвали его авторитет и расшатали его социальную базу. 
Внешняя политика Хаменеи сейчас полностью зависит от того, как развивается внутренняя ситуация в Иране. Как показали последние месяцы, он готов рассматривать компромисс с Западом только тогда, когда теряет уверенность в том, что всё под контролем внутри страны. 
Так, изначально напуганный пост-избирательным кризисом режим, принял Женевское предложение 1 октября о том, чтобы контролируемое обогащение иранского урана производилось за пределами страны. В ноябре, когда правительство решило, что уличное насилие запугало движение протестующих, иранские власти отказались от достигнутого компромисса. 
В этом смысле иранский народ можно рассматривать в качестве стратегического союзника Запада не только потому, что он хочет демократии у себя дома и мира в регионе, но и потому, что его продолжающиеся протесты предоставляют Западу наиболее эффективные рычаги против иранской ядерной программы. 
Этот режим не сможет выжить долго, столкнувшись с таким политическим кризисом, как сейчас. Продолжающиеся репрессивные акции привели бы к военной диктатуре, в то время как примирение с движением протеста породило бы некое подобие полудемократического всеобщего правительства. 
Поддержка иранского народа означает ослабление Хаменеи и его военных союзников. А ослабленный Хаменеи скорее пойдёт на компромисс по ядерной проблеме. 

Эхо Исламской Революции 
Волнения, продолжающиеся в Иране на фоне 30-летней годовщины революции, в результате которой был свергнут шах, вызывают вопрос: а не находится ли Исламская Республика на грани краха. Как и в 1979 году, миллионы иранцев вышли на улицу, на этот раз протестуя против фальсификации результатов президентских выборов, прошедших в июне. 
Обманутые кандидаты в президенты – оба ветераны той революции – инстинктивно подумали о повторении истории. Мир Хоссейн Муссави увидел в зеленых символах демонстрантов отображение цвета Дома Пророка и убеждал своих сторонников продолжать их ночные песнопения «Аллах Акбар!» на крышах домов. 
И всё же, мы рискуем быть введёнными в заблуждение воспоминаниями о 1979 г. Ещё слишком рано предрекать очередную революцию. Но раскол между иранским обществом и его правительством намного более велик сегодня, чем при шахе 30 лет назад. 
И действительно, отличительной особенностью иранского оппозиционного движения является недостаток эффективного руководства, несмотря на поразительное упорство протестов. Даже Муссави с готовностью признал, что ни он, ни другой кандидат в президенты, Ахмад Карруби, до сих пор не чувствуют себя ответственными за происходящее. 
Революции всегда дают рождение новому политическому классу, и иранская Исламская Революция не была исключением. Иранское руководство, сформировавшееся после революции, состояло из узкой правящей прослойки и намного более широкого поддерживающего класса, который был наделен правом администрирования и политической мобилизации. 
Духовенство постепенно утратило влияние в силовых структурах и армии, из чьих рядов и вышел президент Махмуд Ахмадинежад. Бюрократические и силовые структуры, в которых доминируют С��ражи Исламской Революции и их ополчение, Басиджи (мобилизационный корпус), сейчас крепко утвердились во власти. 
Лидер Исламской Республики, Аятолла Али Хаменеи, благословил решение Стражей Исламской Революции украсть победу на выборах президента. Прямо отождествляя себя с военно-силовым аппаратом, возглавляемым Ахмадинежадом, Хаменеи вызвал отчуждение у важного сегмента правящей духовной элиты. 
Рост личной, внеконституционной власти Хаменеи вносит сильный элемент неопределённости в иранское будущее. Политические режимы, основанные на личной власти, обычно известные как диктатура, оказываются непрочными в кризисные времена. 
Одной единственной ошибкой он подорвал всё то, что казалось незыблемым пост-революционным курсом на первую и единственную теократию в современной истории. На недавних демонстрациях в Тегеране, Тебризе, Ширазе и других иранских городах вслед за криками «Аллах Акбар!» теперь уже слышатся возгласы «Смерть диктатору!». 
Иранский режим сейчас критически зависим от решений, принимаемых одним человеком, Вождём. По этой причине он и демонстрирует сейчас степень хрупкости, сравнимую с шахским режимом в конце 70-х. 
Ранее в этом же месяце, Эзаттола Сахаби, который был членом временного революционного правительства в 1979 году, категорично заявил, выступая в Тегеране, что «революция в сегодняшнем Иране как невозможна, так и нежелательна». Примерно в то же время пять известных оппозиционных интеллектуалов, живущих в изгнании, опубликовали реформистский, но не революционный манифест, направленный против «деспотичных попечителей». 
Но слишком мало шансов, что эти дети Исламской Революции – теперь седеющие реформисты – останутся у власти в Зелёном движении, которое сейчас отражает стремления пост-революционного поколения студентов, молодых женщин и мужчин. 
Аятолла-диктатор и Стражи Исламской Революции сделали всё, что в их силах, чтобы дискредитировать своих противников, фабрикуя обвинения в преступном заговоре с целью смены режима, основанного на опыте «бархатных революций», порожденных «Западными общественными науками», подкрепляя их вынужденными признаниями на показных судах. 
В глубине души они знают, что не существует никакого заговора. Их страх основан на том, что они видят перед собой: неумолимый ход истории. 




Защитник интересов иранской молодежи 
12 июня иранцы придут на избирательные участки на выборы нового президента. Несмотря на то, что, по мнению многих, переизбрание действующего президента Махмуда Ахмадинежада на новый срок является предрешенным делом, фактические результаты выборов до конца неясны. 
Верховный религиозный руководитель Ирана аятолла Али Хаменеи неоднократно повторял в своих публичных выступлениях, что он не будет говорить о своих предпочтениях среди кандидатов. Фактически, 21 марта в Машаде аятолла Али Хаменеи сказал: «Распространяются слухи, что на президентских выборах я буду поддерживать определенного кандидата. 
Принимая во внимание, что в Иране возраст, дающий право на участие в голосовании, составляет 16 лет, в стране насчитывается 48 миллионов человек, имеющих право голосовать. Средняя явка на президентские выборы составляет примерно 60-65%, поэтому свои голоса отдадут примерно 29 миллионов избирателей. 
Аналитики обращают внимание на расслоение электората, в частности, с точки зрение проживания: город-сельская местность, а также по социально-экономическому статусу. Кроме того, основным фактором, определяющим голосование на предстоящих выборах, скорее всего, будет принадлежность к определенному поколению (возрастной группе). 
Большинство в этой группе составляют женщины. Они открывают новые производства и принимают участие в общественно-благотворительных организациях в качестве, инноваторов, предпринимателей и блогеров. 
Ни один из кандидатов не может быть избран президентом Ирана без значительной поддержки со стороны молодых избирателей. Именно возраст, а не социальный класс, определит результаты июньских выборов. 
Как и все иранцы, молодые избиратели обеспокоены экономическими проблемами, в частности тяжелым сочетанием высокого уровня инфляции со значительным процентом безработицы. Популистская политика, проводимая на протяжении последних четырех лет, не привела к улучшению экономической ситуации. 
Учитывая, что многие из них заканчивают университеты, они страдают от несоответствия между полученной квалификацией и предлагаемой работой. Работа, не соответствующая квалификации, подрывает их веру в собственные силы и приводит к разочарованию. 
Кроме того, им необходимы более либеральные общественные условия, которые ослабят жесткие ограничения в отношении одежды, расширение возможностей доступа к продуктам культуры, например фильмам и музыке, повышение свободы печати. Они надеются, что университетские городки станут более открытыми. 
И, наконец, молодые иранцы устали от международной изоляции Ирана. Они хотят, чтобы Иран добивался успехов в спорте, искусстве и образовании, и чтобы его успехи признавались на международном уровне. 
На момент написания этой статьи, только два кандидата на пост президента выказали свои взгляды и намерения: бывший премьер-министр Мир Хоссейн Мусави и бывший спикер парламента Махди Карруби. Предположим, что Махмуд Ахмадинежад стремится к переизбранию, тогда в списке не хватает кандидата, представляющего интерес для молодых избирателей. 
Одно событие, которое, на первый взгляд, не имеет отношения к президентским выборам, стоит посмотреть на неделе, предшествующей выборам: футбольная команда Ирана проведет два важных отборочных матча на участие в чемпионате мира 2010 года. Если команда Ирана проиграет эти матчи, то это может настроить молодых избирателей против действующего президента. 
Кто из других кандидатов сможет использовать это? 
Мусави, который был премьер-министром Ирана в период с 1981 по 1989 год, молодые избиратели практически не знают. Тем не менее, в ходе проводимой избирательной кампании Мусави намекал, что в случае его избрания президентом он ослабит некоторые социальные и культурные ограничения. 
Отношение молодых избирателей к Карруби также не совсем положительное. Многие считают его старым клириком, потерявшим связь с настоящим и не понимающим их проблем. 
Бывший президент Мохаммад Хатами, который открыто рассматривал возможность участия в выборах, мог бы стать сильным кандидатом, защищающим интересы молодых избирателей. Его отказ от участия в президентской гонке разочаровал многих из них. 
Ожидает своего выхода на политическую сцену еще один возможный кандидат, который мог бы продолжить дело, начатое Хатами и заняться экономическими и культурными проблемами молодых иранцев. Хотя он до сих пор не заявил о своем желании участвовать в качестве кандидата в выборах президента, Мохаммад Бакер Калибаф, нынешний мэр Тегерана, бывший начальник иранской полиции, имеет относительно скромный послужной список и репутацию человека, который сможет добиться своего. 
Если он его так и не сделает и не появится молодой кандидат, то молодежному блоку иранского электората не за кем будет идти. В случае отсутствия у молодых иранских избирателей «рупора» для озвучивания их проблем и обеспокоенности, молодежь Ирана ожидает еще большое разочарование, независимо от результатов выборов. 

Как Иран ответит на новые санкции 
ПРИНСТОН – С декабря 2017 года валюта Ирана, риал, потерял треть своей стоимости. А 10 апреля резкое снижение курса валюты вынудило правительство приостановить внутренние валютные операции и объявить вне закона счета в иностранной валюте, превышающие 10 000 евро (12 000 долларов США). 
Этот шаг правительства представляет собой радикальное изменение курса, после трех десятилетий относительно либеральной экономической политики, в ходе которой власти разрешили операции с иностранной валютой в частном секторе и даже отток капитала. Иран не просто озабочен восстановлением американских санкций после 12 мая, когда Президент США Дональд Трамп, как ожидается, выполнит свое предвыборное обещание выйти из ядерного соглашения с Ираном от 2015 года. 
Учитывая, что Иран сел за стол переговоров, чтобы обсудить JCPOA менее чем через год после более раннего обвала обменного курса – на 200% по состоянию на октябрь 2012 года – не является абсолютно необоснованным полагать, что правительство склонится перед требованиями Трампа. 
Сегодня иранцы с гораздо меньшим оптимизмом относятся к восстановлению отношений с Западом и, в частности, с США. Итак, если США откажутся от своих обязательств по JCPOA, Иранским лидерам будет сложно, если не невозможно, обосновать дальнейшие уступки. 
Как показали крупные протесты в декабре и январе, Иранцы также менее оптимистичны к способности Президента Хасана Руханидобиться большего процветания. Поскольку надежды Рухани на рыночные реформы и более тесную интеграцию с Западом не оправдались, он может быть вынужден изменить курс, путем принятия “предпочтения Востока Западу” Иранского верховного лидера аятоллы Али Хаменеи. 
Их предпочтительная стратегия, которая сейчас набирает обороты, заключается в том, чтобы перейти к “экономике сопротивления”. Впервые предложенный Хаменеи в 2012 году, этот подход основан на импортозамещении и благоприятствует внутренним инвестициям перед иностранными в попытке снизить зависимость Ирана от западных экономик и повысить его устойчивость к международным санкциям. 
После двух лет отрицательного роста, иранская экономика в 2016 году показала быстрые темпы восстановления, поскольку были отменены международные санкции. В основном благодаря удвоению объема экспорта нефти, темпы экономического роста составили 12,5%. 
Наряду с этим, тогда как за каждый год, после вступления в силу JCPOA, иранская экономика создала 600 000 новых рабочих мест, этого оказалось недостаточно, чтобы поглотить резкий рост численности молодежи в Иране. Фактически, на сегодняшний день, безработица находится на рекордно высоком уровне, особенно среди молодых, образованных иранцев. 
Одной из причин нехватки предложения рабочих мест является то, что лидеры Ирана не смогли улучшить климат страны для частных инвестиций. В 2018 году, Иран занял 124-е место в рейтинге “Ведение бизнеса” Всемирного банка, оставшись на уровне прошлого года. 
Тем не менее, большая часть вины за слабую результативность Ирана принадлежит экономической команде Рухани, которая оказалось не в состоянии справится с растущими экономическими проблемами. Если Рухани когда-либо и держал ключ к двери процветания, как он любил говорить в своей президентской кампании в 2013 году, он не смог вовремя найти замочную скважину. 
Обремененная неработающими кредитами, накопленными во время бума на рынке недвижимости в 2000-е годы, с 2012 года из-за санкций иранские банки были не в состоянии предоставлять кредиты для инвестиций. Чтобы привлечь депозиты, банки предлагали процентные ставки на десять процентных пунктов или более выше уровня инфляции, при этом используя новые депозиты для выплаты предыдущим вкладчикам. 
Усугубляя ситуацию, устойчивые высокие процентные ставки подтолкнули инвестиции в основной капитал вниз примерно до 20% ВВП, что на 10 процентных пунктов ниже, чем требуется для снижения безработицы. Между тем, государственных инвестиций, в размере менее 3% ВВП, едва ли достаточно для оплаты содержания и восстановления существующей инфраструктуры. 
Еще до избрания Трампа, иностранные инвесторы подходили к Ирану с осторожностью, подписывая проекты, но сдерживая фактическое выделение средств. По данным Международного валютного фонда, в 2016 году на различные проекты было обещано $12 миллиардов иностранного финансирования, но было инвестировано всего $2,1 млрд. И теперь, когда правительство ввело новые ограничения на потоки капитала, привлекательность страны для иностранных инвесторов упадет еще больше. 
Контроль за движением капитала, безусловно, согласуется с “экономикой сопротивления”, одобренной консерваторами, один из которых недавно усилил опасения, связанные с оттоком капитала, заявив, что всего за несколько месяцев, из страны ушло 30 миллиардов долларов. Фактически, более вероятная цифра составляет 10 миллиардов долларов. 
В любом случае, в зависимости от того, как быстро в ближайшие месяцы развалится JCPOA, контроль за движением капитала станет лишь началом больших изменений. По мере того, как принятие экономических решений переходит от рынков к правительству, попытка Рухани создать конкурентоспособную, глобализованную иранскую экономику застопорится. 

Иран против Британии: кто проиграл? 
В то время как комментаторы обвиняют Великобританию в том, что она капитулировала перед Ираном и пошла на унижение в обмен на освобождение пятнадцати британских морских пехотинцев на прошлой неделе, на самом деле, произошло нечто противоположное. Для того чтобы понять, почему это так, нужно глубже посмотреть на сложившуюся политическую ситуацию внутри Ирана, на фоне которой разыгрался кризис. 
Взамен их поддержки такие политические лидеры, как экс-президент Акбар Хашеми Рафсанджани и духовный лидер Аятолла Али Хаменеи, позволили КСИР вырасти до уровня автономного государства внутри страны. Сегодня это большое и процветающее предприятие, которое имеет свою разведывательную службу, промышленную базу и компании, занимающиеся импортом и экспортом, как ФСБ в России или милиция в Китае. 
Действующий президент является выходцем из «стражей» (а именно из спецподразделения «Ramazan»), и он всегда обращался к этой организации за помощью, как и к «Басидж», для укрепления своей власти в борьбе с более либерально настроенными оппонентами. 
Никто не знает, по какой причине морское подразделение «стражей» взяло в плен пятнадцать британских морских пехотинцев в конце марта. Некоторые думали, что это были независимые действия командования «стражей» или их морского подразделения, решивших использовать представившуюся возможность, направленную на возможные уступки в переговорах по освобождению своих членов, плененных в Ираке. 
Очевидно, что кто бы ни решил пленить британских морских пехотинцев, он стремился вызвать взрыв, подобный революции 1979 года и, тем самым, вовлечь остальные силы в конфронтацию с Британией и Америкой. Так «признания», показанные по телевидению, напомнили о взятии заложников в американском посольстве («гнезде шпионов») и других набегах на посольства иностранных государств. 
Иранский режим, однако, не принадлежит всецело военной машине; среди его лидеров есть серьезные расхождения и значительная часть вовсе не желает видеть Иран изолированным. КСИР стал похож на мафиозную организацию, имеющую широкий экономический интерес, который ведет как к коррупции, так и к чувствительности к санкциям со стороны международного сообщества. 
Важно помнить, что ответственные за пленение британских морских пехотинцев хотели эскалации конфронтации для укрепления своих позиций внутри страны и отмены санкций, которые уже начали больно кусать. В свете этих событий, то, что делала Британия – оказывала дипломатическое давление для создания международной коалиции, в которую сейчас входит и Россия – было правильным решением. 

Может ли иранская экономика утопить Рухани? 
КЕМБРИДЖ (США) – Для страны с «управляемой демократией» президентские выборы в Иране отличаются заметной непредсказуемостью. И предстоящие выборы 19 мая не стали исключением: действующему президенту Хасану Рухани противостоит противник с жёсткими консервативными взглядами. 
Его соперником является Эбрахим Раиси, высокопоставленный религиозный деятель, которого называют возможным преемником верховного лидера Ирана аятоллы Али Хаменеи. Избирательной кампании Раиси пошёл на пользу отказ от участия в выборах другого консервативного кандидата, Мохаммада-Багера Галибафа, мэра Тегерана, набравшего на выборах 2013 года на две три меньше голосов, чем Рухани. 
Когда в 2013 году Рухани был избран президентом, инфляция в Иране достигала 35%, валюта страны не оправилась от девальвации на две трети, произошедшей годом ранее, развитию экономики мешали международные санкции. Объёмы экспорта нефти, как и производства автомобилей (а это ключевая отрасль иранской промышленности), сократились на две трети, а промышленные рабочие упорно требовали выплаты задолженностей по зарплатам. 
Во время предвыборной кампании Рухани выступал против популистской политики бывшего президента Махмуда Ахмадинежада, пообещав сделать приоритетом рабочие места и производство, а не перераспределение доходов. Он заявлял, что поставит под контроль инфляцию, договорится с Западом о снятии санкций и восстановит макроэкономическую стабильность. 
По любым разумным стандартам свои обещания он выполнил: впервые за три десятилетия уровень инфляции опустился ниже 10%, санкции были сняты в соответствии с ядерным соглашением 2015 года, валютный курс оставался стабильным на протяжении четырёх лет. Но, к сожалению для Рухани, многие иранцы, ожидавшие повышения качества жизни и улучшения перспектив занятости благодаря всем этим успехам, испытывают сейчас чувство разочарования. 
Начавшийся рост экономики во многом объясняется удвоением объёмов добычи нефти, что не способствует росту доходов большинства домохозяйств и не открывает новых перспектив занятости. В результате, наблюдатели Международного валютного фонда, которые дважды в год посещают Иран, прогнозируют рост ВВП на 6,6% в 2016-2017-м финансовом году, но вдвое меньшие темпы роста в 2017-2018-м финансовом году. 
Данные опросов показывают, что в первые два года правления Рухани средние реальные (с поправкой на инфляцию) расходы домохозяйств за пределами Тегерана сократились, а уровень бедности вырос. В 2015-2016-м финансовом году количество людей, живущих за чертой бедности, увеличилось почти на миллион человек по сравнению с тем же показателем на момент вступления Рухани в должность. 
Когда избиратели поддержали призыв Рухани снизить инфляцию, они, наверное, не понимали, что замедление роста цен означает ещё и замедление темпов роста доходов. И обыватели тут оказались не в одиночестве: даже один из экономических советников Рухани поначалу хвалился тем, что положение людей улучшилось на 20%, потому что уровень инфляции снизился на 20 процентных пунктов. 
Помимо этого, Рухани проводил политику бюджетной экономии, которая усугубляла рецессию и задерживала начало процесса восстановления экономики. Объём государственных капитальных инвестиций удерживался на уровне 5% ВВП. 
Иранские банки до сих пор перегружены плохими кредитами, которые им навязывал Ахмадинежад для финансирования своих популистских проектов. А Центральному банку Ирана так и не удалось восстановить нормальный поток кредитования, несмотря на то, что он накачивал экономику деньгами, ежегодно повышая ликвидность на 26%. 
В результате, реальные процентные ставки превысили 10%, что отпугивает частные инвестиции. А поскольку государство не желает инвестировать, а частный сектор не может занимать, общий объём инвестиций за первые девять месяцев 2016-2017-го финансового года упал на 9%, и это после падения на 17% за аналогичный период прошлого финансового года. 
Несмотря на возобновившийся рост экономики, уровень безработицы за последние четыре года даже повысился. В стране создавались более полумиллиона новых рабочих мест ежегодно, однако на рынок труда выходили новые участники, что привело к увеличению безработицы с 10,1% до 12,1% (с 24% до 29% для работников в возрасте от 15 до 24 лет). 
Хаменеи задал тон обвинениям Рухани в плохих показателях занятости. В марте в своей речи в честь начала нового года в Иране он пожелал наступления года «производства и занятости» и призвал следующего президента страны создавать рабочие места с помощью местных ресурсов, а не ища помощи за рубежом. 
С точки зрения молодых иранцев, которые в целом поддерживали Рухани на выборах 2013 года, его экономическая стратегия оказалась явно провальной: на их долю приходится 60% безработных. Но, скорее всего, молодёжь Ирана проигнорирует недостатки экономической политики Рухани и проголосует за него снова, потому что они предпочитают его более свободную позицию в вопросах социальной политики, а не суровый морализм его консервативного соперника. 
Безработица среди молодёжи влияет на всех, но особенно на тех взрослых, которым приходится жить с этим безработными и кормить их. По данным опроса, проведённого в 2015-2016 году, из 65% мужчин младше 35 лет, которые жили с родителями, 85% были не женаты, а 24% – безработными. 
Рухани жёстко критиковал политику денежных выплат Ахмадинежада, которая должна была компенсировать потери от отмены субсидирования цен на хлеб и энергоносители. Но хотя чрезмерное стремление Ахмадинежада направить «нефтяные деньги на обеденный стол народа» вело к росту инфляции, оно при этом, как видим, помогало значительно снизить уровень бедности и неравенства. 
Ожидается, что Рухани, несмотря на всё это, победит на выборах и будет переизбран, в том числе и потому, что все президенты Иранской республики отработали два срока. Но если он всё же проиграет, винить в этом надо будет его экономическую политику, которая дала слишком мало и слишком поздно. 

Ирак, «Катрина», Ирак 
После терактов 11 сентября 2001 года, Буш обрел дар речи, и американцы сплотились вокруг него. Благодаря Усаме бен Ладену, популярность Буша резко взлетела, и хотя его рейтинг уменьшился к выборам 2004 года, начатая им «война с терроризмом» помогла ему получить пост на второй срок. 
В сентябре 2005 в результате другого кризиса, урагана «Катрина», вероятно, погибло по крайней мере не меньше американцев, чем от рук террористов в 2001 году, но это оказало противоположный эффект на рейтинг Буша по итогам опросов – он упал до небывало низкого значения. В чем же причина столь резкого различия? 
Дело в том, что теракты 11 сентября были совершены врагами-людьми, и, несмотря на неудовлетворительную готовность к такой ситуации внутри страны, гнев американцев был направлен вовне. С другой стороны, «Катрина» была явлением природы, хоть и ужасным, но предсказанным национальной метеослужбой с впечатляющей точностью. 
Во время избирательной кампании 2000 года Буш похвалил работу Федерального агентства по чрезвычайным обстоятельствам (FEMA) времен Билла Клинтона, высоко оценив эффективность этого ведомства. Став же президентом, он рассматривал его как источник покровительства, заменяя высокопоставленных должностных лиц FEMA своими политическими союзниками, которые не имели достаточного опыта работы с чрезвычайными ситуациями. 
Что еще хуже, администрация включила FEMA в состав своей новой неповоротливой бюрократической структуры, Министерства безопасности Родины. Во время избирательной кампании 2004 года Буш утверждал, что благодаря новому министерству жизнь американцев стала более безопасной. 
Одним из главных приоритетов был план республиканцев по окончательной отмене налога на наследство для самых богатых американцев. Но, по мере того как затраты на ликвидацию последствий «Катрины» возрастают, увеличивая тем самым дефицит федерального бюджета, реализация этого плана кажется все более затруднительной. 
Кроме того, повышение цен на бензин привлекло внимание к недостаткам энергетической политики администрации Буша, в том числе к недавно принятому закону, содержащему недостаточно жесткие требования по энергосбережению. Пресса тем временем сообщила, что у ученых возникло предположение об связи между потеплением океанских вод и частотой серьезных ураганов, что лишний раз дало понять, сколь мало внимания администрация уделяет экологическим проблемам в целом и глобальному изменению климата в частности. 
Репортажи о грабителях, пользующихся хаосом, возникшим вскоре после шторма, уже сменились историями о благотворительных пожертвованиях из других регионов страны, о детях, которых принимают в школы, расположенные вне города, и о семьях, помогающих незнакомым людям. В годовщину терактов 11 сентября подразделение Департамента полиции Нью-Йорка оказывало помощь в Новом Орлеане, и Нью-Йорк вернул пожарную машину, которую Новый Орлеан ранее подарил ему как символ солидарности. 
Таким образом, «Катрина», вероятно, останется не очень значительным эпизодом в истории президентства Буша. Реальный вопрос, определяющий роль Буша в истории – это по-прежнему Ирак. 
Большинство шиитов и их союзников-курдов отклонило просьбу Буша к иракским политическим деятелям об изменении проекта новой конституции в пользу недовольных арабов-суннитов. Учитывая, что бунтуют в основном сунниты, этот отказ, вероятно, затруднит установление безопасности, которая необходима для работоспособности демократического правительства. 
Конечно, сунниты составляют меньшинство в Ираке, поэтому повстанцы имеют мало шансов «завоевать» контроль над страной, по примеру Северного Вьетнама, который смог захватить под свой контроль Южный Вьетнам. Но это слабое утешение, потому что они все равно могут помешать продвижению к устойчивому конституционному правительству. 
Несмотря на утверждения крайне левых и крайне правых во всем мире, Америка – не имперская держава. Общественное мнение внутри страны поддержит использование силы, если люди почувствуют, что им угрожают или сочтут, что ведется борьба за правое дело, но американцы мало заинтересованы в том, чтобы править другими нациям. 
Апелляция неоконсерваторов к примеру Британской империи не выдерживает критики. Идея о том, что американские войска останутся в Ираке на неопределенный срок – или даже «лишь столько, сколько необходимо, и ни днем больше», говоря шаблонным языком Дональда Рамсфелда – неправдоподобна. 
Это означает, что у Буша в запасе лишь немного времени для того, чтобы достигнуть своих целей в Ираке. Если он будет в состоянии обеспечить принятие устойчивой конституции, политический компромисс между противоборствующими сторонами и успешные выборы, то, возможно, он сможет объявить о своей победе. 
Но в данный момент перспективы выглядят сомнительными. Еще до окончания наводнения, вызванного «Катриной», Буш будет должен сосредоточиться на иракской проблеме, потому что история будет судить о его президентстве по тому, как он ее решит, – много лет спустя после того, как о «Катрине» забудут. 

Ирак: больше, чем проблема Америки 
Во всем мире многие люди забавляются тем, что немцы называют термином «schadenfreude», или наслаждением страданиями других. Похоже, удовольствие им доставляют страдания, которые испытывают Соединенные Штаты после четырех лет попыток стабилизировать ситуацию в Ираке. 
Зависть богатству и силе не является чем-то новым. Но, в последние несколько лет, США осложнили такую реакцию еще и своими действиями, а так же тем, каким образом эти действия осуществлялись. 
Для кого-то проблема заключалась в решении вести военные действия в Ираке; для других - в Гуантанамо и двойных стандартах американского правосудия. Остальные видели проблему в недостаточных усилиях в установлении мира между Израилем и Палестиной и противостоянии США Международному уголовному суду и Киотскому протоколу об изменении климата. 
Однако любое удовольствие, получаемое от проблем США в Ираке, является близоруким и, совершенно очевидно, недолгим. 
Терроризм, вынашиваемый в Ираке, не останется там навсегда. Мужчины и женщины, которые учатся создавать и подрывать бомбы на улицах Багдада, применят свой опыт в других странах региона и даже за его пределами. 
Террористы, добившись успеха в Ираке, переключаться на других. Антиамериканские настроения не обеспечат защиту или неприкосн��венность правительствам или людям, которые без достаточных оснований не готовы поддержать радикальные стремления террористов. 
Война в Ираке только еще больше усилит противоречия между меньшинством суннитов и большинством шиитов в стране, а такие противоречия могут легко распространиться и на другие области, где по соседству живут сунниты и шииты. Но даже если это не произойдет, то миграция миллионов суннитских беженцев ослабит устои соседних государств, включая Иорданию. 
Также вполне вероятно, что сопротивление попыткам Ирана доминировать в Ираке, приведет к более широкому конфликту, в который втянутся Саудовская Аравия, Египет и другие страны. Такой конфликт угрожал бы жизненно важному потоку нефти из Ближнего Востока в остальные части мира. 
Ирак добывает нефть в меньших объемах, чем он это делал при Саддаме Хуссейне, но имеет потенциал, достаточный, чтобы удвоить или даже утроить добычу. Осуществление данной идеи потребовало бы существенных инвестиций, которые, в свою очередь, требуют веры мирового сообщества в будущую стабильность Ирака. 
Дорогая нефть – это налог на бедное население в развивающихся странах и источник инфляции в развитых странах. Она также обеспечивает ресурсы правительствам, которые во многих случаях продвигают внешнюю политику, которая противоречит интересам большинства других стран. 
Остальной мир также отчасти несет ответственность за действия США в Ираке. Существует реальная опасность того, что широко-воспринятая неудача в Ираке приведет к серьезному ослаблению американской внутриполитической поддержки ее активной международной роли, в особенности, сложного, но необходимого развертывания вооруженных сил. 
В стратегических сроках, ни одна другая страна или группа стран не смогут заменить США. Альтернативой американскому мировому порядку является беспорядок, в котором терроризм, распространение ядерного оружия и экономический протекционизм все чаще становятся нормой. 
Это предполагает, во-первых, что правительства должны избегать общественных высказываний, характеризующих американское присутствие как недостаточно законное, или представлять его в виде оккупации, чтобы не получилось, что они подталкивают США полностью уйти из Ирака и оставить страну и ее население перед лицом ужасной судьбы. 
Также требуется обеспечение финансовой помощи, которая будет варьироваться от прощения долгов до инвестиций, ссуд и других форм помощи. Также существует моральный и практический стимул делать больше, чтобы улучшить тяжелое положение беженцев и внутренне перемещенных лиц. 
Это означает делать все возможное, чтобы остановить проникновение террористов в Ирак и заново продумать поддержку милиции. Ни один из соседей Ирака, включая Иран, не сможет извлечь выгоду из сектантского конфликта, который превращается в региональную войну. 
Наконец, правительства должны направлять свои войска для помощи поддержания порядка, обучения иракской полиции и вооруженных сил, а так же помощи Ираку охранять свои границы. Поскольку США неминуемо уменьшают свою роль, другие страны должны быть готовы заступить на их место, чтобы не позволить пасть правительству Ирака и иракскому государству. 
Однако существует большая разница между Ираком, который продолжает бороться и Ираком, который терзают интриги; между Ираком, который вносит свой вклад в глобальную энергетическую безопасность вместо того, чтобы ее подрывать; между гражданской войной и региональной войной. Возможно для победы США в Ираке уже слишком поздно, но еще не слишком поздно для других стран усилить поддержку, чтобы США не потерпели там поражение. 

Изоляция Ирака и Японии 
Каждая страна, которая посылала войска для того, чтобы помочь американским действиям в Ираке, находится под давлением, как показывает решение Филиппин о выводе своего небольшого контингента. Но для Японии вопрос о том, продолжать ли содействовать Иракской реконструкции, выходит за пределы достоинств этой специфической политики и идет в сердце японских понятий о безопасности и того, что составляет национальный интерес. 
В течение Холодной Войны политика национальной безопасности Японии, казалось, дрогнула между "первизмом ООН" и принципом "сначала Союз". Однако, в сущности, создание союза с Соединенными Штатами доминировало над курсом Японии. 
Но террористические нападения на США в сентябре 2001 г. заставили Японию признать, что она должна начать осуществлять большую автономию и независимое суждение при формулировке и осуществлении своей политики национальной безопасности. Парадигма международной безопасности, которая долго доминировала над японским представлением об обороне, изменилась, и высшие чиновники поняли, что они должны были измениться вместе с ней. 
Может быть, полезно оглянуться назад, в частности, на японские действия во время Восстания Боксеров (1900 г.), а также во время Первой Мировой Войны. Конечно, существуют огромные различия между ситуацией тогда и тем, с чем столкнулась Япония в настоящее время. 
Во время Восстания Боксеров Япония ответила на просьбы международного сообщества о помощи и завоевала мировое доверие тем, что пошла на жертвы. Как следствие этого, и несмотря на антияпонскую пропаганду "желтой угрозы", бушующей тогда в Европе, Япония вошла в союз с наиболее популярным партнером того времени, Великобританией. 
Хотя Япония и получила некоторое признание за то, что отправила военно-морские эскадроны в Средиземноморье, она вынесла большую критику за свой отказ послать наземные войска. Как следствие этого, после войны Япония потеряла доверие Британии, что, в конечном счете, привело к концу Англо-Японского Союза. 
Во время Восстания Боксеров Япония полностью поняла, что внести свой вклад в дело мира, каким была "чрезвычайная защита иностранных жителей", было "вопросом национальной важности." В течение Первой Мировой Войны, с другой ст��роны, Япония была ослеплена своим рвением защитить маленькие, но непосредственные выгоды, и была не в состоянии оценить, что было настоящим "вопросом национальной важности". 
Как в свете этой истории необходимо рассматривать позицию Японии в Ираке? Укрепит ли Японская гуманитарная помощь и содействие в восстановлении Ирака долгосрочный национальный интерес? 
За исключением международных террористов и остатков режима Саддама Хуссейна, почти все, включая жителей Ирака, которые следят за оккупационными силами Америки с подозрением, хотят видеть задачу восстановления Ирака как политически, так и существенно выполненной. Для Японии, также, есть оправдание в отклике на такие глобальные ожидания. 
Конечно, восстановление мира и безопасности занимает гораздо больше времени, чем ожидалось. В связи с почти ежедневными террористическими нападениями, тем, что простые граждане становятся жертвами снарядов и орудийного огня или неверно понятой бомбежки, издевательствами над иракскими заключенными и враждебностью Иракских Шиитов - на которых США возлагали большие надежды в мирном процессе - над американской политикой нависла опасность провала. 
Именно в знак признания возможных последствий - возвращение американского изоляционизма, ободрение террористов - многие страны послали свои войска и держат их в Ираке. В самом деле, Россия, Франция и Германия, которые противостояли США и Великобритании в ООН по вопросам Иракской войны, и сама ООН, которая вывела своих миротворцев на раннем этапе оккупации, все теперь ищут способ помочь Иракскому восстановлению. 
Рассматривая все это, Ирак представляет собой решающий момент и "вопрос национальной важности" для Японии. Таким образом, Японские Силы Самообороны должны продолжать выполнять свои обязанности "гуманитарных и восстановительных действий", сотрудничая с ее ключевым союзником, США, в качестве члена интегрированных многонациональных сил под руководством ООН. 

Погромы против христиан в Ираке 
Весь мир опасается, что конфликт в Ираке перерастает в гражданскую войну между шиитами, суннитами и курдами. Однако в этой надвигающейся войне всех против всех именно небольшая община ассирийских христиан в Ираке находится под угрозой полного уничтожения. 
Христианские общины Ирака являются одними из древнейших в мире и практикуют свою веру в Месопотамии почти со времен Христа. История Ассирийской Апостольской Церкви, например, начинается с 34 года н.э. и Святого Петра. 
Но в последнее время терпимости по отношению к ассирийским христианам практически не существует. Во время геноцида армян в 1914-1918 годах 750 тысяч ассирийцев (около двух третьих их общей численности на то время) погибло от рук турок-осман при помощи курдов. 
Во время военных действий Садама против курдов были уничтожены сотни ассирийских деревень, оставлены без крова их обитатели и разбомблены десятки древних церквей. Обучение сирийскому языку было запрещено, и ассирийцы были вынуждены давать своим детям арабские имена в попытке скрыть свое христианское происхождение. 
60 тысяч ассирийцев (а может и гораздо больше) покинуло стану после начала повстанческого движения в ответ на вторжение коалиционных войск под предводительством США в 2003 году. Этот массовый отъезд ускорился в августе 2004 года после начала террористической кампании против христианских церквей со стороны исламистов, обвиняющих их в сотрудничестве с союзными войсками на основании общей веры. 
В недавнем отчете ООН говорится, что религиозные меньшинства в Ираке «стали регу��ярными жертвами дискриминации, притеснений и временами преследований, начиная от запугивания и закачивая убийствами», и что «такие действия особенно направлены против представителей христианского меньшинства». 
Действительно, существует множество рассказов о бегстве христиан из страны из-за угроз в отношении женщин-христианок, вызванных несоблюдением с их стороны строгой мусульманской формы одежды. Говорят, что христианкам плескали в лицо кислотой, и некоторых даже убили за ношение джинсов или отсутствия паранджи. 
Высокопоставленные духовные лица заявляют, что священники в Ираке больше не могут носить свои церковные одеяния из страха нападений со стороны исламистов. В январе скоординированные взрывы начиненных взрывчаткой автомобилей были проведены около шести церквей в Багдаде и Киркуке; в другом случае взрывы прогремели одновременно в шести церквях в Багдаде и Мосуле. 
Нападениям подверглись и принадлежащие христианам магазины, особенно торгующие алкоголем, многие владельцы которых были убиты. Директор Иракского музея Донни Джордж – уважаемый ассириец – говорит, что был вынужден бежать из Ирака в Сирию в страхе за свою жизнь, и что исламские фундаменталисты мешали любой его работе, если она не была сосредоточена на исламских артефактах. 
По их утверждениям, в некоторых случаях в ассирийские города и деревни не были доставлены избирательные урны, на участки не прибыли лица, ответственные за проведение выборов, или же избирательные урны были похищены. Они также указывают на угрожающее присутствие вооруженных курдских отрядов и секретной полиции около избирательных участков. 
В 1948 году христиане составляли около 20% населения того, что на тот момент являлось Палестиной; с тех пор их численность сократилась почти вдвое. В Египте эмиграция среди коптских христиан является непропорционально высокой; многие вынуждены принимать ислам, и за прошедшие несколько лет насилие против христиан в Египте унесло много жизней. 
В апреле Европейский парламент проголосовал практически единогласно в поддержку права ассирийцев создать (на основе Статьи 5 конституции Ирака) федеральный регион, где они будут свободны от вмешательств со стороны и смогут вести собственный образ жизни. Сегодня Западу пора обратить больше внимания на этот вопрос и предпринять решительные действия для обеспечения будущего многострадальных иракских христиан. 


Критичные выборы в Ираке 
7 марта во второй раз в соответствии с постоянной Конституцией страны, принятой в 2006 году, иракцы готовятся проголосовать за новый парламент. Многие законоведы считают, что это вторые всеобщие выборы, а не первые, которые являются наиболее важным испытанием любой новой демократии. 
За последние шесть месяцев ситуация с безопасностью в Ираке значительно ухудшилась. Хотя основная часть насилия в Ираке за последние шесть лет носила хаотичный характер и оно было направлено на такие незащищенные цели, как рынки и рестораны, прошлым летом его природа изменилась. 
19 августа 2009 года во время шестой годовщины взрыва бомбы, которая унесла жизнь представителя ООН в Багдаде, был проведен ряд эффектных нападений. Эти и другие последующие взрывы были направлены на иракское государство и его инфраструктуру, включая министров финансов и иностранных дел, а также муниципальных и судебных чиновников. 
Послание иранских союзников в Ираке, которые контролируют процесс чистки сторонников Баас, очевиден. В отличие от некоторых шиитов, которые были известными союзниками режима Баас и занимали очень влиятельные посты в «новом» Ираке, сунниты никогда заранее не знают, когда их исключат из процесса, особенно если они станут слишком влиятельны. 
В действительности, они могут и не взобраться на верхушку нового режима, однако они будут иметь возможность дестабилизировать ситуацию в Ираке на долгое время в надежде форсировать урегулирование своего недовольства путем переговоров. Новая шиитская элита, которая контролирует Ирак, пошла по пути своих союзников в Ираке, создав систему, которая эффективно выбирает, кто из их соперников может составить «легитимную» оппозицию, а ��то не может участвовать в политическом процессе. 
Как отметил иракский политолог Гассан Аттийя, курды даже при отсутствии региональных союзников могли дестабилизировать Ирак в течение 80 лет. Так как долго смогут дестабилизировать ситуацию в стране сунниты, спрашивает он, пользуясь поддержкой большинства региональных держав, включая Саудовскую Аравию, Сирию и потенциально Турцию? 
Кроме политических последствий, не стоит недооценивать долговременный ущерб иракским легальным институтам, нанесенный в результате этих маневров. После того, как был учрежден порядок проведения кампании отдаления от Баас (комиссией, в которой, в действительности, нет действующих членов), группа Иракского апелляционного суда по существу признала его незаконным. 
Если, как это произошло после последних выборов, пройдут месяцы без сформированного правительства, то это станет подтверждением того, что политические элиты Ирака продолжат подчинять крайние нужды страны – в безопасности, электричестве, воде и основных услугах – своим политическим сделкам, по мере того как они торгуются за посты. Выразительным знаком станет то, будут ли в министерства назначены компетентные технократы или, как это случилось ранее, партийные функционеры. 
Другим знаком станет то, в какой мере новоизбранные лидеры, которые, вероятно, в основном будут такими же, как и сегодняшние лидеры, будут поддерживать связь с реальными суннитскими лидерами. Подобный шаг вполне может означать отступление от запрещения кандидатов перед выборами, а также продемонстрирует зрелость политической шиитской элиты, которую она еще не показала. 
Даже главные курдские партии вынуждены учитывать независимую партию, Горан, и, вероятно, могут понести некоторые потери. Если эти проигравшие начнут торг после выборов, чтобы оппоненты не смогли воспользоваться честным распределением мест, то это много скажет о будущем. 
Достигнет ли Ирак стабильности или снова погрязнет в сектантском насилии, сегодня зависит от того, как это всегда было, от новой политической элиты. Если прошлое является индикатором ее будущих действий, то есть причина для большой тревоги. 

Экономически разделенный Ирак 
Каждый, кто смотрит на Ирак, видит нацию, разделенную на шиитское, суннитское и курдское сообщества. Но не менее фундаментальное разделение – внесшее не меньший вклад в продолжение восстания, чем сектантская борьба и протест против американской оккупации – это все углубляющийся разрыв между богатыми и бедными в Ираке. 
Когда Ирак был освобожден, большинство людей, особенно бедные, начали надеяться на харизматического лидера, который спасет их от горькой действительности повседневной жизни. Выросшие в страхе, они понятия не имели ни о том, какое отношение может иметь к их обществу демократия, ни о том, как правозащитные группы и другие гражданские организации могут помочь обустроить будущее. 
По одну сторону оказались люди, которые поняли, как действовать при демократии, добиваться власти и реализовывать свои устремления. Они учились говорить на языке демократии, приобретая по ходу дела деньги и влияние и вербуя независимые организации на свою сторону для защиты своих прав и привилегий. 
Однако по другую сторону остается огромное множество беспомощных иракцев, в том числе вдов, разведенных или брошенных женщин, о которых некому позаботиться, как и о их детях. Для этих людей демократия и права человека ничего не значат. 
Во время правления Саддама не предпринималось никаких усилий по подъему жизненного уровня бедных. Я посетила огромные иракские трущобы и увидела семьи, живущие в домах, едва прикрытых крышей, кишащих насекомыми, в которые под дверь просачиваются помои. 
Когда я встречалась с женщинами, живущими в тех домах, они забрасывали меня вопросами: демократия даст нам еду и жильё? Демократия помешает мужчинам бить своих жен? 
Да, демократия даст вам право жить в приличном доме, право учиться и работать, она даст гражданство вашим детям и сделает вас равными вашим мужчинам. Но вы должны упорно трудиться и всеми силами отстаивать ваши права. 
Бедность заставляет некоторых брать деньги в обмен на акты насилия, подстрекаемые приманкой ложного героизма, на который они были неспособны во время долгого правления Саддама. Бедность усугубила травмирующее действие истории Ирака, полной насилия, войн и злодеяний, из-за которых люди стали равнодушны к убийствам. 
Хотя условия жизни в сегодняшнем Ираке подталкивают многих молодых людей к насилию, я убеждена, что для их спасения нам нужно лишь обеспечить их достойной работой и жильем. Рабочие места, в частности, помогут молодежи начать новую жизнь благодаря серьезной работе. 
По своей природе каждый человек стремится проявить себя полезным членом своего общества. Но культура, созданная Саддамом, убедила иракцев, что связи в политических кругах – это единственный способ получить власть, деньги и знания. 
Мы можем также реабилитировать представителей технической элиты, служивших Саддаму, чтобы они тоже получили шанс послужить своей стране. Наконец, мы должны предоставить ссуды бедным семьям, чтобы помочь им построить достойную жизнь. 
И самое главное, правительство не должно жалеть усилий на то, чтобы убедить бедных иракцев в ценности демократии и свободы, а также в важности конституции для реализации их стремления к лучшей жизни. Этого будет нелегко добиться в стране, где многие люди рассматривают нарушение закона как акт героизма. 
Но мы, иракцы, поняли также, что власть не должна быть сосредоточена в руках немногих и что установление справедливости требует борьбы со всеми формами коррупции. Если мы хотим, чтобы конституция служила гарантией демократии, свободы и безопасности, бедные иракцы должны усвоить, что эта борьба – также и их борьба. 

Иракский полушаг 
Относительно успешные выборы в Ираке – это основная победа для построения демократии, но не обязательно для проведения либеральных реформ на Ближнем Востоке. 
Антидемократическими силами, которые пытались помешать людям голосовать, были арабские террористические группировки мусульман суннитов, от сторонников свергнутой диктатуры Саддама Хуссейна до последователей экстремистского исламизма Осама бин Ладена. Поскольку арабские сунниты, составляющие менее 25% населения, знали, что они не смогут победить на демократических выборах, многие их лидеры объявили бойкот. 
Таким образом, большая часть населения была уверена в том, что демократически выбранное правительство будет служить ее интересам, и активно участвовала в голосовании. Действительно, шиитские мусульманские духовные лица приказали своим людям – в том числе, женщинам – принять участие в голосовании, предупредив, что оставаться дома в День Выборов – это грех. 
Но если высокое участие в выборах, хотя и обоснованное скорее интересами отдельных групп, а не верой в демократию, было хорошей новостью о выборах в Ираке, то плохой новостью является отнюдь не демократически настроенное руководство, которое они выбрали. Партии, выступающие за либеральные реформы, которые пытались повысить чувство общей идентичности и обратиться ко всем жителям Ирака, не имели успеха. 
Такая двусмысленность в Ираке является хорошим примером проблемы, с которой повсюду столкнулись арабские демократические реформаторы. У них есть неопровержимые аргументы, но им не хватает большого количества последователей. 
На протяжении половины столетия, объясняют реформаторы, арабские националистические режимы были бедствием, создавая общества и экономические системы, которые низко котировались любой статистической мерой развития, в то же время приводя свои страны к неисчислимо дорогостоящим, но бесплодным войнам и кризисам. В то время, когда распространяется демократия, они остаются диктатурами. 
Но самой сильной альтернативой статус-кво являются мощные исламистские оппозиционные движения, у которых нет никаких реальных ответов на эти расстройства, и которые просто стремятся навязать другой аромат диктатуры. Терроризм, порожденный многими такими группами, создает все более серьезную внутреннюю угрозу, которая еще больше разрушает общество. 
Помимо борьбы с этими более сильными арабскими националистами и исламистами, арабские либералы должны решить большой ряд проблем, включая модернизацию или смягчение Ислам��, отношения с Соединенными Штатами, арабско-израильский конфликт и права женщин. Во всех случаях они должны решить, следует ли противостоять или поддерживать священных коров националистической и исламистской идеологии. 
Предложить атеизм – исторический подход западных либералов – это политическое самоубийство. Призыв к модернизации Ислама, позволяющей церковникам иначе толковать его законы в свете современных условий, является более приемлемым. 
Самая легкая стратегия для либералов состоит в том, чтобы примкнуть к консервативным мусульманам, которые отвергают не только радикальный исламизм, но и политические реформы. К тому же, многие либералы, особенно в Саудовской Аравии, предлагают работать на современные режимы против радикальных исламистских революционеров – это понятная реакция, но она укрепляет авторитарный статус-кво. 
Там студенты исламского университета также изучают Библию, а учебный план придает особое значение наиболее терпимому толкованию Ислама. Например, один выпускной экзамен организован так, чтобы студенты использовали исламские тексты для написания эссе, показывая, что к не мусульманам, живущим по мусульманским правилам, необходимо относиться справедливо. 
При построении демократии либералы отклоняют аргумент, который используют сегодняшние правители, о том, что первые свободные выборы будут последними, потому что исламисты победят и установят теократические режимы. Реформаторы утверждают, что огромное большинство людей поддерживают умеренные решения или что, по крайней мере, радикальным исламистским группам придется стать прагматическими, чтобы соперничать за власть и управление. 
На выборах в Палестине в январе победил относительно умеренный лидер, потому что его выдвинуло правящее движение Фатах, и исламисты бойкотировали выборы. Но сразу после этого на выборах в местные органы власти в Газа Стрип радикальные исламисты, которые проповедуют терроризм, победили в семи из десяти муниципальных советах. 
То, что происходит в Ираке, покажет, как выбранное правительство исламистского типа умеет обращаться с властью. Но новая либеральная волна в арабском мире освещается СМИ, которые похвалили выборы в Ираке и предположили, что они могли бы стать хорошим примером для других арабских стран. 
Все арабские заявки на участие в ежегодном конкурсе эссе, организованном западным агентством, обычно были сосредоточены на мнимой ответственности Израиля за все проблемы в регионе. В этом году авторы единодушно сделали своей темой необходимость преобразования своего собственного общества. 
Но эти группы уже стали главным соперником в идейной борьбе в арабском мире. Теперь они надеются стать фактором, который приведет к реальной перемене. 

«Рабочие места в обмен на мир»: иракский мираж 
По мере того как первый поток пополнения американских войск по приказу президента Буша постепенно прибывает в Ирак, возникает очередной вопрос по поводу новой политики президента США, направленной на предотвращение тотальной гражданской войны. Можно ли, используя американское финансирование для того, чтобы запустить иракские государственные предприятия, добиться ухода молодежи из повстанческих группировок и сектантских вооруженных формирований? 
К сожалению, эта стратегия «рабочих мест» вряд ли приведет к уменьшению насилия. Иракские государственные предприятия были краеугольным камнем экономической политики Саддама Хусейна. 
Более того, если исключить нефтяную промышленность и электроэнергетику, государственные предприятия в Ираке никогда не были основными работодателями. Так, на примерно 180 предприятиях Министерства промышленности и минеральных ресурсов, контролирующего все государственные производства, в совокупности никогда не работало больше 100 000 человек, и это в стране с примерно 27-миллионным населением. 
Работники государственных предприятий по-прежнему получают зарплату, несмотря даже на то, что примерно треть их рабочих мест уничтожена. К примеру, сахарный завод в Сулеймании подвергся бомбардировке во время ирано-иракской войны 80-х годов прошлого столетия, но его работникам до сих пор исправно платят зарплату, хотя на работу в это заведение теперь являются лишь крысы да голуби. 
Более того, многие работники государственных предприятий не горят желанием вернуться на работу. Когда Временная администрация коалиции попросила в 2004 году работников Мишракской серной компании вернуться на работу, рабочие сожгли серу на сумму 40 миллионов долларов и разрушили предприятие. 
Треть их подверглась необратимому разрушению, еще треть безнадежно убыточна, а остальные представляют собой «сборную солянку» из плохо управляемых заводов, часть которых потенциально могла бы производить нечто ценное, но только при условии правильного управления и стимулирования. Попытка дать этим безнадежно неэффективным предприятиям новую жизнь сделает иракцев еще беднее, чем они есть, а насилия при этом не уменьшит. 
Тем не менее, на фоне хаоса и руин в Ираке с момента американского вторжения расширялся, пусть коряво и нескладно, частный сектор, используя к своей выгоде более высокую доходность нефти и более либеральную экономическую политику в стране. В результате правительственные расходы и доходы семей со времени последних лет правления Саддама Хусейна существенно возросли. 
Несмотря на насилие, активизировалась и коммерческая деятельность, поскольку иракцы сейчас могут свободно импортировать оборудование и товары для строительства домов, торговли и грузоперевозок. Если США хотят увеличить количество рабочих мест, они должны прилагать больше усилий к тому, чтобы работать с этими частными иракскими компаниями, предлагая контракты на конкурсной основе. 
В противоположность мексиканской, китайской или российской революции, экономическое бесправие не является движущей силой нынешнего конфликта. Борьба идет за власть, а не за экономическую справедливость или лучшую жизнь. 
Все надежные экономические показатели свидетельствуют об улучшении перспектив трудоустройства в Ираке с момента окончания вторжения. Дневная зарплата рабочих в Багдаде возросла за последние три года вдвое – вряд ли это признак роста безработицы. 
По данным единственного более-менее надежного опроса по безработице в Ираке, Iraq Living Standards Survey of 2004 , проведенного Программой развития ООН, безработица в стране составляет 10,5%. Иракская статистика, которая использует более широкое определение для понятия «безработный», показывает, что их доля уменьшилась от двух с половиной десятков процентов до менее чем двадцати за последние два года. 
Многие молодые иракцы присоединяются к вооруженным формированиям потому, что туда текут деньги. Они могут заработать больше, болтаясь по окрестностям с оружием, чем работая на стройке или в торговле. 
Как же следует расходовать иностранную помощь, оказываемую Ираку? 
В настоящее время многие полицейские тратят свою энергию на выколачивание взяток из сограждан, а кое-кто еще и подрабатывает в «эскадронах смерти». Пока иракцы ежедневно сталкиваются с угрозой ограбления, похищения и убийства, – особенно со стороны тех, кто должен их защищать, – они будут искать безопасности у местных банд и формирований боевиков. 
Ключевой момент в улучшении полицейских операций состоит в том, чтобы дополнительно разбавить полицию офицерами из США и стран-союзниц, с тем чтобы они были наставниками для иракских полицейских, обучая их по ходу дела. Они бы также отделяли хороших офицеров от коррумпированных или запятнанных участием в «эскадронах смерти» либо сектантских вооруженных группировках. 
Финансирование и поддержка иракских судов и тюрем с целью обеспечения их более эффективной работы и соответствия международным стандартам также жизненно важны. Без прогресса в этой области улучшение работы иракской полиции мало что даст. 
США уже и так вкладывают в Ирак рекордно большие суммы денег. Но целевая помощь, направленная на улучшение операций иракской полиции и правительства, могла бы помочь снизить уровень насилия. 

Потемкинское правительство Ирака 
К счастью, все стороны, кажется, признали полученные результаты. Но ключевой вопрос в отношении будущего страны остается: смогут ли шииты, сунниты и курды объединиться вокруг действующего органа центральной власти? 
Вот только в состоянии ли вообще какое-нибудь правительство управлять всей страной? Ответ на этот вопрос, скорее всего, будет отрицательным, а посему вполне вероятно, что уже через год стабильности в Ираке значительно поубавится. 
Новое правительство Ирака, когда сформируется, на первых порах будет по крайней мере выглядеть дееспособным. Шииты заинтересованы в поддержке центрального правительства, полагая, что их демографический вес (60% населения Ирака) подразумевает, что представительная демократия гарантирует им право находиться у власти и защитит их от требований и нападок суннитов. 
Сунниты тоже будут поддерживать правительство, по крайней мере первое время, потому что это станет для них единственной возможностью заполучить полагающуюся им по их мнению долю власти, ресурсов и доходов. Курды примут его, потому как считают, что новая конституция гарантирует им право контролировать большую часть запасов нефти, залегающей в недрах их территории, и не желают стать объектом обвинений в том случае, если Багдад погрузится в хаос. 
Шииты, сунниты и курды не примутся тотчас же дестабилизировать федеральную власть еще и по той причине, что центральное правительство в Багдаде не будет располагать ни правовыми, ни экономическими рычагами, чтобы претендовать на удерживаемую ими власть на местах. Получается, что хотя все группировки в Ираке весьма заинтересованы в укреплении центрального правительства, которое выглядит полностью дееспособным, власть самого этого правительства, в действительности, будет ограниченной. 
Однако уже в долгосрочной перспективе эти ограничения федеральной власти подтолкнут Ирак к междоусобной схватке за власть и доходы. Статья 11 новой конституции гласит: «Все, что не относится к исключительным полномочиям федеральных властей, находится во власти регионов». 
Кроме того, по действующему законодательству армия подчиняется не правительству в Багдаде, а власть предержащим в регионах, а конституция Ирака гарантирует местным властям право присваивать себе доходы, поступающие от новых месторождений нефти, находящихся в пределах их юрисдикции. В действительности, хотя сбор доходов, поступающих от действующих месторождений, входит в компетенцию центрального правительства, нет никакого закона, запрещающего местным чиновникам модернизировать старые месторождения и заявлять, что они новые. 
Это «эликсир жизни» для экономики Ирака и источник денежных средств, которые потребуются центральному правительству для построения надежных государственных институтов. Несмотря на то, что потоки международной финансовой помощи остаются значительными, средства на реконструкцию из-за рубежа начнут иссякать после формирования в Ираке центрального правительства. 
Более того, вполне возможно, что уже начавшаяся эскалация насилия между шиитами и суннитами не позволит правительству Ирака долгое время поддерживать даже видимость эффективности своей деятельности. Плюс своего веского слова еще не сказали курды. 
Губернаторские выборы в ноябре этого года заставят курдских политических соперников выступать с оппозиционными программами, а некоторые кандидаты для достижения преимущества в предвыборной гонке прибегнут к популистским призывам к независимости. Те, кто более выдержан, в это же самое время будут ратовать за отсрочку могущего привести к расколу запланированного на 2007 год референдума по вопросу окончательного статуса богатого нефтью города Киркук. 
Существует огромная опасность, что от сектантской политики нового Ирака выиграют те, кто больше других наобещает своему электорату, – за счет центрального правительства и других групп населения страны. Дебаты по поводу возможных поправок в конституцию для умиротворения негодующих суннитов и обезвреживания повстанческого движения также способны посеять междоусобную вражду. 
Однако еще опаснее вероятность того, что шииты, сунниты или курды, или все вместе, решив, что избранные ими чиновники не дают обещанной выгоды и покровительства, начнут преследовать свои личные интересы неполитическими средствами. Некоторые шииты могут обратиться к лидерам боевиков, сунниты – к мятежникам, а курды – к лидерам, требующим независимости. 
Любые сепаратистские шаги курдских лидеров вовлекут в иракскую политику Турцию. В то же время защита, оказываемая иракским чиновникам американскими войсками, будет ослабевать по мере постепенного вывода войск, и образовавшийся вакуум в сфере обеспечения безопасности постарается заполнить Иран. 
Если подвести итог, то правительство Ирака, может и будет казаться дееспособным на протяжении большей части 2006 года, стремясь при этом служить взаимно противоречивым интересам отдельных групп общества в состоянии глубокого раскола. Слабость центральной власти, продолжающееся насилие со стороны мятежников, растущее влияние Ирана на Багдад и шиитских лидеров на юге страны на фоне произвольного течения сектантской политики дают основания предположить, что новый Ирак к концу этого года будет становиться все менее и менее стабильным. 

Кризис с иракскими беженцами 
Среди многочисленных гуманитарных катастроф, вызванных гражданской войной в Ираке, одна почти незаметна. Очень редко сцены массового перемещения гражданского населения попадают на телеэкраны, потому что в отличие от взрывов и терактов, переселение людей не сопровождается кровью, огнем или криками, представляющими захватывающий материал. 
Этот факт обращает на себя внимание ещё и потому, что с начала вторжения четыре года назад только 3183 иракца переселились в третьи. По данным Комиссии ООН по делам беженцев все страны вместе взятые предоставили приблизительно такому количеству иракцев, какое покидает страну в течение всего пяти дней. 
Массовый отъезд иракцев не является новостью, но рост уровня населия, последовавший за взрывом шиитской Золотой мечети в Самарре в феврале 2006 года, привел к увеличению потоков беженцев. Действительно, это перемещения население является крупнейшим на Ближнем Востоке с 1948 года. 
Два миллиона иракских беженцев рассеяно по региону; большинство находится в Иордании и Сирии, меньшее количество в Турции, Ливане и Египте. Поскольку они являются городскими беженцами, не живущими в палатках, а сливающимися с местным населением этих стран, их легко игнорировать. 
Для Ирака это утечка мозгов, восполнить которую будет сложно. Общая численность населения страны составляла 26.8 миллионов человек, а сейчас почти 13% из них покинули Ирак, и многие никогда не вернутся обратно. 
В прошлом месяце я совершила поездку по четырем странам Ближнего Востока, чтобы встретиться с беженцами и узнать причины их отъезда из Ирака и планы на будущее. В Аммане, Дамаске, Стамбуле и Бейруте я встретилась с десятками людей, имеющих достаточно веские основания опасаться преследований в собственной стране. 
Беженцы, нашедшие первый приют в другой стране, обычно имеют три альтернативы: вернуться в родную страну, попытаться интегрироваться в страну, принявшую их, и переехать на постоянное место жительства в третью страну. Но есть ли этот выбор у иракцев? 
Если парламент в Багдаде – одно из наиболее защищенных зданий в стране - может стать объектом терактов, в Ираке нет «зеленых» зон – все зоны «красные». Репатриация иракцев является нереалистичной и невозможной в обозримом будущем. 
Действительно, Иордания и Сирия приняли большинство иракцев, но они не предлагают им возможность продолжительного проживания. Иракцы не могут получить постоянный вид на жительство, и у них нет права на работу или доступа к государственной системе здравоохранения. 
Но чтобы это стало возможным, страны с традиционно щедрыми программами для беженцев должны предложить больше мест для приема иракцев. США подают плохой пример: со времени вторжения Америка приняла только 692 иракских беженца – приблизительно столько, сколько погибает в Ираке каждую неделю. 
Если США не возьмут на себя ведущую роль, остается надежда, только на то что другие страны проявят большую щедрость. Иракские беженцы – это кризис, который нельзя игнорировать: международное сообщество должно облегчить бремя, легшее на плечи стран региона, а также предложить постоянное место жительства для большего количества наименее защищенных иракцев. 

Безмолвные покойники Ирака 
Все больше фактов свидетельствует о том, что американская война в Ираке привела к гибели десятков тысяч и, возможно, даже больше сотни тысяч гражданских лиц. Однако это побоище систематически игнорируется в Соединенных Штатах, где средства массовой информации и правительство стараются изобразить войну без жертв среди гражданского населения, потому что гражданского населения в Ираке нет, есть только повстанцы. 
Поведение и самовосприятие Америки демонстрирует легкость, с которой цивилизованная страна может заниматься широкомасштабным истреблением гражданского населения без общественной дискуссии. В конце октября британский медицинский журнал «Ланцет» опубликовал результаты исследования случаев гибели гражданских лиц в Ираке с начала возглавляемого Соединенными Штатами вторжения. 
Исследование также показало, что в большинстве случаев смерть гражданских лиц имела насильственный характер, и что большая доля случаев насильственной смерти была результатом американских воздушных ударов. Врачи-эпидемиологи признали возможную неточность этих подсчетов, но предоставили достаточно информации для начала срочного дополнительного исследования и пересмотра администрацией Буша и американскими военными ведомствами нанесения ударов с воздуха по городским кварталам в Ираке. 
Репортер Таймс , судя по всему, не взял интервью ни у одного представителя администрации Буша или военных ведомств. За этим не последовало ни дополнительных материалов, ни редакционных статей, и ни один репортер «Нью-Йорк Таймс» в Ираке не проанализировал этот материал. 
«Нью-Йорк Таймс» за 6 ноября сообщила, что «боевые самолеты наносили удары по позициям повстанцев» в Фаллудже, не упомянув при этом, что «позиции повстанцев» фактически находятся в жилых кварталах. В еще одной статье «Нью-Йорк Таймс» за 12 ноября, сообщалось, что, по словам военных, «с начала наступления в понедельник было убито около 600 повстанцев, а также 18 американских и 5 иракских солдат». 
В городских военных зонах огромное количество детей умирает от диареи, респираторных инфекций и других заболеваний, вызванных отсутствием чистой питьевой воды, холодильников для хранения продуктов и острым недостатком крови и необходимых медикаментов в клиниках и больницах (это, если люди решатся покинуть свои дома для получения медицинской помощи). Однако Красный полумесяц и другие гуманитарные организации не могут оказать помощь гражданскому населению Фаллуджи. 
14 ноября на первой странице «Нью-Йорк Таймс» было напечатано следующее: «Танки и боевые машины прорвались к последнему основному оплоту мятежников в Фаллудже к заходу солнца после того, как американские военные самолеты и артиллерия проложили им путь жестоким огневым валом по району. Сегодня во второй половине дня 10 столбов дыма поднялось в южной части Фаллуджи на фоне неба над пустыней, возможно, означая катастрофу для повстанцев». 
И снова практически ни одного слова о катастрофе для гражданских лиц на фоне неба над пустыней. Однако один намек все же проскользнул в кратком упоминании в середине статьи об отце, заботящемся о своих раненых сыновьях в больнице, сказавшем: «Сейчас американцы стреляют наугад по всему, что движется». 
Несколько дней спустя, американская телевизионная бригада находилась в разбомбленной мечети с американскими солдатами. Камера запечатлела, как американский морской пехотинец повернулся к невооруженному раненому иракцу, лежащему на полу, и убил его несколькими выстрелами в голову. 
Американские фантазии об окончательном сражении в Фаллудже или где-либо еще или же о захвате нескольких лидеров террористов являются причиной продолжения кровопролития и ставят весь мир под угрозу. Что еще хуже, общественное мнение в Америке, средства массовой информации и результаты выборов убрали практически все ограничения с пути самой мощной в мире армии. 


Ливия иракского образца 
После 42 лет диктатуры Ливия, как Ирак в 2003 году после падения режима Саддама Хусейна, нуждается в чем-то большем, чем мечты, чтобы стать жизнеспособной демократией. Она нуждается в организованном государственном строительстве в Триполи ‑ и реалистичной политике в столицах Запада. 
Успешный переход с самого начала зависит от факторов, которых до сих пор существенно не хватает в Ливии ‑ относительно сплоченного руководства, активного гражданского общества и национального единства. Без этого Ливия, скорее всего, не сможет создать свою основу и, как Ирак после Саддама, будет страдать от постоянного политического разделения и изменчивых гражданских беспорядков в дополнение к многогранному массиву геополитического давления. 
Но с самого начала восстания в феврале 2011 года Ливия была политически разобщенной. Ей не хватает гражданского общества, которое бы могло провести восстание и посеять семена для пост-авторитарной политики, как это было в Тунисе и (более проблематично) в Египте. 
Переходному периоду в Ливии вряд ли препятствовало дальнейшее вмешательство НАТО, так как быстрый переход от спонтанного народного восстания к движению под руководством элиты, поддерживаемому извне, не позволил революции последовать по линейному курсу, который мы видели в Тунисе и Египте. Таким образом, несмотря на значительную международную поддержку, ливийскому Национальному переходному совету (НПС) по-прежнему не хватает консенсуса, необходимого для формирования жизнеспособного правительства. 
Затем в ноябре военный прокурор НПС назвал своего бывшего заместителя премьер-министра Али аль-Иссави главным подозреваемым. Конфликт и непрозрачность вокруг этого дела говорят о политической хрупкости страны после кончины полковника Муаммара аль-Каддафи. 
Ливия должна принять к сведению то, как переходный период в Ираке после свержения режима Саддама сопровождался непрерывной борьбой за власть и внутренней борьбой. В 2010 году махинации иракских политических лидеров ‑ личные, а также племенные и сектантские – оставили страну без правительства на 249 дней. 
Сегодня, кажется, Ливия готовится пройти через аналогичную борьбу, главным образом, вследствие наличия мощных политических сил вне НПС. Опирающийся на поддержку двадцати тысяч бойцов Военный совет Триполи, например, контролирующий столицу, был последовательно независим от НПС и заставил уйти его первого министра иностранных дел Махмуда Джибриля. 
Тем временем, соперничающий Революционный совет Триполи предупредил, что он сместит любое новое правительство, если его требования о представительстве не будут выполнены. Также НПС испытывает давление со стороны берберов Ливии, которые составляют 10% населения и уже вышли на улицы, чтобы осудить новые политические механизмы и отвергнуть любую систему, которая не учтет их культуру и язык. 
Триполи, где прошла церемония освобождения; и Дзинтана, где томится в заключении сын Каддафи Саиф аль-Ислам аль-Каддафи. И все они, как и большинство ливийцев, нереалистично ожидают, что их вновь обретенная свобода каким-то образом решит их социально-экономические проблемы. 
Междоусобное соперничество, которое началось в ноябре прошлого года между бойцами из Завии и Варшевани, а также различными фракциями Триполи, будет трудно разрядить, так как «революционеры» отвергли неоднократные призывы НПС разоружиться. Триполи грозит опасность стать похожим на Багдад образца примерно 2005 года, в котором будут различные группы, контролирующие сферы влияния, и который будет способствовать созданию патронажной соседской экономики. 
Конкуренция между городами и дерзкая независимость ополченцев все больше вызывает тревогу, потому что Ливия наводнена оружием с неохраняемыми складами, брошенными резервами, разграбленными складами амуниции и тысячами мобильных зенитно-ракетных комплексов теплового наведения. В ноябре прошлого года Мохтар Бельмохтар, командир аль-Каиды в странах исламского Магриба (АКИМ), подтвердил, что АКИМ воспользовалась возможностью сохранить часть этого арсенала, когда началась революция. 
Между тем, цели Франции, Великобритании, США, Лиги арабских государств, НАТО и Катара, которые сыграли важную роль в преобразовании Ливии, вряд ли одинаковы. Другими словами, внешнее давление также, скорее всего, будет тянуть Ливию в разных направлениях, что еще больше будет откладывать автономный и устойчивый процесс государственного строительства. 
Каддафи оставил после себя мины-ловушки. Крах авторитарного правления создает вакуум в сфере безопасности с нефункционирующим государственным аппаратом, что делает Ливию очень подверженной международному влиянию, которое часто преследует корпоративные интересы. 

Apple, Брюссель и пострадавший суверенитет Ирландии 
АФИНЫ – Несмотря на однозначный европеизм, Ирландцы периодически подвергались плохому обращению со стороны Европейского Союза. 
Когда Ирландские избиратели отвергли Лиссабонский договор в 2008 году, ЕС заставил их проголосовать снова, пока они не принесли “правильный” результат. Через год, когда частные Ирландские банки рухнули, подвергая своих (в основном) Немецких частных кредиторов большим потерям, Жан-Клод Трише, тогдашний президент Европейского центрального банка, немедленно “сообщил” Ирландскому правительству, что ЕЦБ закроет банкоматы по всему Изумрудному острову, до тех пор, пока ничего не подозревающие налогоплательщики Ирландии не вернут долги Немецким банкам. 
Ирландия молчаливо согласилась, ее государственный долг раздулся, эмиграция вернулась, а страна остается разбитой и подавленной. В то время, как ЕС все еще отказывает в существенном сокращении долгового бремени, несправедливо лежащем на плечах молодого поколения, Ирландцы по-прежнему, по праву, убеждены, что ЕС нарушил их суверенитет от имени иностранных банкиров. 
Хотя абсолютно обособленные филиалы глобальных технологических конгломератов имеют небольшое положительное влияние на доход большинства домохозяйств, истеблишмент Ирландии гордится своими связями с компаниями подобными Apple. В настоящее время, Европейская комиссия ставит под угрозу особые отношения правительства с Apple, требуя заставить компанию выплатить €13 млрд ($14,6 млрд) в виде налогов. 
Является ли последнее вмешательство Комиссии еще одним примером притеснения со стороны ЕС, в нарушении суверенитета Ирландии? Сравнение вмешательства Трише в 2009 году и текущей тупиковой ситуации с Apple, преподносит важные уроки за пределами Ирландии, и конечно же Европы. 
В первые годы существования еврозоны, Немецкие финансовые институты направили поток капитала в коммерческие банки Ирландии, которые затем одолжили его кампаниям застройщикам. Результатом последовавшего пузыря недвижимости стали “белые слоны” в финансовом районе Дублина, стоящие в глуши ряды новых многоквартирных домов и горы ипотечного долга. 
ЕЦБ, оскорбленный за сравнение с поведением Британцев во время Картофельного голода 1845-52 годов, поручил правительству сослаться на “финансовую стабильность”, чтобы заставить уязвимых граждан Ирландии вернуть каждый евро, которые обанкротившиеся частные банки задолжали Немецким Кредиторам. Финансовая стабильность явно была ширмой: налогоплательщики были вынуждены погасить даже долги банка, который уже был закрыт (и, таким образом, не влияющим на банковскую систему). 
В итоге, Apple, создал 6000 рабочих мест в стране, в обмен на милую налоговою сделку, позволяющую ему защитить свои Европейские доходы от налогообложения, регистрируя их там. До сих пор, доходы от каждого iPhone-а, проданного в Париже или в Стокгольме (за вычетом производственных затрат своих Китайских сборщиков) идут в Ирландскую дочернюю компанию Apple Sales International. 
Эта договоренность, также требует подыграть обычно бдительную Службу внутренних доходов США. Прибыль ASI вытекает из прав интеллектуальной собственности (ИС) компании Apple, полученной в результате исследований и разработок проводимых исключительно в США (большинство из них профинансированы федеральным правительством). 
Вместо этого Apple берет символическую плату с ASI, за возможность получать прибыль от прав интеллектуальной собственности Apple, за которую она платит крошечный налог IRS. В то же время, ASI разрешено удерживать в Ирландии прибыль, представляющую около двух третей выручки от продажи каждого продукта компании Apple, проданного за пределами США. 
В отличие от 2009 года, Ирландское правительство протестует против недавнего решения властей ЕС в отношении Apple, указывая на то, что налоговая политика находится в компетенции национальных правительств, а не Союза. А в недавнем совместном письме Канцлеру Германии Ангеле Меркель и другим 27 национальным правительствам ЕС, 185 американских руководителей утверждали, что ЕС в очередной раз превысил свои полномочия, что привело к “нанесению удара самому себе” для экономики Ирландии и Европы. 
Apple, не стала бы размещаться в Ирландии, если бы не было единого рынка ЕС, общего достояния, которое требует общих правил. Одним из этих правил является то, что правительства не могут предложить помощь некоторым компаниям, которая не доступна другим. 
Предположим, например, что Греческое правительство, стремясь привлечь 6000 рабочих мест в свою разорившуюся экономику, предложило компании Apple субсидию в размере €110000 за каждое рабочее место в год, или €660 млн. В течении двух десятилетий, общая субсидия стоила бы чуть более €13 миллиардов. Если бы ЕС позволил Греции предложить Apple, подобную ​​сделку, другие страны-члены ЕС, включая Ирландию, взбунтовались бы. 
Предположим далее, что Греческое правительство предложило отказаться от корпоративного налога в течение 20 лет, на всю выручку компании Apple, заработанную в остальных странах ЕС, но учтенную в Афинах – скажем, €13 миллиардов. Европейская комиссия тогда должна была бы проявить заботу о Европейском достоянии, чтобы потребовать от Греции немедленно компенсировать те €13 млрд - именно то, что говорят Ирландии сделать сегодня. 
Каждый раз, когда ЕС выступает в роли колониального захватчика, как это было в 2009 году, он подрывает законность своих хороших и правильных действий и укрепляет ксенофобский, анти-Европейский “Националистический Интернационал”. Единственными бенефициарами Европы, к большому удовольствию Владимира Путина и Дональда Трампа, являются изоляционистские Брекситеры, крайне правая Альтернатива для Германии, французский Национальный фронт и нелиберальные правительства в Польше, Венгрии, Хорватии и других местах. 
Урок, который следует извлечь из сравнения вмешательства Трише в 2009 году с актуальной позицией Европейской комиссии по отношению к Apple простой: настоящим врагом Европейцев является безбилетный проезд немногих на спинах многих. Без общих институтов, Европейцы не могут быть защищены от эксплуатации и антиобщественной практики, которую большой бизнес и его политические агенты представляют как экономически здравый смысл. 
Но ЕС не должен позволить Ирландии злоупотреблять Европейскими общественными благами, предлагая Apple, сделку, которую не смогло бы позволить ни одно государство ЕС. Правильным ответом на несправедливости прошлого является восстановление суверенитета в Европе, где мощные – будь то Немецкие банкиры или Американские производители смартфонов – лишены возможности наживаться на слабых. 

Ирландия опять решает 
Мэйнут, Ирландия – 2 октября ирландские избиратели второй раз пойдут на выборы, чтобы решить, принимать ли Лиссабонское Соглашение Европейского Союза. В столицах ЕС настроение нервозности нагнетается по мере приближения дня выборов, поскольку будущее ЕС находится в руках непредсказуемых избирателей Ирландии. 
Лиссабонское Соглашение было компромиссом, согласованным руководителями ЕС после отклонения Договора о Конституции на народных референдумах во Франции и Нидерландах в 2005 году. Много крови во время переговоров было пролито из-за Договора, и его отклонение во второй раз ирландскими избирателями сделает Союз неспособным ратифицировать и выполнять его условия; это неизбежно приведет к параличу политики и институционному развалу. 
На стороне «за» - все главные политические партии, профсоюзы, деловые сообщества и широкая сеть групп гражданского общества. Их кампания была более скоординированной и интенсивной, чем в последний раз, с целью мобилизовать максимальное число сторонников и обеспечить высокую явку избирателей, что, по предположению большинства комментаторов, поможет стороне «за». 
На стороне «против»: разрозненная коалиция, сформированная как из крайне правых, так и крайне левых, в том числе ультракатоликов и непримиримых марксистов, стремилась спровоцировать истерию в связи с воображаемыми угрозами, от призыва в армию до эвтаназии и абортов. Но сторона «против» изо всех сил пыталась найти согласованную точку отсчета и кажется не обладает ни динамизмом, ни энергией, которые она излучала в прошлый раз. 
Гордыня Кельтских Тигров теперь стала далеким воспоминанием из-за худшего кризиса в истории Ирландии со дня ее независимости. В 2009 году экономисты ожидают, что рост сократится почти на 8% с вероятным последующим резким спадом в следующем году. 
Ирландская банковская система приблизилась к полному обвалу в сентябре 2008 года, и ее спасла только гарантия правительства в размере €400 миллиардов на все банковские вклады. Не так давно государство взяло на себя долги застройщиков, практикующих мошенничество, основав “плохой банк”, который потенциально может обременить ирландских налогоплательщиков горой долга на многие грядущие десятилетия. 
Европейский Центральный Банк обеспечил денежно-кредитную дорогу жизни, которая предоставила крайне необходимую ликвидность внутри финансовой системы и помогла правительству остановить кризис доверия, созданный банковским обвалом. Государственные министры и представители ЕС неоднократно приводят в пример Исландию, указывая на то, что могло случиться с Ирландией, если бы она не была в ЕС. 
Ирландия извлекла несоразмерную выгоду из щедрости ЕС за 35 лет членства и в 2008 году все еще получала чистую сумму в €500 миллионов из бюджета ЕС. Когда избирателям напоминают о потенциально катастрофической цене исключения не только из зоны Единого Рынка, но и из структур принятия решений в Совете Министров и Европейском Центробанке, то становится ясно, что поставлено на карту на референдуме. 
Кроме того, ирландское правительство добилось юридических гарантий от своих партнеров ЕС по проблемам, которые больше всего волновали тех избирателей, которые проголосовали «против» или воздержались на первом референдуме. Эти компромиссы излагают, что ничто в соглашениях не повлияет на ирландские прерогативы по проблемам абортов, военного нейтралитета и налогообложения. 
Эта комбинация юридических гарантий и изменения экономических обстоятельств помогает мобилизовать большинство в пользу Соглашения. Опросы общественного мнения, проведенные в течение последних недель, указывают, что сторона «за» располагает значительным большинством голосов 62% по сравнению с 23%, притом что 15% электората пока еще не определилось. 
Опросы указывают на то, что ирландцы являются сильными сторонниками членства в ЕС и процесса интеграции. Проблема состоит в том, что эти благоприятные отношения значительно отличаются по своей интенсивности и составляют “мягкий блок” поддержки ЕС; на референдуме 2008 года этот мягкий блок развалился в последнюю неделю кампании. 
Все указывает на то, что теперь избиратели вероятно одобрят Соглашение. Но никто не должен принимать ирландских избирателей как само собой разумеющееся в последние дни кампании. 

Ирландия должна уйти 
Копенгаген – Ирландии следует сделать одолжение всей остальной Европе и выйти из ЕС. Похоже, что это единственное логическое решение, которое вытекает из ситуации, сложившейся после ирландского «нет» лиссабонскому договору. 
Они не должны это делать проблемой других. Было бы грустно потерять весельчаков с изумрудного острова из состава семьи ЕС. 
Однако будет еще грустнее, если из-за ирландского «нет» все те, кто хотят обеспечить такие же выгоды от европейской интеграции, которые позволили ирландцам процветать, будут оставлены замерзать на холоде. Дальнейшее расширение ЕС не может продолжаться без включения в лиссабонский договор многих практических и прагматических элементов. 
Процесс расширения стал самым важным предприятием, которое предпринял ЕС, включая создание евро. Союз уже принял в свои ряды страны, которые нуждаются в большом внимании – и другие стучатся в двери. 
Жаль, что ирландцы – а также их партнеры – не вынесли урока из отрицания Ирландией ниццского договора семь лет назад. Тогда, как и сегодня, на голосование потрудилась прийти только меньшая часть избирателей, и только 54% от проголосовавших, тогда, как и сегодня, сказали «нет». 
Год спустя, на новом референдуме был одобрен ниццский договор, после того, как стало понятно, что на кон поставлено членство Ирландии в ЕС. После такого устрашающего опыта необходимо было уделить больше внимания несчастливой ирландской традиции проводить референдумы. 
Тогда в составе ЕС было только 12 членов. После этого голосования датчанам дали ясно понять, что так или иначе стране придется выйти из состава ЕС, если они не найдут выхода из сложившейся ситуации. 
С тех пор мы в Дании были испорчены теми лазейками. Наши европейские партнеры не смогли выставить нас за порог в июне 1992 года – однако остальные 11 членов могли создать свой собственный ЕС-11, и мы могли остаться одни в пустом пространстве ЕС-12. 
Когда Ирландия присоединилась к ЕС в 1972 году, они были настолько бедными, что многие боялись, что они станут обузой для других участников. Ирландия никогда не была обузой. 
Наоборот, за удивительно короткий срок ирландцы доказали, как маленькая и целеустремленная страна может использовать европейскую интеграцию для достижения статуса одной из самых богатых стран Европы из расчета покупательной способности на душу населения. Действительно, Ирландия показала на себе яркий пример тем, кто жаждет догнать всю остальную Европу. 
Это одна из причин, почему будет грустно расставаться с Ирландией и почему так трагично ее непринятие лиссабонского договора. Тем не менее, Европа должна идти дальше. 

Пока Ирландия голосует, Европа застыла в ожидании 
МЭЙНУТ, ИРЛАНДИЯ – 12 июня ирландские избиратели будут голосовать по лиссабонскому договору ЕС, инструменту, разработанному для повышения эффективности и легитимности 27 сегодняшних членов блока. Ирландия стала единственной страной, которая поставила вопрос ратификации договора на референдум – все остальные страны-члены выбрали путь парламентской ратификации – и все говорит о том, что результат будет похожим. 
Для нового правительства премьер-министра Брайана Коуэна риск заключается в том, что в случае отрицательного результата голосования по лиссабонскому договору его правительство потеряет дееспособность еще на стадии своего становления. Для ЕС ирландский отказ от договора может привести к затяжному периоду нестабильности, а возможно даже к окончанию процесса европейской интеграции в сегодняшнем его виде. 
В 2001 году ирландские избиратели не одобрили ниццкий договор, что повергло ЕС в продолжительный период кризиса и самоанализа, который закончился только с соглашением по так называемому Конституционному договору 2005 года. Однако почти незамедлительно французские и голландские избиратели отвергли этот договор, вернув переговоры на начальную стадию. 
Компания противников была энергичной, в ней участвовала пестрая команда из постаревших марксистов, антиглобалистов, традиционных евроскептиков и маниакальных «защитников независимости». Они стремились извлечь выгоду из вакуума знаний в Ирландии о делах ЕС, а также из задержки мобилизации сторонников голосования «за». 
Даже унылый результат представителя Ирландии на «Евровидении» использовался для продвижения идеи, что: «Они не проголосовали за нас; так почему мы должны голосовать за них»? 
Несмотря на то, что не представляет труда доказать несостоятельность подобных заявлений, сторонники голосования «за» оказались неспособными предоставить избирателям достаточных оснований для голосования в пользу договора. Как будто этого было недостаточно, сторонники голосования «против» смо��ли привязать растущие цены на топливо и продукты питания в ЕС к приближению даты голосования. 
Опросы общественного мнения на сегодняшний день показывают что сторонники «за» лидируют в соотношении два к одному (35% к 18%). Однако эти цифры мало утешительны для сторонников «за»: опросы перед провальным референдумом по ниццкому договору 2001 года показывали даже больший процент сторонников «за» на такой же стадии. 
Значительную роль в обеспечении такого процента явки сыграл тот факт, что правительство смогло убедить достаточное количество избирателей перейти из «воздержавшихся» в лагерь «сторонников» (тем не менее, процент явки так и не достиг 50%). Эти данные помогают предположить, что чем выше будет процент явки избирателей, тем больше вероятность победы сторонников «за». 
Они попытались связать голосование по договору с приближающемуся раунду переговоров ВТО в Дохе. Торговый комиссар Европейского союза Питер Мандельсон неоднократно выставлялся в качестве социально опасного элемента номер один вследствие своих предложений уменьшить некоторые сельскохозяйственные тарифы до 70%. 
Фермерские объединение пригрозили не поддержать пакт, если правительство не пообещает заблокировать предложения Мандельсона. Несмотря на то, что Ирландская фермерская ассоциация (IFA) запоздало предложила своим 85000 членам поддержать Договор, опросы общественного мнения показывают, что фермеры негативно настроены против лиссабонского предложения в соотношении два к одному. 
Учитывая, что Ирландия больше других выиграла от процесса европейской интеграции, получив почти 60 миллиардов евро субсидий ЕС в течение 35 лет своего членства. Однако в состязании, когда ЕС находится так далеко от интересов граждан, а апатия и замешательство сопровождают ситуацию перед голосованием, лагерь «против» умно использовал образ Европы как жизненной угрозы занятости, инвестициям и суверенитету Ирландии. 

Неужели “Евравия” неизбежна? 
Что же делает молодых мусульман на западе восприимчивыми к радикализму? В чем заключается жизненный опыт подрастающего поколения мусульман запада, который вынуждает небольшое меньшинство считать насилие решением своих экономических и политических дилемм, а самоубийство - наградой и избавлением? 
Великобритания, которая скоро отметит годовщину прошлогодних взрывов в Лондоне, является прецедентом для того, чтобы найти ответы на эти вопросы. Для молодых британских мусульман наш объединенный мир бросает вызов основным верам, дестабилизируя их идентичность и тем самым, вызывая защитную реакцию. 
Но они также видят беспрецедентный уровень враждебности со стороны запада, в котором один режим за другим находится или в опасности, или в полном хаосе. Афганистан, Ирак, Палестина и теперь Иран: все, кажется, находятся под ударом как часть “глобальной войны с террором”. 
Эта озабоченность ситуацией на Ближнем Востоке лежит в основе политики молодых мусульман в британских университетах, мечетях и на сайтах. Хотя большинство не поддерживают пакистанского Первеза Мушараффа, египетского Хосни Мубарака или семью аль-Саудов, они видят лицемерие в западной критике этих руководителей, которое предназначено для того, чтобы манипулировать и отодвигать на второй план – в конце концов, запад на самом деле не хочет слишком сильно давить на эти режимы. 
Таким образом, технологии усиливают напряженность, которая существует между механикой современного свободного общества и чувством большого тайного сговора против мусульман. Это привело к расколу между надеждами на благополучную жизнь, которые питают молодые мусульмане на западе, и их порывами ради их мусульманских братьев и сестер, которые перенесли столько ужасных разочарований. 
По мере того, как молодые мусульмане в Великобритании (как и в других странах запада) пытаются маневрировать между различными и часто конфликтующими аспектами своей идентичности, возникают три четких тенденции. 
Одна такая волна создана бескомпромиссной Саудовской/ваххабитской системой образования, которая основана на понятии al-wala’ wa al bara’ , лояльности к системе и враждебности по отношению к неверующим. Этот учебный план, экспортируемый на запад благодаря огромным Саудовским субсидиям, весьма напичкан обвинениями против неверующих и призывает к джихаду. 
Британское правительство начинает признавать опасность и пытается пресечь деятельность школ и мечетей, которые распространяют ненависть. К сожалению, такие репрессии были просто реакцией, они близоруки и не имеют ясного долгосрочного представления о природе Исламского образования на западе. 
Одна трудность с реакцией британского правительства состоит в том, что оно классифицирует всех мусульман вот так: мусульманин. Разграничивая людей на основе их религии, нюансы – национальной идентичности или степени ортодоксальности – теряются. 
Этот процесс, действительно, отразился в 22 арабских странах, где религиозная ортодоксальность исключает любую существенную либеральную политическую оппозицию. При таких обстоятельствах Мечеть становится единственным общественным местом, в котором люди могут выразить свои политические взгляды. 
Независимо от их разочарований во внешней политике западных стран, молодые мусульмане подвержены своему бесспорному демократическому духу. В настоящее время они, возможно, ищут более глубокую связь со своей мусульманской идентичностью, но научившись подвергать сомнению власть, они вряд ли примут жесткие родительские или Исламские традиции. 
Основные теории остаются теми же, но их интерпретация и применение религии в жизни людей - нет. Молодые мусульмане, особенно на западе, подают пример, который постепенно находит отражение на Ближнем Востоке, несмотря на огромные государственные репрессии. 
Задача для западных высокопоставленных политиков заключается в том, чтобы признать взаимосвязь между внешней и внутренней политикой. Они должны серьезно относиться к поддержке законного демократического представительства в мусульманских странах, т.к. только тогда западная политика будет казаться менее лицемерной. 
Коротко говоря, молодые мусульмане на западе должны поверить в то, что демократические принципы соблюдаются за границей и в равной степени применяются у себя в стране. Только когда такая вера станет общей, отчаяние перестанет разжигать терроризм, а взрывы террористов-смертников будут считаться непристойным занятием. 

Что плохого в «генетическом допинге»? 
В последние годы Международный олимпийский комитет и другие спортивные организации беспокоятся по поводу возможного злоупотребления технологией передачи генов. Но спортивный мир, кажется, полон решимости эксплуатировать эту технологию в борьбе за золотые медали и чемпионские титулы, и генетическое тестирование может оказаться веянием будущего. 
Две команды Австралийской футбольной лиги намекнули, что они изучают результаты тестов, которые могли бы указать на вероятный рост спортсмена, его выносливость, скорость и силу. Действительно, для одних «генетический допинг» теперь воплощает собой «Святой Грааль» повышения результативности, в то время как для других это означает конец спорта в том виде, каким мы его знаем. 
Одновременно этих спортсменов выставляют в виде нелюдей или каких-то мутантов. Это искаженное представление о том, как изменила бы людей передача генов, – если она когда-либо будет легализована, – как в терапевтическом, так и в нетерапевтическом смысле. 
Всемирное антидопинговое агентство (WADA) запретило генетический допинг в 2003 году, но некоторые ученые предсказывают, что злоупотребления этим видом допинга в спорте, вероятно, будут иметь место уже на Олимпиаде 2008 года в Пекине. Именно в этом контексте вспыхнула дискуссия о генетическом допинге на Олимпийских Играх 2004 года в Афинах. 
В частности, контрольные комитеты по генетической технологии, создающиеся на национальном уровне, должны быть признаны спортивным миром. Простой модели, основанной на запрете и проверках на предмет генетической модификации, будет недостаточно, даже если предполагать, что обнаружить такую модификацию вообще возможно. 
Кроме того, до комитетов по этике следует довести информацию об особых обстоятельствах спортивных состязаний, из-за которых более широкие принципы социальной политики в отношении генетической модификации имеют ограниченную эффективность в мире спорта. И опять-таки регулирование не д��лжно возлагаться на один-единственный глобальный уполномоченный орган. 
Дело не может ограничиться созданием рабочих групп, которые просто участвуют в разговорах на этических дебатах. Необходимо дать возможность неспортивным организациям разработать свою собственную основу для политики в области регулирования «генетического допинга» и, в более широком смысле, использования генетической информации. 
Поэтому необходимо осознавать, что политика, регулирующая передачу генов в спорте, должна подчиняться более широким биолого-этическим и биолого-юридическим интересам, учитывающим постоянно меняющуюся роль генетики в обществе. Риторика, окружающая «генетический допинг», в основном опирается на его моральный статус как некой разновидности обмана. 
В конце концов, многие, если вообще не все, ведущие спортсмены, обладают «естественным» генетическим даром. Если бы этих людей назвали мутантами, конечно, поднялась бы волна всеобщей критики. 
Те, кто опасается, что генетический допинг возвещает о «конце спорта», должны вместо этого понять, что этот момент предоставляет возможность задать важные и трудные вопросы об эффективности и достоверности антидопинговых тестов. Действительно ли общество заинтересовано в повышении спортивных результатов? 
Много лет комментаторы выражали озабоченность допинговой культурой в среде спортивной элиты. Тем не менее, антидопинговая культура– столь же тревожный сигнал, потому что она воплощает собой догматическое упрямство, ограничивающее возможности для критической дискуссии по вопросам, действительно важным для спорта. 
Если антидопинговые органы действительно беспокоятся о судьбах спорта, то на них лежит обязанность вновь и вновь пересматривать фундаментальные ценности, лежащие в основе их работы. Для начала им следует представить себе, что случилось бы, если бы ребенок генетически измененного человека захотел стать одним из представителей спортивной элиты. 

Оправдана ли цена академической свободы? 
Можно ли себе позволить академическую свободу во время экономического кризиса? Это было темой для обсуждения на состоявшейся в этом году ежегодной процедуре подписания Великой хартии вольностей университетов в Болонском университете, который считается матерью всех университетов. 
За последние двадцать лет ее подписали около 700 высших учебных заведений на всех континентах. Тем не менее, остается ноющая мысль, что университеты сегодня купаются в роскоши, когда обычные люди пытаются свести концы с концами. 
В прошлом, университеты были созданы во времена изобилия, как правило, чтобы поощрять людей думать не только о своих неотложных потребностях для выживания, но также о более поучительных духовных или национальных целях. Почти 50 лет назад склонный к статистическим обобщениям историк науки Дерек де Солла Прайс, заметил, что лучшим показателем производительности академических исследований является энергопотребление страны на душу населения: они неразрывно связаны. 
С чисто экономической точки зрения академическая свобода требует относительного иммунитета от затрат, независимо от того, вытекают ли они вследствие проб и ошибок, экспериментов или более радикальных задач, требующих изменения статус-кво. Но должны ли сейчас университеты уменьшить свои потребности в целях удовлетворения потребностей общества в целом, и не в последнюю очередь в отношении уровня выбросов углекислого газа? 
Экономия за счет эффективности научных кругов происходит по нисходящей линии от деятельности самих университетов. Более того, университеты, наверное, наиболее последовательно производят продукты долгосрочных капиталовложений, особенно если кто-то склонен думать о социальных и экономических «инвестициях» в том же понимании. 
Новые знания, вырабатываемые оригинальными исследованиями, являются примером формирования социального капитала. Это связано с совместной работой над проектами ученых и инвесторов, которая направлена на повышение конкурентных преимуществ каждого из них в своих областях. 
Это является толчком к тому, чтобы делать знания более широко доступными, нарушая тем самым фактическую монополию, которой бы в противном случае пользовались бы исследователи и их спонсоры. Фраза Иосифа Шумпетера «творческое разрушение», его определение предпринимательской деятельности, удачно описывает этот процесс. 
После того как обучение уменьшает, если не исключает оригинальные конкурентные преимущества, связанные с частью исследования, ученые и их спонсоры вынуждены искать новые источники преимуществ за счет получения новых знаний. В этом процессе широкая публика ‑ те, кто не участвует в непосредственном производстве новых знаний – получают пользу от аудиторных занятий. 
Менеджеры, настроенные на эффективность знаний, сегодня говорят о том, что сама идея университета как места, где те же люди производят и распространяют знания ‑ это возврат к средневековью. Таким образом, считается, что преподавание наиболее эффективно он-лайн, а исследования лучше проходят в специальных «научных парках». 
Но, в то время как смысл «эффективности», который привлекал нищие христианские ордены, доминиканцев и францисканцев, для комплектации оригинальных университетов был совсем другим, сегодня он уже не актуален. Доминиканцы и францисканцы буквально жили подаяниями ‑ то есть зависели от различных источников дохода, чей возврат какому-либо конкретному инвестору всегда была неясным. 
В случае университета, это означает обеспечение доступа к знаниям для учащихся, которым не хватает интеллектуальных, политических или финансовых ресурсов, которые могли бы помочь им производить знания для себя. Университеты выполняют свои естественные экономические функции, когда ученые говорят и пишут прямо, избегают жаргона, представляют свои идеи в альтернативных медийных и стрессовых приложениях к доменам, которые не относятся к самим ученым. 
В этом смысле ученые способствуют тому, чтобы знания делали максимальную работу с минимальными затратами для ее получателей. Вкратце, университеты оправдывают свою цену, если студентам становится легче усваивать академические знания, чем это изначально было для самих ученых. 


Неужели Азербайджан следующий? 
По мере того, как Азербайджан приближается к парламентским выборам, которые состоятся 6 ноября, главный вопрос заключается в том, произойдет ли в стране своя собственная "цветная" революция, как были свергнуты бывшие советские элиты в Грузии, Украине и Кыргызстане за последние два года. Нельзя исключать такой исход, но перспективы в лучшем случае являются неопределенными. 
Правящая партия Азербайджана, Эни Азербайджан, столкнулась с проблемами со всех сторон, несмотря на поддержку президента Илхама Алиева и привилегированного доступа к государственным ресурсам. По крайней мере, три оппозиционные партии – партия Изы Гамбар «Мусават», партия Ала Керемела «Национальный Фронт» и Социал-демократическая Партия – пользовались поддержкой и политическим влиянием с тех пор, как Илхам стал преемником своего недавно умершего отца - Гейдара Алиева - в 2003 г. 
Более того, как и в Грузии, Украине и Кыргызстане, династическая политика в Азербайджане отражает господство кланов, успех членов которых определяется близостью к президенту. В то время, как такие системы могут казаться стабильными, по сути, они являются хрупкими, т.к. для большинства населения они - синонимы беззакония, несправедливости и крайней бедности. 
Лидеры оппозиционного блока трех партий Азадлыг (Свобода) объявили о том, что они будут считать любые результаты выборов, при которых оппозиционные партии наберут менее 70% голосов, сфальсифицированными, и что за этим последуют уличные протесты. Это соответствовало бы той модели, которую мы наблюдали в Сербии в 2000 г., Грузии в 2003 г. и на Украине в 2004 г. 
«Генеральная репетиция» провалилась в октябре 2003 г., когда оппозиция, неспособная сплотиться вокруг одного кандидата для того, чтобы бросить вызов Илхаму на президентских выборах, объявила о том, что результаты были сфальсифицированы, и призвала людей выйти на улицы. Вышли всего несколько сотен, и полиция быстро разогнала их, арестовав многих из них. 
В Тбилиси, Киеве и Бишкеке лидеры “цветных революций” уже занимали высокие должности в режимах, которые потом они обвинили в полной коррупции; и все же им удалось получить доверие населения. Это далеко от предрешенного вывода в Азербайджане, где то время, когда некоторые лидеры оппозиции были у власти в 1992-1993 гг., все еще вызывает горькие воспоминания о периоде войны и кризиса, о котором мало кто может вспоминать без ужаса. 
Однако, гораздо важнее то, что предыдущие “цветные революции” подчеркивают решающую роль мирового общественного мнения и всемирных средств массовой информации, которые его формируют. Как и в Грузии, Украине и Кыргызстане, судьба режима и страны вполне может зависеть от того, изображается ли сегодняшнее правительство на мировых телевизионных экранах в качестве нарушителя прав человека, который противоречит воли народа и тем самым отвергает “общепринятые демократические ценности”. 
После прихода к власти в 1993 г. Гейдар Алиев остановил войну с Арменией из-за Нагорного Карабаха, обеспечил существование Азербайджана как суверенного государства и по мере процветания нефтегазового сектора наблюдал за ростом международного авторитета страны. Передача власти от отца к сыну прошла мирно, и администрация Илхама осуществляла контроль над завершением нефтепровода Баку-Тбилиси-Цейхан– к раздражению России и Армении. 
В то же время высокие цены на нефть предоставили возможность для более высоких расходов на социальные нужды и инвестиций в развитие инфраструктуры. В настоящее время столица – Баку - напоминает огромную строительную площадку с многоэтажным жильем, магазинами и дорогами, которые строятся с бешеной скоростью – и несомненно, приносят пользу широким слоям населения. 
Но, в конечном счете, это может не иметь никакого значения, если Запад – и в особенности, Соединенные Штаты – решат, что режим Илхама не отвечает их интересам и соответственно стремится использовать в собственных целях мировой медиаимидж. Главный интерес Запада заключается не в нефтяных запасах Азербайджана, которые в 2004 г. составили лишь 0,06% от общего количества в мире, а в его геополитическом положении на перекрестке мировой энергии и транспортных коридоров, а также в качестве государства на линии фронта напротив все более агрессивного Ирана. 
Бывший госсекретарь Соединенных Штатов Мадлен Олбрайт, президент Европейского Парламента Рене Ван дер Линден и заместитель госсекретаря США по мировым вопросам Паула Допрянски – все не так давно посетили Баку. Как выразился старейшина внешней политики США Збигнев Брзезински в интервью немецкой радиостанции: “Большинство азербайджанцев фактически поддерживают президента Илхама Алиева. 
Как добавил Брзезински: “Конечно, важно, чтобы политический режим в Азербайджане был настолько стабильным и законным, насколько это возможно”. Если Запад решит, что правительство стало ненадежным, телевизионные кадры еженедельных столкновений демонстрантов с полицией Баку, отказ Илхама от участия в телевизионных дебатах и конфискация всех оранжевых объектов из магазинов очень пригодятся. 
Азербайджан не является исключением, и Россия, которая обожглась в результате своего неприкрытого вмешательства от лица правительств Грузии и Украины, показала все признаки того, что на этот раз она не намерена принимать участие. Правительство, казалось бы, уверено в том, что высокие цены на нефть, административные ресурсы и господство местных СМИ гарантируют победу на выборах. 

Являются ли выплаты банкирам корнем финансового зла? 
Практику предоставления компенсационных выплат на финансовых фирмах постоянно обвиняют в том, что она является основной причиной недавнего глобального финансового кризиса. Предполагают, что ограничение выплат банкирам может решить проблему. 
Прежде, чем учредить такое насильственное регулирование, мы должны проверить, были ли прошлые структуры компенсационных выплат катализатором наших недавних проблем. Если мы скажем, что да, то это подразумевает три вещи: высшее руководство банков было вознаграждено за краткосрочные результаты большими суммами наличных денег, выданных авансом; правление банка не владело достаточно большими уставными фондами, чтобы регулировать свои интересы в соответствии с интересами акционеров; и должностные лица, которые получали большие выплаты и у которых была меньше акционерная собственность, должны были иметь очень сильный стимул, чтобы взять на себя «плохие» и избыточные риски, и, соответственно, они должны иметь наихудшие кризисные показатели. 
Два экономиста, Рудигер Фаленбрах и Рене Штульц, проверили эти условия, изучив главных исполнительных директоров почти 100 крупных финансовых учреждений с 2006 по 2008 годы. Они начали в 2006 году, так как предположительно это был момент, когда некоторые финансовые компании заняли рискованную позицию, которая привела к кризису. 
В 2006 году главные исполнительные директора унесли домой в среднем 3,6 миллиона долларов наличных денег в качестве компенсации, это получится менее половины общей суммы компенсационных выплат. Большая часть выплат была в акциях и опционах с ограничениями на их перепродажу. 
С 2006 года по 2008 год главный исполнительный директор потерял в среднем 31 миллион долларов в своей доле собственности в акционерном капитале компании, что свело на нет прибыль от компенсации наличными. Главные исполнительные директора также потеряли свои премиальные в виде опционов. 
Другие ссылаются на так называемый «избыток капитала» – большой приток внешнего финансирования из Китая и многих других развивающихся стран. Остальные выдвигают на первый план роль, которую политическая система сыграла в инфляционных процессах в банковском секторе и повышении цен на недвижимость, особенно в субстандартном секторе. 
Ограничения выплат, которые предлагают сегодня, вряд ли остановят следующий финансовый кризис, но они наверняка нанесут ущерб финансовому сектору. Чтобы увидеть почему, необходимо понять, почему банкирам так много платят. 
За последние два или три десятилетия технологические перемены и увеличившиеся масштабы деятельности привели к росту производительности и более высоким доходам тех, кто осуществляет распределение доходов общества. Директора корпораций управляют более крупными компаниями. 
При таком положении вещей лучшие банкиры, трейдеры, дилеры и т.д. будут работать на компании, которые предоставляют самую привлекательную компенсацию. Усиление регулирования выплат приведет к тому, что самые талантливые уйдут из регулируемых банков в хеджевые фонды, фонды прямых инвестиций, банки, инвестирующие небольшие магазины и другие нерегулируемые инвестиционные фирмы. 
Этот исход талантов, возможно, усилится, так как регулирования выплат будут производиться в режиме «стричь всех под одну гребенку». Зачем устанавливать ограничения для организатора сделок, который зарабатывает большую сумму за организацию слияния, которое не представляет риска для банка, после того как сделка была закрыта? 
Возможно, еще более тревожным кажется тот факт, что ограничения выплат открывают «ящик Пандоры» других ограничений. Действительно, политики, желающие выглядеть красиво в глазах рассерженных избирателей, часто более заинтересованы в установлении ограничений на все компенсации, чем в разработке оптимальных форм компенсаций. 
Банки выполняют особую функцию в экономике, что действительно отводит правительству специальную роль: но не в определении сумм выплат, а в создании эффективных потребностей в капитале. Более высокие проциклические потребности акционерного капитала банков, в совокупности с потребностью увеличить так называемые «условные» долгосрочные долговые обязательства – долговые обязательства, которые превращаются в капитал во время кризиса – является лучшим способом для продвижения вперед. 
Инвестиционные банки, такие как Bear Stearns и Lehman Brothers попадают в неприятности потому, что они имеют очень незначительный акционерный капитал – намного меньше 10%. Сотрудники регулятивных органов могут попробовать выдвинуть требования по процикличному акционерному капиталу – увеличение процента акционерного капитала во времена процветания, чтобы компенсировать потери в трудные времена, которые обязательно наступят. 
При выпуске условного капитала банки будут вынуждены платить более высокие процентные ставки, чем они платили бы в случае стандартных долгосрочных долговых обязательств, потому что инвесторы в долговые инструменты столкнутся с реальной стоимостью капитала, а не со стоимостью, субсидированной правительством. Однако со временем вознаграждение по процентным ставкам, возможно, станет ниже, потому что увеличивающиеся потребности в капитале и условный капитал должны значительно снизить вероятность того, что когда-либо возникнет ситуация неплатежей по долговым обязательствам. 
Если бы такая структура с условным капиталом существовала до кризиса, банки, испытывающие трудность, были бы рекапитализированы держателями условных долговых инструментов, при этом избегая осложнений и юридических игр, неизбежных при формальном банкротстве. Инвесторы в условные долговые инструменты, а не правительство, смогли бы выручить из беды банки, значительно снизив воздействие финансового кризиса, а может быть и полностью позволили бы его избежать. 

Готов ли Бернэйнк? 
Его взгляды, как этого и следовало ожидать, представляют собой некий консенсус среди тех, кто тщательно изучает данные проблемы. 
Но это не означает того, что Бернэйнк может гарантировать продолжение здорового роста экономики США в ближайшие годы и обеспечить лидерство, необходимое миру. В соответствии со стандартами, существующими сегодня, он сделает хорошую работу. 
Центральный банк может тянуть тетиву (повышать процентные ставки), чтобы обуздать экономику, которая неустойчивыми темпами рвется вперед. Но полностью натянуть тетиву он не может: если экономический рост остановится, например, в случае серьезного подрыва доверия, одного снижения процентных ставок может быть недостаточно для стимуляции спроса. 
Бернэйнк получил известность как экономист, проанализировавший всемирную Великую Депрессию 1930-ых годов, что является неплохим опытом для главы центрального банка, так как умение предотвращать подобные бедствия является его наиболее важной задачей. Великая Депрессия, которая последовала за крушением фондовой биржи в 1929 году, привела к сильной дефляции и резкому увеличению числа безработных во многих странах. 
Согласно теории о «долговой дефляции» Бернэйнка, крах розничных цен был одной из причин Великой Депрессии, так как дефляция подняла реальную стоимость долгов, мешая тем самым возмещать ссуды. Согласно Бернэйнку в 1933 году 45% американских ферм вовремя не выполняли денежные обязательства по оплате закладных, а в 1934 году в половине американских городов платежи по закладным на недвижимость превысили 38%. 
Следование золотому стандарту во время Великой Депрессии подразумевало уход от дефляционной денежной политики, так как оно требовало сохранения достаточно высоких процентных ставок с целью убедить инвесторов держать вклады в банках, а не требовать золото в котором они хранили свои финансовые сбережения. Как только страна избавлялась от конвертируемости денег в золото, она могла свободно встать на путь кредитно-денежного развития, а дефляция заканчивалась. 
Но впечатляющее исследование Великой Депрессии Бернэйнка не означает того, что он может предотвратить следующий спад или депрессию, поскольку остановка дефляции едва может решить все проблемы. В конце концов, США отказались от золотого стандарта в 1933 году, а ФРС в 1934 году сократила учетную ставку до 1,5%, покончив тем самым с дефляцией (за исключением нескольких эпизодов); однако до 1941 года и наступления второй мировой войны уровень безработицы так и не упал ниже 15%. 
Поэтому Бернэйнку необходимо быть осторожным с чрезмерным обобщением своего былого исследования, так же, как медицинским специалистам необходимо опасаться пере-диагностирования болезней с которыми они работают, а военным стратегам нужно опасаться сверх-готовности к последней войне. 
Конечно, это не означает, что мы полностью должны игнорировать прошлое. Исследование, проведенное в 2005 году, и возглавляемое Гильермо Кальво, - главным экономистом Межамериканского банка развития, выявило важные сходства между Великой Депрессией 1930-ых годов и экономическими кризисами, произошедшими с 1980 года в 31 развивающейся стране. 
Наиболее острая проблема Великой Депрессии - удар по финансовым рынкам, сопровождаемый острым снижением показателя валового национального продукта - в меньшем масштабе за последние десятилетия повторялась несколько раз во многих странах мира. Но ситуация с розничными ценами после кризисов 1980-х годов существенно отличалась от той, что происходила в 1930-ых. 
В то же время Бернэйнк обнаружил пару уязвимых мест в экономике, которые являются необычными с исторической точки зрения и которые не предшествовали Великой Депрессии 1930-ых годов. Сегодня мы находимся на последней фазе самого большого бума недвижимости в истории США (или всего мира), который происходит из-за бешеной психологии рынка. 
Кроме того, сегодня мы испытываем фундаментальное изменение ожиданий цен на нефть: текущие реальные цены довольно высоки по историческим стандартам, но фьючерсные рынки указывают на то, что эти цены, скорее всего, останутся высокими еще в течение многих лет. Напротив, реальные цены на нефть до 1929 года медленно поднимались и упали почти на 50% в реальном исчислении, начиная с “топливного безумия” 1925/26 годов. 
В ближайшем будущем, значительно более высокие цены на нефть и более низкие цены на недвижимость, или и то, и другое вместе, могли бы, в зависимости от реакции общественности, заставить Бернэйнка оказаться на неизвестной территории с экономическим давлением. Если доверие уменьшится, то его историческое понимание Великой Депрессии 1930-ых годов может сделать его недостаточно подготовленным к тому, чтобы защитить экономику США и всего мира от таких ударов. 


Капитализм обречен? 
Высокая нестабильность и резкая коррекция курсов акций, ударившие сейчас по мировым финансовым рынкам, являются сигналом того, что большинство развитых экономик находятся на краю повторного экономического спада. Финансово-экономический кризис, вызванный чрезмерными долгами и огромными заемными средствами частного сектора, привел к выделению огромных заемных средств государственному сектору с целью предотвратить Великую депрессию №2. 
В экономическом плане США, еврозона, Великобритания и Япония работают вхолостую. Даже быстро растущие развивающиеся рынки (Китай, некоторые страны Азии и Латинской Америки) и экспортно-��риентированные экономики, полагающиеся на данные рынки (Германия и богатая ресурсами Австралия) переживают период резкого замедления экономического роста. 
До прошлого года политикам всегда удавалось доставать нового кролика из шляпы для восстановления прежнего уровня цен на активы и стимулирования экономического восстановления: налогово-бюджетное стимулирование, почти нулевые процентные ставки, два раунда «количественного послабления» (т.е. увеличения денежной массы центральным банком за счет кредитной эмиссии), защитное ограждение безнадежных долгов и триллионы долларов государственной финансовой помощи и обеспечения ликвидности банков и финансовых учреждений – чиновники перепробовали все. Теперь кролики у них закончились. 
Налогово-бюджетная политика в настоящее время тормозит экономический рост как в еврозоне, так и в Великобритании. Даже в США правительства штатов и округов, а теперь еще и федеральное правительство, сокращают расходы, в том числе на социальное обеспечение. 
Очередной раунд государственной финансовой помощи банкам является политически неприемлемым и экономически нецелесообразным: большинство правительств, особенно в ЕС, находятся в настолько бедственном положении, что не могут себе позволить выделять финансовую помощь банкам; более того, их суверенный риск начинает вызывать опасения по поводу здоровья банков ЕС, которые владеют большей частью все более ненадежных государственных ценных бумаг. 
Федеральный резерв США, вероятно, начнет третий раунд количественного послабления (КС3), но это будет слишком мало и слишком поздно. Прошлогодние 600 миллиардов долларов КС2 и 1 триллион за счет снижения налогов и социальных выплат дали всего 3-процентный экономический рост в течение одного квартала. 
Обесценивание валюты не является целесообразным вариантом для любой развитой страны: всем им для восстановления экономического роста требуется более слабая валюта и улучшение внешнеторгового баланса, но они все вместе не смогут добиться этого одновременно. Поэтому надежда на то, что обменные курсы повлияют на внешнеторговый баланс – это игра с нулевым исходом. 
Пока что Европейский центральный банк приобретет некоторое количество их облигаций в качестве перехода к новому Европейскому стабилизационному фонду (ЕСФ) еврозоны. Но если Италия или Испания потеряют доступ к рынкам, то 440 миллиардов евро (627 миллиардов долларов) средств на финансовую войну ЕСФ могут быть истощены к концу текущего года или к началу 2012 г. 
Следом произойдет принудительная реструктуризация необеспеченной задолженности неплатежеспособных банков. Итак, хотя процесс отказа от предоставления государственной финансовой помощи едва успел начаться, сокращение задолженности станет необходимым, если страны не смогут с помощью экономического роста, сбережений или инфляции решить свои долговые проблемы. 
Фирмы сокращают рабочие места, потому что нет достаточного конечного спроса. Но сокращение рабочих мест приводит к уменьшению трудового дохода, увеличению неравенства и снижению конечного спроса. 
Недавние народные выступления, начиная с Ближнего Востока и Израиля и заканчивая Великобританией, а также рост народного гнева в Китае (а вскоре и в других развитых экономиках и на других развивающихся рынках) вызваны одними и теми же проблемами: рост неравенства, бедности, безработицы и чувства безнадежности. Даже средний класс всего мира ощущает тиски падающих доходов и возможностей. 
Чтобы дать рыночно-ориентированным экономикам функционировать так, как они должны и могут, необходимо вернуться к правильному балансу между рынками и обеспечением общественных благ. Это означает отход как от присущей англоязычным странам модели невмешательства государства в экономику и «рейганомики» (т.е. переноса акцентов с регулирования спроса на товары и услуги на стимулирование их производства), так и от присущей остальным «западным» странам модели государства всеобщего благосостояния на основе дефицита. 
Для создания сегодня правильного баланса необходимо создавать рабочие места частично с помощью дополнительного налогово-бюджетного стимулирования с целью продуктивных инвестиций в инфраструктуру. Для этого также потребуется: более прогрессивное налогообложение; более сильное краткосрочное налогово-бюджетное стимулирование с более сильной средне- и долгосрочной налогово-бюджетной дисциплиной; поддержка последних кредиторских инстанций органами кредитно-денежного регулирования для предотвращения разорительного массового изъятия вкладов из банков; снижение долгового бремени для неплатежеспособных семей и других пострадавших субъектов рынка; более строгий контроль и регулирование финансовой системы, выходящей из-под контроля; а также разделение банков, слишком больших, чтобы обанкротиться, и олигополистических трестов. 
Со временем развитым странам потребуется делать инвестиции в человеческий капитал, навыки и в системы социальной защиты для повышения производительности и для того, чтобы рабочие могли конкурировать, быть универсальными и могли процветать в глобализированной экономике. В противном случае нас ждет (как в 1930-х гг.) бесконечный застой, спад деловой активности, валютные и торговые войны, жесткий контроль капитала, финансовый кризис, неплатежеспособность многих стран, а также масштабная социально-политическая нестабильность. 

Независимость центрального банка: стоит ли результат похвальбы? 
Алан Гринспэн в качестве управляющего Федеральной резервной системы США стал почти иконой. Поэтому, в то время как его срок пребывания в должности подходит к концу и его мантия непогрешимости переходит к его преемнику, имеет смысл оценить, насколько его наследие соответствует ожиданиям и чего нам следует ждать от нового руководителя Федеральной резервной системы, Бена Бернэйнка. 
Немногие управляющие центрального банка удостаивались таких панегириков, как Гринспэн, особенно при жизни. Но что делает управляющего центрального банка великим в нашем современном обществе – величие учреждений или величие личности? 
В экономике, мы редко сталкиваемся с явным противоречием фактам: работала бы экономика еще лучше или немного по-другому, если бы у руля был кто-то другой? Мы не можем знать этого наверняка, но мало кто сомневается, что заслуги тех, кто «управляет» экономикой, незаслуженно переоцениваются, а иногда и вина их недооценивается. 
Но, хотя ни один управляющий центрального банка не может обеспечить экономического процветания, неумелое руководство этим учреждением может нанести огромный вред. Многие из экономических спадов, происходивших в Америке после второй мировой войны, были вызваны тем, что Федеральная резервная система поднимала процентные ставки слишком быстро и слишком высоко. 
Почти нет сомнений в том, что у Гринспэна были «звездные моменты» во время его пребывания на посту – когда можно было по крайней мере вообразить, как не столь ловкий управляющий сделал бы что-то «неправильное», и это повлекло бы катастрофические последствия. Одним из таких моментов был обвал на фондовой бирже в 1987 году. 
Эти успехи, вкупе с бумом 90-х и кажущейся продолжительной стабильностью цен, укрепили репутацию Гринспэна. Но благодаря им многие забыли менее успешные моменты. 
Гринспэн поддерживал снижение налогов, проведенное в 2001 году, при помощи хитроумнейших аргументов – мол, если не предпринять что-нибудь в отношении все возрастающих финансовых излишков Америки, государственный долг будет полностью выплачен примерно за десять-пятнадцать лет. Согласно Гринспэну, следовало принять безотлагательные меры для предотвращения этого надвигающегося бедствия, которое воспрепятствовало бы Федеральной резервной системе проводить валютную политику! 
Говоря точнее, снижение налогов – это было именно то, чего хотели на Уолл Стрит, и профессионалы финансовой сферы готовы были принять любой аргумент, который способствовал этой цели. Конечно же, если бы, скажем, к 2008 году исчезновение государственного долга действительно создало угрозу, Конгресс с удовольствием проголосовал бы за сокращение налогов или увеличение расходов. 
Безответственная поддержка этого снижения налогов со стороны Гринспэна оказала решающее влияние на принятие соответствующего законопроекта. Ошибка заключалась не только в размере снижения налогов, но и в его структуре; поскольку снижение коснулось лиц с высокими доходами, оно лишь в незначительной степени стимулировало экономику. 
Но взлет дефицита не вернул экономику к состоянию полной занятости, поэтому Федеральная резервная система сделала то, вынуждена была сделать – уменьшила процентные ставки. Снижение процентных ставок сработало, но не столько потому, что оно стимулировало инвестиции, сколько потому, что оно вынудило семьи рефинансировать свои ипотечные заклады и подпитало «мыльный пузырь» цен на жилье. 
Короче говоря, уходя, Гринспэн оставляет за собой американскую экономику, обремененную большими государственными и частными долгами, с хрупким бухгалтерским балансом – наследие, которое уже вносит свой вклад в глобальную финансовую нестабильность. 
До сих пор не ясно, что заставило Гринспэна поддержать снижение налогов. Действительно ли это был крупный экономический просчет, или же он искал расположения администрации Буша? 
Традиционный аргумент в пользу независимости центрального банка заключается в том, что политическим деятелям нельзя доверять проведение денежно-кредитной и макроэкономической политики. Очевидно, нельзя ее доверять и управляющим центральными банками, по крайней мере, когда они высказывают свое мнение в областях, лежащих за пределами их непосредственных обязанностей. 
Безработица приносит вред работникам, в то время как более низкие процентные ставки, необходимые для создания дополнительных рабочих мест, могут привести к более высокой инфляции, наносящей особенный ущерб держателям активов, ценность которых подорвана. Такие фундаментальные проблемы нельзя отдавать на откуп технократам, особенно когда эти технократы ставят интересы одной части общества выше интересов другой. 
Действительно, политические позиции Гринспэна были так слабо замаскированы под профессиональную мудрость, что его работа на посту поставила под сомнение само понятие независимого центрального банка и его беспристрастного управляющего. К сожалению, многие страны обрекли себя именно на эту иллюзию, и, возможно, пройдет еще немало времени, прежде чем они прислушаются к самому важному уроку Гринспэна. 

Китай проигрывает дипломатическую игру? 
Это событие первостепенной важности; в 1980 году, когда на Соединенные Штаты приходилось 25% мирового производства, доля Китая в мировой экономике составляла лишь 2,2%. И, тем не менее, после 30 лет геополитической компетентности китайцы, как кажется, находятся на грани потери ее как раз тогда, когда они в ней нуждаются больше всего. 
Лидеры Китая были бы наивными и глупыми, если бы они делали ставку на то, что смогут добиться глобального превосходства за счет мирного и тихого роста своей страны. В какой-то момент Америка проснется от своего геополитического сна; уже есть признаки того, что она открыла один глаз. 
Но Китай начал делать серьезные ошибки. После того как Япония поддалась давлению Китая и отпустила захваченный китайский траулер в сентябре 2010 года, Китай был вне себя от радости и потребовал извинений от Японии, приводя в замешательство японский истеблишмент. 
Подобным образом, после того как северокорейские снаряды убили невинных южнокорейских граждан в ноябре 2010 года, Китай практически молчал. В тщательно выверенном ответе Южная Корея направила своего посла на церемонию вручения Нобелевской премии мира, присужденной заключенному в декабре 2010 года китайскому активисту по правам человека Лю Сяобо. 
Китай также взъерошил многие индийские перья, немотивированно отказавшись выдать визы высокопоставленным чиновникам. Китайский премьер Вэнь Цзябао впоследствии сгладил ситуацию во время встреч с премьер-министром Индии Манмоханом Сингхом, но такие ненужные провокации оставили в Индии осадок недоверия. 
Впервые за 45 лет совещание министров стран АСЕАН (AMM) не смогло достигнуть согласия по совместному коммюнике, якобы потому, что нынешний председатель АСЕАН – Камбоджа ‑ не захотела, чтобы в коммюнике упоминались двусторонние территориальные споры в Южно-Китайском море. Но весь мир, включая большинство стран АСЕАН, воспринял позицию Камбоджи как результат огромного давления со стороны Китая. 
Он выиграл битву за коммюнике, но, возможно, потерял 20 лет кропотливо накопленной доброй воли, результат таких усилий, как соглашение о свободной торговле между АСЕАН и Китаем, подписанного в ноябре 2002 года. Более того, предыдущие лидеры Китая подсчитали, что сильная и единая АСЕАН явилась ценной буферной зоной на пути возможной стратегии сдерживания США. 
Скорее всего, слишком рьяные младшие чиновники подтолкнули жесткую линию в отношении Южно-Китайского моря, но ни один китайский лидер, имея выбор, не предпочел бы разрушить коммюнике AMM. Но тот факт, что это произошло, раскрывает масштаб недавних плохих решений Китая. 
«Девятипунктирная демаркационная линия», которую Китай провел в Южно-Китайском море, может оказаться ничем иным, как большим геополитическим мельничным жерновом на шее Китая. Было неразумно приложить карту к вербальной ноте в ответ на совместную подачу заявления Вьетнамом и Малайзией в Комиссию ООН по границам континентального шельфа в мае 2009 года. 
Геополитические возможности, подразумеваемые включением карты, не были потеряны для США, поэтому США, что несколько необычно, сделали еще одну попытку утвердить Конвенцию по морскому праву. После представления девятипунктирной линии в ООН Китай попал в безвыходную ситуацию в связи с трудностью защиты карты в соответствии с международным правом. 
Внутри страны девятипунктирная линия может вызвать проблемы для правительства, давая в руки критикам полезное оружие. Любой намек на компромисс поставит под политический удар чиновников. 
В частных беседах он уже начал это делать. Хотя линия охватывает воды к северо-востоку от принадлежащих Индонезии островов Натуна, китайское правительство дало Индонезия категорические заверения, что Китай не претендует на острова Натуна или их исключительную экономическую зону. 
Эти частные гарантии успокоили отношения с Индонезией. Так почему бы не проявить подобную инициативу к другим странам АСЕАН? 
Но двое наиболее важных руководителей Народной Республики действительно находили согласие в одной области: оба могли дать задний ход, идя на территориальные уступки при решении пограничных споров. Это объясняет, например, почему Китай был так щедр к России в решении пограничных вопросов. 
Мао и Дэн могли себе это позволить, так как они были сильными лидерами Китая. Задача, стоящая перед миром в настоящее время, заключается в том, что сегодня Китай стал политически плюралистическим: ни один лидер не достаточно силен, чтобы пойти на мудрые односторонние уступки. 
То же будет с остальным миром в 2016 году. Тогда большим вопросом будет: является ли Китай столь же геополитически компетентным, будучи номером один, как это было, когда он был номером два. 

Не переоценивает ли Китай свои возможности? 
Американские финансовые трудности и затруднительное положение во внешней политике вместе с экономическим подъемом Китая привели к тому, что многие заговорили о появлении некоего глобального кондоминиума между двумя странами. Большая восьмёрка по необходимости превратилась в Большую двадцатку, которая всегда, когда это действительно имеет значение, отбрасывала свой нолик: всем заправляли США и Китай. 
А ещё она попахивала раздражённым осознанием Европейского Союза, что его неспособность прийти к единой позиции по спорным вопросам вполне может прочно отодвинуть его на задний план. Не стоит забывать, что на Копенгагенском саммите по климату в прошедшем декабре США и развивающиеся экономики выдвинули немало свежих идей, хотя Европа и имела наиболее продвинутый пакет предложений по борьбе с изменением климата. 
Несмотря на всё это, существует большая вероятность того, что идея Большой двойки найдёт своё воплощение. Первый визит Барака Обамы в Китай в прошедшем ноябре, в ходе которого он принял роль сговорчивого истца на суде у императора, усилил ощущение сделки между сегодняшней великой державой и завтрашней. 
Но сейчас идея уже не кажется такой правдоподобной. Почему же идея Большой двойки так быстро стала нереальной? 
Во-первых, слабое экономическое оздоровление Америки и Европы, отягощённое высокой безработицей, оттеняет растущий китайский экспорт и нетарифные барьеры, воздвигаемые предполагаемыми импортёрами на пути Китая. Вы едва ли найдёте много членов Американского Конгресса, которые ��е приписывают многие американские проблемы, в том числе и обнищание среднего класса, сомнительным финансовым манипуляциям Китая. 
Китай может указать на гору американских казначейских облигаций, которые он скупил, помогая, таким образом, Америке справиться с дефицитом бюджета. (Теперь нетрудно догадаться, что будет означать недавняя распродажа Китаем американских долговых обязательств.) 
Если этот вопрос не будет поставлен в ближайшем будущем, то это неизбежно приведёт к протекционизму в Европе и Америке. Защитники политики «око за око» в торговле даже нашли по данному вопросу подтверждающие цитаты из Адама Смита. 
Во-вторых, идея создания G -2 может разлететься на куски, прежде чем примет реальные очертания, из-за китайского авторитаризма в свободном распространении информации. Конфликт Китая с Google и протесты Америки против кибер-атак на американские цели напоминают американским политическим и медиа элитам, как и всему остальному миру, о различии в ценностях этих двух стран. 
Правозащитник Лю Сяобо только недавно был заключён на 11 лет, получив широко распространённый в Китае приговор. Ветеран борьбы за освобождение политических заключённых Джон Камм утверждает, что это был «переломный момент» для китайских властей и что «им придётся уладить всё это менее жёстким образом». 
Но, определённо, было неразумно позволять более низкому должностному лицу кричать и грозить пальцем Обаме на одной из ключевых встреч в Копенгагене. Китайцам следовало бы помнить, что американцы тоже имеют лицо, которое они не желают терять. 
Это вполне ритуальные вопросы, и китайские чиновники достаточно умны, чтобы знать это. При таком недавнем поведении китайского правительства Обаме не оставалось ничего другого, как принять то решение, которое он принял. 
Как отреагирует Китай на любое движение в сторону ужесточения санкций против Ирана, если не будет достигнуто никакого прогресса в усилиях по предотвращению разработки ядерного оружия? Если Китай заблокирует решение Совета Безопасности ООН, то отношения с Америкой будут отброшены на тот уровень, где любые разговоры о G -2 просто смешны. 
«Скрывайте свой ум, выжидайте время», ‑ советовал он. Как один из тех, кто верит, что подъём Китая был бы полезен для всего мира, я надеюсь, что мудрый совет Дэна Сяопина будет принят во внимание теми китайскими чиновниками, которые, кажется, думают, что на c тал подходящий момент, чтоб начинать топать ногами. 

Китай обгоняет Америку? 
В 1800 году Азия составляла более половины мирового населения и производства. К 1900 году она составляла лишь 20% мирового производства ‑ не потому, что что-то плохое случилось в Азии, а скорее потому, что промышленная революция превратила Европу и Северную Америку в мастерскую мира. 
Восстановление Азии началось с Японии, затем переместилось в Южную Корею и далее в Юго-Восточную Азию, начиная с Сингапура и Малайзии. Теперь восстановление ориентировано на Китай, и оно все больше втягивает Индию, поднимая во время этого процесса сотни миллионов людей из бедности. 
В 2010 году Китай потеснил Японию, став второй по величине экономикой в мире. В действительности, инвестиционный банк Goldman Sachs ожидает, что общий объем китайской экономики превысит объем экономики Соединенных Штатов к 2027 году. 
Китай по-прежнему будет иметь обширные отстающие в развитии сельские области. Предполагая, что после 2030 года китайский рост ВВП будет составлять 6%, а рост США – 2%, Китай не сравняется с США по величине доходов на душу населения ‑ более точного определения усовершенствования экономики – примерно до второй половины века. 
Кроме того, линейная экстраполяция тенденций экономического роста может ввести в заблуждение. Развивающиеся страны, как правило, получают выгоды от импортированных технологий на ранних стадиях экономического взлета, но темпы их роста в целом замедляются, когда они достигают более высоких уровней развития. 
К 2030 году Китай будет иметь больше пожилых иждивенцев, чем детей. Некоторые китайские демографы обеспокоены тем, что страна постареет раньше, чем станет богатой. 
В течение последнего десятилетия Китай переместился с девятого места самых крупных экспортеров на лидирующую позицию, вытеснив Германию с верхнего положения. Но ориентированная на экспорт модель развития Китая будет нуждаться в корректировании по мере того, как глобальная торговля и финансовые балансы вызывают все больше споров. 
До сих пор авторитарная политическая система Китая показала впечатляющий потенциал для достижения конкретных целей, например проведение успешных Олимпийских игр, строительство высокоскоростных железнодорожных проектов или даже стимулирование экономики для восстановления от глобального финансового кризиса. Сможет ли Китай сохранить эти возможности в долгосрочной перспективе, ‑ это является тайной для аутсайдеров и самих руководителей Китая. 
В отличие от Индии, которая родилась с демократической конституцией, Китай еще не нашел способа связать требования участия в политической жизни (если не демократии), которые, как правило, сопровождают рост доходов на душу населения. Коммунистическая идеология уже давно ушла, поэтому легитимность правящей партии зависит от экономического роста и этнического национализма Хань. 
Надо отметить, что китайские военные расходы, составившие более чем 12% в этом году, росли еще быстрее, чем экономика. Но лидерам Китая придется бороться с реакцией других стран, а также с ограничениями, подразумеваемыми необходимостью наличия внешних рынков и ресурсов для удовлетворения своих экономических целей роста. 
Китайская военная позиция, которая слишком агрессивна, привела к созданию компенсационных коалиций среди его соседей, тем самым ослабляя жесткую и мягкую силу Китая. В 2010 году, например, по мере того как Китай занял более жесткую позицию в своей внешней политике по отношению к соседям, его отношения с Индией, Японией и Южной Кореей ухудшились. 
Размер Китая и высокие темпы экономического роста почти наверняка увеличат его относительную силу по отношению к США в ближайшие десятилетия. Это, безусловно, приблизит китайцев ближе к США с точки зрения ресурсов силы, однако Китай не обязательно превзойдет США как самую мощную страну. 
Даже если Китай не пострадает от каких-либо серьезных внутриполитических проблем, многие нынешние прогнозы, основанные только на росте ВВП, слишком одномерны: они игнорируют преимущества американских военных и мягкой силы Америки, а также геополитические недостатки Китая во внутреннем азиатском балансе сил. Моя оценка состоит в том, что среди диапазона возможных вариантов будущего наиболее вероятные сценарии заключаются в том, что Китай обгонит США своими деньгами, но не превзойдет их в общей мощи в первой половине этого века. 
Самое главное заключается в том, чтобы США и Китай избегали развития преувеличенных страхов относительно возможностей и намерений друг друга. Ожидание конфликта само по себе может стать причиной конфликта. 


Развивается ли китайская экономика слишком высокими темпами? 
Экономика Китая росла такими поразительными темпами – 9,5% в год по состоянию на конец второй четверти 2005 года – что это событие является поводом для чествования во всем мире, и источником вдохновения для всех развивающиеся стран. Но не теряет ли Китай контроль над ситуацией? 
С того момента как Ху Цзиньтао стал президентом в 2003 году, он уже несколько раз предупреждал, что экономика Китая перегрета, и его правительство в последнее время действовало соответственно, поднимая процентные ставки в октябре прошлого года, вводя новый внутренний налог на продажи в июне, и ревальвируя юань в июле. 
Но заявления о том, что экономика Китая перегрета, по-видимому, все-таки не основаны на наблюдаемой инфляции. И хотя индекс потребительских цен в Китае вырос на 5,3% в год на конец июля 2004 года, эта было обусловлено главным образом всплеском цен на продукты питания, а инфляция, как до этого, так и после, была пренебрежимо мала. 
Эти заявления также не основаны на показателях фондовой биржи Китая, на которой в целом в последние несколько лет наблюдается тенденция движения вниз. 
Вместо этого те, кто утверждает, что наблюдается перегрев китайской экономики, ссылаются на высокие темпы инвестиций в установки, оборудование и недвижимость, которые в 2004 году достигли 43% ВВП. По их мнению, Китай слишком много инвестирует, строит заводов, импортирует машин и возводит домов. 
Чем больше заводов и машин есть в стране и чем больше она заменяет заводов и машин старого образца на заводы и машины современных моделей, тем более продуктивной становится ее рабочая сила. Чем больше домов строится, тем лучше становится жизнь ее граждан. 
В ряде исследований было показано, что экономический рост связан с инвестициями в промышленные установки и заводы. В 1992 году Бредфорд ДеЛонг из Калифорнийского университета в Беркли и Лоуренс Саммерс, в настоящее время президент Гарвардского университета, показали в своем известном труде, что страны с более высоким уровнем инвестиций, особенно в оборудование, исторически демонстрировали более высокие темпы экономического роста. 
Короче говоря, чем больше в стране устанавливается оборудования и строится инфраструктуры, тем больше работы есть у народа этой страны. Более того, чем больше страна инвестирует в оборудование, тем больше она узнает о самых последних достижениях в области технологии – и учится она этому наиболее эффективным, "практическим" путем. 
Таким образом, по-видимому, нет ничего плохого в том, что Китай продолжает закупать новое оборудование, возводить новые фабрики и заводы, прокладывать новые дороги и строить мосты настолько быстро, насколько может. Чем быстрее, тем лучше, и таким образом, триллион или около того, людей, которые еще не достигли благополучия в соответствии с мировыми стандартами, могут добиться успеха в течение своей жизни. 
В Китае поводом для беспокойства является широко распространившаяся эйфория относительно состояния экономики. Некоторые универсальные человеческие слабости во времена экономического бума могут вылиться в иррациональное поведение. 
Во времена, подобные этим, люди могут с легкостью вообразить, что квартира в Шанхае будет стоить невероятных денег через десять или двадцать лет, когда Китай станет намного более преуспевающим, чем сейчас. И поскольку ее стоимость будет очень высока через десять или двадцать лет, то и сегодня она также должна стоить очень много – поскольку реальные процентные ставки, используемые для дисконтирования нынешних цен к будущим целям, в Китае все еще слишком низки. 
По правде говоря, те доводы, которые они выдвигают, в основе своей верны. Однако, когда абсолютные определители сегодняшних ценностей становятся зависимыми от отдаленного будущего, которое мы не можем четко видеть, мы также становимся неспособными четко мыслить. 
Это может привести к тому, что люди станут делать серьезные ошибки, платя за долгосрочные активы больше, чем следовало, даже если предположить, что экономический рост будет таким же потрясающим и в будущем. Они могут перенапрячь свои финансы, стать жертвами рекламных обещаний, неосторожно инвестировать не в те активы и направить производство в регионы и виды деятельности, исходя из состояния мгновенного возбуждения, а не из расчетов, выполненных на основании базовых экономических принципов. 
Поэтому, возможно, слово "перегретый" вводит в заблуждение. Более точно было бы сказать, что общественное внимание чрезмерно сфокусировано на отдельных последних изменениях цены или что общественность чрезмерно уверовала в высокие рыночные цены. 
Молчание может быть воспринято как подразумеваемое согласие с тем, что быстрый рост цены долгосрочных активов гарантирован в будущем. Национальные руководители должны высказываться и должны подкреплять свои слова конкретными действиями, сигнализирующими гражданам, что нельзя ожидать, что спекулятивный пузырь не лопнет в будущем. 
Бум с недвижимостью, как кажется, потихоньку утихает. Если правительство продолжит проводить такую политику, то оздоровительные эффекты в виде роста доверия общественности к предприятиям страны и ее учреждениям помогут гарантировать стабильный экономический рост в последующие годы. 


Возможна ли демократия в арабском мире? 
По мере того как Ирак быстро погружается в кровавый хаос, перспективы успешного проведения демократических выборов в январе, как было обещано США и временным правительством Ирака, выглядят довольно мрачно. Некоторые скептики идут еще дальше, утверждая, что сложное положение в Ираке подтверждает, что перспективы установления демократии в арабском мире весьма унылы. 
Он свидетельствует о медленном экономическом росте, неграмотности половины всего женского населения арабских стран и недостаточной интеграции региона в мировую экономику. Действительно, при населении свыше 300 миллионов человек экспорт арабских стран, за исключением нефти и газа, меньше экспорта Финляндии. 
Демографическая статистика арабских стран свидетельствует об огромном преобладании молодых людей в структуре населения: 45% всего населения составляют дети и подростки в возрасте до 14 лет, и ожидается, что население удвоится в течение следующей четверти века. Однако регион не в состоянии предоставить молодым людям адекватные возможности для самореализации. 
Во время холодной войны американский подход к Ближнему Востоку заключался в поддержании стабильности в регионе с целью предотвращения распространения советского влияния, а также обеспечения поставок нефти и безопасности Израиля. Американская стратегия сводилась к управлению посредством автократических лидеров и политике, которую можно описать, как "не буди лихо, пока спит тихо". 
После террористических актов 11-го сентября 2001 года администрация Буша начала новую амбициозную политику, направленную на поощрение демократической трансформации Ближнего Востока. Свержение Саддама Хусейна должно было стать первым шагом. 
И даже в этих условиях переходный период занял почти десять лет. Более того, наличие нефти в Ираке является одновременно благоприятными и неблагоприятным фактором, поскольку основанные на нефти экономики редко проявляют восприимчивость к принципам либеральной демократии. 
Например, демократия прижилась в Японии, Южной Корее, а также в мусульманских странах, таких как Турция, Индонезия и Бангладеш. Но время, требующееся для фундаментальных изменений, измеряется десятилетиями, а не годами. 
В конце концов, демократия - это больше, чем просто участие в выборах. С тех пор, как автократические режимы Ближнего Востока уничтожили либеральные оппозиционные силы, во многих странах радикальные исламисты представляют единственную оппозицию правительству и используют в собственных целях общественный гнев в отношении коррумпированных режимов, негативное отношение к американской политике и страх людей перед модернизацей и глобализацией. 
В то же самое время глобализация экономики и модернизация могут обеспечить лучшее образование, увеличение количества рабочих мест и улучшение системы здравоохранения, тогда как опросы общественного мнения свидетельствуют о том, что большая часть населения региона желает этих улучшений. Принимая во внимание противоречия среди умеренных арабов, все еще существует возможность изолировать экстремистов и постепенно создать в арабских странах стабильное государственное устройство и форму правления, предусматривающую более широкое участие населения в управлении государством. 
В арабском мире также могут появиться интеллектуалы, социальные группы и, в конце концов, государства с либеральной экономикой и обществом, сохранившем местную культуру. Но этот процесс требует времени и терпения и должен сопровождаться изменением политики в отношении Ирака, палестино-израильского конфликта и экономики региона. 
Не менее важным является сотрудничество стран Запада с целью выработки долгосрочной стратегии культурного и образовательного обмена, который помог бы создать более развитое и открытое гражданское общество в странах Ближнего Востока. Самыми эффективными сторонниками демократических изменений являются не официальные лица из Европы и Америки, а граждане стран региона, понимающие как достоинства, так и недостатки Запада и способные приспособить их к местным условиям с целью добиться социальных изменений. 
Корпорации, фонды, университеты и другие некоммерческие организации должны помогать в осуществлении этой работы. Компании и фонды могут предоставить технические и технологические ресурсы для модернизации систем образования в арабском мире и превратить образование в нечто большее, чем механическое запоминание учебного материала. 
Правительства также должны сыграть важную роль. Поддерживая преподавание иностранных языков и финансируя студенческие обмены, они могут помочь людям в регионе достичь собственных целей, отраженных в Докладе ООН о человеческом развитии в арабском мире. 
Существует много путей к эффективной долгосрочной стратегии, направленной на создание условий для поддержания стабильности в арабском мире и поощрения более широкого участия населения в политическом процессе. Это цель, провозглашенная Америкой. 

Диалог с Ираном и Сирией: стоит ли овчинка выделки? 
Несмотря на частые заверения в обратном, фундаментальная проблема на Ближнем Востоке состоит не во вмешательстве Запада. Напротив, реальная проблема в том, что западные державы, сколько они ни вмешиваются, оказываются не в состоянии ни вести войну, ни наладить диалог. 
В результате их политика просто привела к устранению двух основных конкурентов Ирана в регионе: Талибана и режима Саддама Хусейна. Это дало Ирану превосходный шанс выдвинуться на роль регионального гегемона, и не похоже, чтоб лидеры Ирана позволили этому шансу ускользнуть. 
Сторонники диалога с Ираном и его союзницей – Сирией, например, бывший госсекретарь США Джеймс Бейкер, находятся под влиянием заблуждения, что они действительно смогут добиться взаимопонимания, которое позволит США красиво уйти из Ирака и будет содействовать стабилизации в этой истерзанной стране. Это заблуждение основано на двух ложных предположениях: что Иран и Сирия могут добиться успеха в Ираке, где США потерпели неудачу, и что международное сообщество может себе позволить заплатить ту цену, которая требуется для обеспечения их сотрудничества. 
Да, Сирия и Иран играют важную роль в поддержке иракских повстанцев, и Сирия по-прежнему поощряет переброску боевиков-исламистов и оружия по всей ее границе с Ираком. Но идея о том, что эту деятельность можно остановить волевым решением – наивна. 
Иракские шииты никогда не подчинялись иранскому диктату, и многие из них участвовали в войне Саддама Хусейна против Ирана в 1980 году. В конце концов, иракские шииты – арабы, и если они сейчас и готовы координировать свою деятельность с собратьями-персами, то главной их целью всегда будет оставаться обеспечение независимого курса, и как можно скорее, несмотря даже на то, что они при этом продолжают конфликтовать между собой в Ираке. 
В отсутствие денежных вливаний от властей местные жители стали лояльны иракским баасистам, которые помогли им улучшить жизнь. Действительно, даже местные службы безопасности не желали подчиниться приказам о закрытии границ, поступавшим от Ассада и его клики. 
При таких обстоятельствах создается впечатление, что ни Сирия, ни Иран не в состоянии устроить в Иране ничего, кроме кровопролития. Тогда какая польза от предлагаемого диалога между США и этими государствами – кроме продолжения поддержки их коррумпированных, но амбициозных режимов? 
Ситуация еще более осложняется, если принять во внимание расследование ООН убийства бывшего премьер-министра Ливана Рафика Аль-Харири. Ассад хочет, чтобы это событие было предано забвению – и сторонники диалога думают, что могут выполнить его пожелание, в надежде разрушить союз Сирии с Ираном. 
Действительно, сейчас власти двух стран срослись как сиамские близнецы. Недавний отказ Ассада посетить встречу на высшем уровне в Тегеране с участием руководителей Ирана и Ирака был просто тактическим ходом, рассчитанным на привлечение симпатий сторонников диалога. 
На самом деле Иран вложил в Сирию сотни миллионов долларов, а объем двусторонней торговли достигает миллиардов долларов в год. Влияние Ирана на службы безопасности Сирии растет и ширится, а кроме того, Иран финансирует создание шиитского сирийского ополчения, в качестве компенсации за падение влияния Ассада в армии и в среде алавитского меньшинства. 
Никакая сделка не будет для него достаточно привлекательной, даже если частью ее станет возвращение Голанских высот. Для Ассада и его сторонников выживание важнее суверенитета. 
И то, что известные комментаторы и политические деятели рекомендуют вступить в диалог с Сирией и/или с Ираном – свидетельство того, насколько непоследовательными и отстраненными стали западные державы по отношению к живым реалиям самого беспокойного региона мира. Такова, по всей видимости, цена их самонадеянности. 


Финансовый кризис в Европе закончился? 
Европейский центральный банк недавно объявил о политике скупки облигаций; то, что он называет «прямыми денежными операциями» (ПДО), означает сближение европейских центральных банков с их англо-саксонскими коллегами. И хотя действия ЕЦБ представляют собой наилучший шанс остановить кризис, который развивается с 2010 года, банк заметно повысил ставки для правительств. 
Основы политики ЕЦБ хорошо подходят для борьбы с большими системными пожарами, но плохо подходят для локальных пожаров, которые, таким образом, могут распространяться бесконтрольно. Программа ПДО, которая позволяет ЕЦБ покупать суверенные облигации стран, которые согласились реформировать свою экономику, значительно выравнивает игровое поле между банком и его соратниками из развитых экономик. 
При режиме до ПДО отток капитала из Испании, либо посредством продажи государственных облигаций, либо посредством ликвидации частных претензий, привел к ужесточению денежно-кредитных условий. Продажа государственных облигаций при режиме фиксированного обменного курса оказала прямое давление на их доходность, а продажи частных ценных бумаг иностранцами произвели подобный эффект, но через косвенные каналы. 
Но метаморфозы, как правило, идут рука об руку с локализованными денежными сокращениями, которые усиливают коррелированный риск суверенного дефолта и банкротства банков. В Испании, как и в Греции ранее, монетарное сжатие стало хроническим, по мере недостачи у банков приемлемого для ЕЦБ залога. 
При программе ПДО ЕЦБ может заменить иностранный отток капитала от рынков сувере��ных облигаций прямыми покупками, поставив Испанию в равные условия со станами, не входящими в ЕС, как Соединенное Королевство. И, поскольку есть даже неофициальная целевая цена, связанная с обязательством ЕЦБ по покупке облигаций, иностранный отток, по крайней мере от суверенного рынка облигаций, будет автоматически заменен в полном объеме наличными деньгами ЕЦБ. 
Без готовности ЕЦБ купить потенциально неограниченный объем суверенных облигаций для достижения своей очень неточной цели снижения рисков реденоминации, еврозона была бы обречена на повторяющиеся эпизоды внутреннего напряжения финансирования. Программа ПДО разбивает волатильный цикл ликвидности, что связано с хронической нехваткой банковского залога и ограниченным финансовым трансферным механизмом. 
В более широком смысле, маргинальная возможность кредитования ЕЦБ является косвенным путем монетизации государственного долга. Это даже менее прямой путь к решению частного, связанного с долгом бремени. 
Доверие к его обещанию во многом зависит как от того, что он будет делать (покупать неограниченное количество государственных облигаций), как и от того, чего он не будет делать (покупать их у стран, которые не выполняют условий). Без реальной угрозы отрезать своенравные страны залог ЕЦБ представляет собой бесплатную услугу инвесторам и правительствам. 
Проблема в том, что преодоление этой угрозы станет тяжелым испытанием приверженности ЕЦБ сделать все, что потребуется. В конце концов, если рынки действительно поверили, что ЕЦБ откажется поддерживать отклоняющиеся от стандартов правительства, инвесторы будут бежать от стран-участниц при первом признаке того, что условия не выполняются. 
Как и с ее предшественницей ‑ программой рынков ценных бумаг, ‑ программа ПДО законно и демократически вызывает сомнения: она нарушает дух, но не букву, пункта договора ЕС о непредоставлении спасительных мер; ее обещание равного обращения с частными кредиторами до сих пор не имеет прецедента; и она включает в себя тайные бюджетные трансферты, что делает ЕЦБ сильно подверженным политической реакции – учитывая висцеральную реакцию немецкой прессы на заявление председателя ЕЦБ Марио Драги. 
Но ПДО также хорошо вписывается в большое количество исторических свидетельств того, что во времена кризиса политики должны сосредоточиться на тушении пожара, а не на ведении переговоров о том, кто владеет водой и какой должна быть ее стоимость. 
Обращения вспять этого процесса, скорее всего, не произойдет, пока три ключевых элемента банковского союза ‑ общий надзор, общее страхование вкладов и общий фонд урегулирования – не будет в пределах досягаемости. Действительно, если испанские вкладчики начнут по-настоящему боятся риска реденоминации в промежуточный период, программа ПДO не будет иметь значения: они просто возьмут свои деньги и разместят их как можно быстрее, скажем, в немецком банке. 
Даже с ПДО остаются существенные различия между экономиками еврозоны и англо-саксонских стран. Фиксированные валютные курсы в рамках еврозоны накладывают ограничение, которого просто не существует в Великобритании или Соединенных Штатах, и количественное смягчение со стороны Банка Англии и Федеральной резервной системы носит безусловный характер. 
С ПДО ЕЦБ приблизился к ФРС в своей способности поддерживать каждую свою отдельную часть. Ускоряет это или тормозит политический прогресс в финансовом и банковском федерализме является следующим большим вопросом. 
Но экзистенциальная проблема ‑ политическая договоренность о ключевых элементах банковского и финансового союза ‑ это только начало. Если это не будет выполнено, финансовый распад еврозоны в конечном итоге восстановится. 

Неужели европейский рынок недвижимости будет следующим? 
Пузырь на американском рынке недвижимости – частично подстегиваемый так называемыми ипотечными кредитами, выданными заемщикам с плохой кредитной историей – был катализатором для текущего беспорядка на финансовом рынке. Но пузырь не ограничился Соединенными Штатами. 
Действительно, за немногими исключениями (по сути, Германия и Япония) цены на жилье возросли до небывалых уровней почти везде. Как могла возникнуть такая глобальная модель, когда недвижимое имущество является самым локальным из всех активов? 
Безусловно, финансовая инновация, как и предоставление займов покупателям, которые обычно не получили бы права на ипотечные кредиты (заемщики с плохой кредитной репутацией), также сыграла свою роль. Но ипотечные кредиты, выдаваемые заемщикам с плохой кредитной историей, возможно, не выдавались бы в том же масштабе, если бы центральные банки не создали обстановку богатой ликвидности и устойчиво низких процентных ставок. 
Кризис неплатежеспособности пока затронул, главным образом, финансовые рынки в США и Европе. Это не удивительно, если учесть то, что по обе стороны Атлантического океана цены достигли исторических пиков и, до недавнего времени, продолжали расти. 
За последние три десятилетия цены в США и Европе имели тенденцию придерживаться трех медленных, связанных циклов «бума и спада». Все предыдущие пики сопровождались несколькими годами падающих цен (в реальном исчислении). 
Поскольку данные о зоне евро станут доступными только гораздо позже, пока еще нельзя установить, действительно ли цены уже изменились и на Континенте. Но если модель прошлого сохранится, цены на жилье очень скоро должны начать падать и в (континентальной) Европе. 
За таким большим завышением, вероятно, последует некоторое занижение. Это предполагает, что цены, вероятно, должны будут упасть по крайней мере на 20-30%, но может быть и значительно больше до того, как они достигнут самой низкой отметки. 
Так что, у европейских высокопоставленных политиков есть причина для беспокойств. В то время как в зоне евро мало фактов крупномасштабного кредитования для лиц с плохой кредитной историей, существует достаточно доказательств для того, чтобы предположить, что цены на жилье оказывают важное воздействие на внутренний спрос, хотя и с большими отклонениями среди разных стран. 
Более низкие цены на жилье по всей Европе, таким образом, скорее всего будут сопровождаться более слабым спросом на потребление, как в США. В Германии, например, цены на жилье остались относительно низкими, и потребление слабым. 
В Испании и Ирландии инвестиции в строительство выросли до уровня (18-20% ВВП), который гораздо выше, чем в США, и которого нет ни в одной другой стране ОЭСР, за исключением Японии до того, как лопнул ее пузырь в 1989 году. В этих двух странах более низкие цены на жилье скорее всего связаны с острым и продолжительным снижением внутреннего спроса, которое должно быть даже сильнее, чем то, которое ожидается в США. 
Таким образом, негативное воздействие от снижения цен на жилье в этих двух странах должно ограничиваться спадом в потреблении. Германия должна быть затронута меньше всего, поскольку и цены на жилье, и строительство были ниже существующей тенденции в течение некоторого времени. 
Короче говоря, снижение цен на жилье не ограничится Соединенными Штатами. И по обе стороны Атлантического океана это снижение, вероятно, подорвет потребительские расходы. 


Отжил ли свое рост, стимулируемый экспортом? 
КЕМБРИДЖ – За прошедшие пять десятилетий развивающиеся страны, сумевшие разработать конкурентноспособные отрасли, работающие на экспорт, вознаграждались необыкновенно быстрыми темпами экономического роста: Тайвань и Южная Корея в 1960-х, такие страны Юго-восточной Азии, как Малайзия, Таиланд и Сингапур – в 1970-х, Китай – в 1980-х, и, наконец, Индия – в 1990-х годах. 
Во всех этих случаях, как и в некоторых других – также, по большей части, в Азии – внутренние реформы могли бы стимулировать экономический рост независимо от международной торговли. Однако трудно представить, что масштабы этого роста были бы сравнимы с действительностью – 10 процентов и более в год на душу населения – не будь мировой экономики, способной «поглотить» экспортные товары этих стран. 
Многие страны пытаются перенять подобную модель роста. Они, однако, редко добиваются такого успеха, поскольку внутренние предпосылки остаются несоответствующими. 
Несмотря на это, развивающиеся страны продолжали ожесточённое соперничество по созданию зон экспорта и субсидированию сборочных операций многонациональных корпораций. Вывод, казалось бы, прост: рост за счёт экспорта – это как раз то направление, в котором нужно двигаться. 
Однако как долго? Хотя гадание на кофейной гуще экономики всегда рискованно, существуют признаки того, что мы находимся на пике перехода к новому режиму, при котором правила игры будут далеко не столь благоприятными для стратегий роста, основанных на экспорте. 
Европейский центральный банк, стремящийся к стабилизации цен, продолжал повышать учётные ставки; и Федеральный резерв США, возможно, вскоре последует его примеру. Таким образом, экономика развитых стран в будущем будет нести убытки – с очевидными последствиями для спроса на экспортные товары развивающихся рынков. 
Поверх всего этого лежит практически несомненное развитие мировых балансовых расхождений текущих счетов. Активное сальдо по текущим статьям новых рынков и развивающихся стран в 2007г. исчислялось почти в 631 миллиард долларов; сумма, приблизительно равные доли которой приходятся на страны Азии и страны-экспортёры нефти. 
Ничто так не провоцирует усиление протекционистских настроений, как крупный торговый дефицит. По результатам опроса, проведенного газетой «Уолл-Стрит Джорнал», почти 60 процентов американцев не одобряют глобализацию, считая, что из-за неё фирмы и профессиональные работники США оказались в условиях неравной конкуренции. 
В том, что глобализация приобрела паршивую репутацию в Штатах, следует обвинять внешний дефицит. Торговая политика США в последние годы была удивительно устойчива к протекционистскому давлению. 
Более того, развивающиеся страны конкурируют в производстве похожей продукции – потребительских товаров разного уровня сложности – так что политика расширения торговли между Югом и Югом выглядит ещё хуже, чем политика торговли между Севером и Югом. Среди развивающихся стран уже становится распространённым принятие антидемпинговых мер против товаров, ввезённых из Китая, Вьетнама и других стран-экспортёров в Азии. 
Страны, которые, подобно Китаю, имеют крупные избытки капитала, будут вынуждены гораздо больше полагаться на внутренний спрос для поддержки своей экономики. Это не так уж и плохо, так как Китаю, без сомнения, пойдет на пользу усиление государственных инвестиций в социальные секторы – например, здравоохранение и образование. 
Однако эффект распространится и на страны, не имеющие избытка капитала. И если экспортёрам из Бразилии, Турции, Южной Африки и Мексики – экономика которых является экономикой дефицита – приходилось соперничать с Китаем в третих рынках тогда, когда они были широко открыты и быстро расширялись, представьте, каково им придётся теперь, в менее благоприятных условиях. 
Эффект, который это окажет на экономический рост, почти несомненно отрицательный, даже если внутренний спрос полностью компенсирует спад внешнего спроса. Причина этому не макро-, а микроэкономическая: на домашнем рынке может быть продано лишь ограниченное количество стали или автомобильных запчастей, и продуктивность труда в отраслях обслуживания несравнима с продуктивностью производства, ориентированного на экспорт. 
Всё это, конечно, ещё не означает катастрофы для развивающихся стран. В долгосрочной перспективе, успех всё еще зависит скорее от того, что происходит внутри страны, а не за границей. 

Франция не поддаётся реформированию? 
Продолжение последовало прошлой осенью: по пригородам прокатилась волна насилия. Сейчас Франция вновь обращает на себя внимание всего мира длящимися неделями уличными демонстрациями против «контракта первого найма» (КПН), предложенного премьер-министром Домиником де Вильпеном для борьбы с высоким уровнем безработицы среди молодёжи. 
Эти три события, какими бы разными они не были, вместе иллюстрируют некоторые укоренившиеся характеристики социальной жизни Франции. 
Во-первых, Франции оказалось трудно перестроиться на запросы глобализации. Помимо обычной неудовлетворённости экономическими проблемами, провалившийся референдум мая 2005 года выразил непринятие большей частью французского электората налагаемых ЕС порядков, обеспечивающих свободное перемещение людей, товаров и капитала и, соответственно, главенство экономической конкуренции. 
Молодёжь является главной силой и самого недавнего протеста, но на этот раз к числу недовольных относятся все слои французской молодёжи, включая выпускников университетов. Сопротивляясь КПН, они выражают своё несогласие жить в непрочной ситуации вне французской модели гарантированной занятости, которой пользовались их родители в контексте совершенно другой экономики. 
Есть что-то очень французское во всём этом, потому что, несмотря на то, что в последние пару десятилетий экономические правила игры изменились во всей Европе, потребность в увеличении гибкости рынка труда, похоже, была признана довольно легко в большинстве стран. 
В Испании, где у власти находится социалистическое правительство, около трети наёмных рабочих работают по временным контрактам; процент среди молодёжи даже выше. В Италии более гибкая система занятости была введена правительством Романо Проди в 1997 году и укрепилась ещё больше так называемым законом Биаджи 2003 года. 
Такой же срок предлагается и законом КПН Вильпена. Во всех этих европейских странах новые законы о занятости воспринимаются как неизбежность. 
Со времён Французской революции требование равенства часто одерживало верх над необходимостью свободы. В результате, французы очарованы идеей «государства всеобщего благосостояния» во всех её проявлениях. 
Даже очевидные неудачи французской социальной модели в сегодняшней ситуации, такие как массовая безработица (достигающая 25% среди молодёжи), огромный государственный дефицит, блокировка социальной мобильности, не приуменьшили её престижа в глазах общества. Вместо этого, было бы гораздо логичней черпать вдохновение в скандинавской модели «гибкого социального обеспечения», которая сочетает в себе гибкость занятости и социальные гарантии (хотя и за счёт налоговой нагрузки, которую Франция не примет на ура). 
Добавьте к этому предпочтение французами идеологической конфронтации и отсутствие культуры переговоров и компромисса, не говоря уже об умении достигать согласия, и вы поймёте, почему так много проектов реформ во Франции заканчиваются протестами на улицах. Более того, довольно знаменательно, что большинство наблюдателей автоматически связали последние волнения с волнениями мая 1968 года, которые по-прежнему странным образом притягательны для французов. 
Было ли это устранение государственной монополии в электрической, газовой, телекоммуникационной и даже почтовой отрасли или замена воинского призыва профессиональной армией, или же пенсионная реформа, но Франция изменилась гораздо сильнее, чем обычно считается. Это особенно верно в отношении французских компаний, которые великолепно приспособились к требованиям международной конкуренции. 
Но многое ещё предстоит сделать: всей системе образования, включая уровень университетов, требуются серьёзные реформы, а многие табу, касающиеся правил найма, социального обеспечения и функционирования государства должны быть поставлены под вопрос. Опыт с КПН говорит не о том, что реформы невозможны, а о том, что их нельзя навязывать в одностороннем порядке. 



Возможна ли глобальная финансовая реформа? 
В настоящее время имеется достаточно доказательств того, что финансовые системы, будь то в Азии в 1990-е годы или десятилетие спустя в Соединенных Штатах и Европе, подвержены поломкам. Стоимость прерванного роста и безработицы была невыносимо велика. 
Но в отсутствие международного консенсуса по ряду ключевых моментов реформы будут значительно ослаблены, если не прерваны. Свобода обращения денег, финансовых рынков и передвижения людей – и, таким образом, избегание регулирования и налогообложения - может быть приемлемым, даже конструктивным тормозом чрезмерного официального вмешательства, но только если гонка ко дну дерегулирования не препятствует принятию необходимых этических и пруденциальных стандартов. 
Возможно, самым важным является согласованный, последовательный подход к борьбе с неизбежным провалом «системно значимых» институтов. Налогоплательщики и правительства уже устали от спасания кредиторов, опасаясь разрушительного заразного эффекта неудачи – в то время как спасательные меры способствуют принятию чрезмерных рисков. 
По закону в США новые подходы, заменяющие установленные процедуры банкротства, диктуют, скорее, прекращение деятельности, а не спасение провалившихся фирм посредством продажи, слияния или ликвидации. Но успех этих усилий будет зависеть от дополнительных подходов в других странах, прежде всего в Великобритании и других ключевых финансовых центрах. 
Например, в Великобритании и США могут быть приняты подходы, которые отличаются в отношении защиты коммерческих банков от более спекулятивных, имущественных торговых операций, но политические проблемы во многом схожи – и, возможно, не настолько тяжелы в других местах, где банковские традиции отличаются и торговые операции ограничиваются в большей степени. Но в других юрисдикциях не должны приниматься меры, подрывающие ограничения, налагаемые властями у себя дома. 
Можно законно задать вопрос о том, есть ли у нас «система» вообще, по крайней мере, сравнимая с Бреттон-Вудскими договоренностями, а до этого с кажущейся простотой золотого стандарта. Никто сегодня не смог осуществить власть систематически и последовательно, также нет официально санкционированной и контролируемой международной валюты. 
Можно утверждать, что идеал четкого и эффективного международного валютного режима становится все труднее реализовать, по мере того как рынки и потоки капитала стали значительно крупнее и более капризны. Мировая экономика, как говорится, выросла ‑ и развивающиеся страны стали процветать – без более организованной системы. 
Но то, что слишком часто упускается из виду – это то, что международные валютные расстройства лежат в основе последовательных финансовых кризисов 1990-х годов, а также сыграли еще более значительную роль в кризисе, который разразился в 2008 году. Следует выделить устойчивый и в некотором смысле дополнительный дисбаланс в США и Азии. 
С 2000 по 2007 год США поддерживали кумулятивный дефицит текущего счета примерно в 5,5 трлн долларов США, что почти симметрично компенсировалось увеличением резервов в Китае и Японии. Китай счел полезным поддерживать большое положительное сальдо торгового баланса, используя очень высокий уровень внутренних сбережений и приток иностранных инвестиций для поддержки индустриализации и быстрого роста. 
В отличие от Китая, США, в условиях медленного роста, были довольны тем, что они могли поддерживать исключительно высокий уровень потребления за счет личных сбережений, надувая массивный пузырь на рынке жилья, который порвался в результате очень большого и тревожного взрыва. 
Практический и неизбежный урок всего этого заключается в том, что, когда какая-либо страна остается со своими политическими инструментами, ее предпочтения могут привести к длительным и, в конечном счете, неустойчивым дисбалансам. Рано или поздно потребуется настройка – если не со стороны взвешенной внутренней политики или хорошо функционирующей международной валютной системы, то посредством финансового кризиса. 
Не так давно нас утешали теоретическими размышлениями о том, что плавающий валютный курс будет посредничать в международных корректировках своевременно и надлежащим образом. Но в реальном мире многие страны, в частности с небольшой, открытой экономикой, но и не только они, просто находят невозможным или нежелательным поддерживать плавающий курс своей валюты. 
Мы продолжаем быть уверены, хотя это и будет создавать неудобства, в том, что активное участие в открытой мировой экономике требует сдачи экономического суверенитета. Или, чтобы поставить точку более позитивно, это требует готовности координировать политику более эффективно. 
· Укрепление контроля со стороны Международного валютного фонда и прочную приверженность стран следовать «лучшей практике» и согласованным нормам. 
· Прямые и публичные рекомендации МВФ, «Большой двадцатки» или других стран, следующие за обязательными консультациями. 
· Квалификация или дисквалификация в отношении использования средств МВФ или других кредитных инструментов (например, своп-линии центральных банков). 
· Проценты или иные финансовые санкции или стимулы по рассматриваемым направлениям в Европе. 
Но если подходы, которые основываются на прошлых неудачах, кажутся недостаточно эффективными, возможно, новый подход к валютным колебаниям будет более перспективным. Это потребует заключения некоторых соглашений о необходимости обеспечения «равновесия» обменных курсов с достаточно широкой полосой, которая позволила бы неопределенность и дала бы возможность рынку вводить свою собственную дисциплину. 
В течение многих лет прагматическим ответом был доллар и, в некоторой степени, другие национальные валюты, что привело к жалобам на «чрезмерные привилегии» США. Но не в интересах Америки усугублять и расширять свой дефицит платежей за счет конкурентоспособной экономики на международном уровне с сильной промышленностью и сдержанным потреблением. 
Полезная резервная валюта должна быть ограничена, но иметь достаточную эластичность, чтобы удовлетворить большие, непредсказуемые потребности, которые могут возникнуть в турбулентном финансовом мире. Прежде всего, должна поддерживаться уверенность в ее стабильности и доступности, что подчеркивает практичность национальной валюты или, возможно, различных национальных валют. 


Есть ли у Гордона Брауна право быть избранным? 
Но менее очевидно то, что он готов сделать все необходимое, чтобы привести лейбористскую партию к победе на следующих всеобщих выборах. В некотором критическом смысле он должен отречься от наследия Блэра, что по меньшей мере означает обещание вывести Великобританию из войны с Ираком. 
Браун очень хотел стать премьер-министром все это время с 12 мая 1994 года, тот роковой день, когда Джон Смит, лидер лейбористской партии в оппозиции, упал замертво от сердечного приступа. Две недели спустя 31 мая Блэр и Браун встретились в маленьком ресторане на севере Лондона и обсудили, кто должен принять на себя партийное руководство. 
Критично, но неизбежно, они не договорились, когда или при каких обстоятельствах Блэр выполнит свою часть сделки. Неизбежно, они не могли предвидеть, что Блэр одержит три беспрецедентные последовательные победы на выборах от лейбористской партии в 1997, 2001 и 2005 годах, и таким образом удержит лейбористскую партию у власти в течение рекордного периода - возможно целых 13 лет. 
Начиная со Второй Мировой Войны, большинство британских правительств пытались манипулировать экономикой с целью получить краткосрочные преимущества для партии, обычно с пагубными долгосрочными результатами. Эта прискорбная традиция была общей для Консерваторов и Лейбористов; и все же несправедливо, что именно лейбористская партия была больше всего запятнана обвинениями, что ей нельзя доверять управление экономикой. 
Браун решительно изменил эту репутацию. Он возможно был самым выдающимся Министром Финансов в британской истории, не из-за вдохновения или гениальности, а просто потому что он основал новую традицию отдавать предпочтение низкой инфляции, низким процентным ставкам и стабильным правительственным финансам. 
Браун понял, что эти приоритеты были существенными не только для британской экономики, но и для долгосрочных перспектив лейбористской партии у власти; и он укреплял этот курс, возлагая на Банк Англии независимую ответственность за поддержание инфляции низкой. В результате в Великобритании было беспрецедентное десятилетие низкой инфляции и относительно высокого эко��омического роста, превосходя многих ее европейских партнеров. 
И все же несмотря на экономический успех, стало все более очевидно, что время Блэра подходит к концу. Электорат был все больше разочарован неизбежными недостатками хорошо знакомого правительства, а партия была все больше недовольна лидером, который злоупотребил ее гостеприимством. 
Если будет официальное соперничество за руководство, вероятно, несколько конкурирующих кандидатов будут стремиться выдержать испытание. Но почти все авторитетные наблюдатели, кажется, согласны с тем, что Браун - безусловно наиболее вероятный человек, который может стать следующим премьер-министром от лейбористской партии. 
С этого момента ни у кого нет уверенности, знает ли Браун, что делать или обладает ли он необходимыми качествами, чтобы бороться и выиграть еще одни всеобщие выборы для лейбористской партии. Его репутация в управлении и осуществлении контроля в экономике авторитетна и бесспорна, но он почти никак не проявил, что он думает о других сферах политики правительства. 
Если Браун предложит по большей части то же самое, то он проиграет. После десяти лет Блэра он должен предложить один (или больше) политический курс, который обозначит явную перемену. 
Самый очевидный кандидат для такого переключения политики – это Ирак: если Браун хочет победить на выборах как руководитель лейбористской партии, он должен отказаться от политики Блэра и объявить о немедленном выводе британских войск. В плане тактики это должно быть легко и очевидно: какими бы лживыми и незаконными не были первоначальные причины для вторжения в Ирак, теперь все знают, что эта война оказалась политической, стратегической и моральной катастрофой. 
Это проблема, которая взывает принять меры: но пока ни одна из главных политических партий не посмела коснуться ее. За последние три недели Лейбористы, Либеральные Демократы и Консерваторы - все провели свои ежегодные конференции. 
Он может решить, что это слишком трудно; в этом случае он будет премьер-министром - неудачником, приговоренным отбыть эти три года, оставаясь в этом сроке лейбористской партии без надежды на победу на следующих выборах. Это не то, что он планировал, когда он заключал сделку с Блэром тогда в 1994 году. 

Японию ждет судьба Греции? 
Всего за два года дефицит бюджета Греции увеличился с 4% до 13% ВВП. Сегодня, кажется, и другие страны Европейского Союза находятся под угрозой, и сейчас ЕС вместе с МВФ принимают срочные меры, чтобы обуздать кризис, прежде чем зашатается еще одна страна. 
В действительности, долг Японии по отношению к ВВП составляет около 170% – значительно выше, чем в Греции, где цифра крутится около 110%. Однако, несмотря на мрачную параллель, правительство Японии не думает, что ему нужно серьезно относиться к этой проблеме. 
Демократическая партия Японии (ДПЯ) Юкио Хатоямы одержала верх над Либеральной демократической партией Японии, которая почти беспрерывно правила полвека. Однако правительство Хатоямы проигнорировало макроэкономическое управление, упразднив политический совет, в функции которого находилось обсуждение экономической и фискальной политики. 
Вместо этого, правительство сосредоточилось на увеличении расходов, чтобы соответствовать своим большим предвыборным обещаниям, включающим огромную сумму на новые гранты семьям и фермерам. В результате соотношение налоговых поступлений и общих расходов в этом финансовом году упало ниже 50% ‑ впервые в послевоенной истории Японии. 
Однако правительственные бонды Японии в основном покупают местные организации и семьи. Другими словами, огромные накопления частного сектора финансировали правительственный дефицит, таким образом, утечка капитала никогда не происходила так же, как в Греции, несмотря на отчаянную ситуацию с бюджетом. 
Во-первых, общий объем правительственных бондов Японии достиг чрезвычайно высокого уровня по отношению к чистым монетарным активам семей, которые примерно составляют 1100 триллиона йен. Однако всего за три года общее количество правительственных бондов Японии превысит эту сумму. 
В результате уровень сбережений семей сильно уменьшится, что значительно усложнит финансирование дефицита бюджета частным сектором. Кроме того, стареющее население подразумевает дальнейшее давление на финансовые расходы, что связано с большими расходами на пенсию и здравоохранение, учитывая, что поколение бэби-бума примерно через пять лет достигнет 65-летнего возраста. 
После отвода своих глаз после прихода к власти, новое правительство Японии, наконец, начинает обсуждать взвинчивание налогов. Один из возможных способов – это увеличение потребительского налога, который сегодня составляет 5% – низкий, по сравнению с другими индустриальными странами. 
Однако только взвинчивание налогов не закроет черную фискальную дыру Японии. Необходимо последовательное и стабильное макроэкономическое управление. 
Между 2001 и 2006 годами, премьер-министр Дзиньютиро Коидзуми активно занимался решением финансовых проблем Японии. Коидзуми стремился к менее крупному правительству, а также он установил четкие количественные ориентиры для финансовой консолидации, включая первичный баланс бюджета через 10 лет. 
Если бы эти усилия продолжались в течение еще двух или более лет, то можно было бы достигнуть первичного профицита бюджета. Однако за прошедшие три года премьер-министры менялись каждый год, и в финансовых расходах началось популистское течение. 
Без стратегии роста попытка сократить правительственные расходы и политика по остановке дефляции, а также взвинчивание налогов не решат проблему. В действительности, некоторые экономисты опасаются, что финансовый кризис может разразиться даже после того, как пройдет взвинчивание налогов. 
Когда это произойдет, воздействие на соседние страны – и на мировую экономику – будет огромным, по сравнению с сегодняшней европейской проблемой. Кроме того, Япония остается второй экономикой по размеру в мире, составляя примерно третью часть ВВП Азии и 8% глобального производства, в то время как доля ВВП Греции в ЕС составляет только 3%. 
Однако в случае с Японией военные расходы уже находятся на низком уровне, как и процентные ставки. Это говорит о том, что финансовое спасение будет чрезвычайно трудным, если и когда начнутся проблемы – и подчеркивает насущность реального политического лидерства сегодня. 


Блаженство в неведении? 
Популярные компьютерные программы содержат миллионы кодовых цепочек Механизмы реакции иммунной системы на только один вид лимфоцита занимают тысячи страниц научных журналов. За элегантно простым видом iPod-а скрывается технология, которую понимает только небольшой процент пользователей. 
Но несмотря на неполноту наших знаний, недавние исследования показывают, что большинство людей считает, что знают гораздо больше, чем это есть на самом деле. И хотя мы свободно признаем, что не имеем достаточных знаний о том, как летает вертолет или работает печатный пресс, люди обычно недостаточно скромны в признании своего невежества. 
Для каждого из вопросов «7» означает детальную осведомленность по данному предмету, в то время как «1» подразумевает практически полное отсутствие понимания конкретного механизма и даже слабого представления о нем. Люди радостно дают оценку своему пониманию всего, начиная со сложных механизмов и биологических систем и заканчивая природными явлениями, такими как приливы, но эти оценки обычно бывают гораздо выше их реальных знаний. 
Разницу между тем, что люди действительно знают, и их представлением о собственных знаниях можно измерить, просто попросив людей (после того как они сделали свои первоначальные оценки) описать как можно подробнее, как работают некоторые вещи, а затем снова оценить их знания в свете их попыток предоставить соответствующие объяснения. 
Точно также, мы можем попросить их ответить на критические диагностические вопросы (например, «как вертолет переходит от зависания к полету вперед?»). Или мы можем предоставить им краткое, но содержательное объяснение эксперта. 
Мы даем хорошую оценку своему знанию простых фактов (например, столиц стран мира), процедур (например, как сделать международный звонок) и историй (например, сюжетов хорошо известных фильмов). Но, похоже, мы обладаем особой «иллюзией глубины объяснения» - верой в то, что обладаем более глубоким каузальным пониманием, чем на самом деле. 
Когда Леон Розенблит и я обнаружили эту иллюзию и ее специфику, мы провели серию исследований, стараясь выяснить, почему понимание и способность объяснить являются столь уязвимыми к ложному чувству знания. Все факторы, выявленные нами, имеют меньше влияния на факты, процедуры и истории. 
Один важный фактор, лежащий в основе иллюзии глубины объяснения, происходит и�� в основном иерархической природы большинства сложных систем, что означает, что их можно понимать на нескольких уровнях анализа. Человек может понимать как «работает» компьютер с точки зрения функций мышки, жесткого диска и дисплея, не имея при этом ни малейшего представления о механизмах, приводящих в движение курсор при движении мышки или позволяющих сохранять и удалять информацию или контролировать расширение экрана. 
Таким образом, иллюзия гораздо сильнее в отношении объектов с легко доступными для наблюдения частями, чем для объектов с более невидимыми, недоступными или микроскопическими частями. Например, мы можем думать, что понимаем работу мозга гораздо лучше, чем на самом деле, когда видим изображения светящихся долей мозга. 
И, наконец, мы часто постигаем вещи налету, когда они находятся перед нашими глазами, но затем ложно считаем, что подошли к объекту с изначальным полным пониманием, а не используя его и манипулируя им для того, чтобы расшифровать механизм его работы. 
Мир, конечно, является слишком сложным для понимания одного человека. Если бы сверлящее чувство невежества заставляло нас погружаться глубже и глубже в стремление понять все, с чем мы сталкиваемся в жизни, мы оказались бы перегружены детальными знаниями в одной области, совершенно упуская из вида другие. 
Иллюзия глубины объяснения может остановить нас на правильном уровне понимания, который позволит нам узнать, как получить больше информации от других, когда она нам действительно нужна, не перегружая себя при этом излишними деталями. Наверное, было бы лучше, если бы мы признали пределы нашей способности объяснить, но эти пределы вполне могут иметь некоторую адаптивную ценность. 




Ирак уже в безопасности? 
Решение администрации Обамы вывести основные войска Соединённых Штатов из Ирака в течение ближайших 19 месяцев породило опасения о том, что Ирак снова окунётся в широкомасштабное и истощающее силы насилие, которое он пережил в 2004-2007�гг. Данные опасения, по большей части, преувеличены. Есть неплохие основания полагать, что достигнутый в Ираке уровень стабильности может поддерживаться и без широкого присутствия вооружённых сил США. 
Чтобы понять почему, необходимо знать, что ещё происходило в Ираке в 2007 г., когда президент Джордж Буш младший начал развёртывание 20 000 дополнительных солдат, и вооружённые силы США, возглавляемые генералом Дэвидом Петреусом, стали применять более агрессивную стратегию. Потому что, хотя дополнительное развёртывание и было важным, два других фактора сыграли решающую роль в восстановлении порядка в Ираке. 
Это означает, что столицу покинули около 1-1,5 миллиона суннитов. Большинство из них сейчас стали беженцами в Иордании и Сирии, и маловероятно, чтобы новая шиитская элита, управляющая страной, вскоре пригласила их обратно. 
Этническая чистка многих пригородов Багдада в 2006-2007 гг. была прискорбным явлением. Но она не дала мятежным суннитам возможности прятаться или смешаться с населением и лишила их снабжения и финансовой поддержки.�Она также обеспечила необходимый уровень надёжности и безопасности шиитскому правительству, что и было основной целью тщательно разработанной кампании. 
Вторым решающим фактором стабилизации Ирака было признание (а в некоторых случаях и поддержка) его региональными соседями правительства премьер-министра Ноури аль-Малики. В этом было значительное отличие по сравнению с периодом 2003-2005 гг., когда суннитские соседи Ирака, опасаясь новой шиитской элиты страны, активно противостояли американской оккупации. 
Многочисленные мятежники, появившиеся в Ираке в 2003-2004 гг., по крайней мере, частично поддерживались деньгами, оружием и живой силой из-за рубежа.�Террористы-смертники со всего арабского мира попадали в страну через ненадёжную границу с Сирией и Иорданией. Пусть региональные правительства и не поддерживали мятежников в открытую, но они явно избегали подавления воинствующих группировок, находящихся на их территории. 
Иностранные правительства начали менять свою политику, после того как в ноябре 2005 г. иракская аль-Каеда подорвала три гостиницы в иорданском городе Аммане, в результате чего было убито 60 человек. Напуганные правительства региона осознали, что насилие, практически ежедневно происходящее в Ираке, начало просачиваться и за пределы страны. 
Вскоре после данного инцидента высокоэффективная служба разведки Иордании начала оказывать помощь иракскому правительству в преследовании сети аль-Каеды в Ираке. К июню 2006 г. эти усилия начали приносить свои плоды. 
Медленно, но верно, в течение 2006-2007 гг. иорданские разведчики, внедрившиеся в суннитские общины Ирака, ослабляли аль-Каеду. Кроме того, арабский мир предпринял некоторые усилия по борьбе с наймом и финансированием террористов-смертников, направлявшихся в Ирак. 
Иранское правительство было основным покровителем вооружённых шиитских группировок, в том числе Армии Махди, возглавляемой радикальным исламистом Муктадой аль-Садром.�Но у иранцев с самого начала были также и тесные связи с некоторыми членами шиитского коалиционного правительства. В 2008 г. после военной операции Малики по уничтожению вооружённых группировок г. Басра, иранские лидеры, по-видимому, решили, что данная двуличная стратегия себя исчерпала. 
Иран тогда помог добиться прекращения огня, крайне выгодного Малики, и помог ему окончательно закрепиться в роли лидера в коалиционном правительстве Ирака. Вне всякого сомнения, неуступчивая политика Малики о необходимости жёсткого графика вывода вооружённых сил США сыграла решающую роль в решении Ирана поддержать его. 
И трансформирование Багдада в шиитский город, и признание и поддержка соседями Ирака нового политического устройства страны сыграли решающую роль в стабилизации страны.�Вполне вероятно, что данные изменения останутся навсегда. Они дают надежду на то, что широкомасштабное насилие, захлестнувшее страну в 2003-2007 гг., не вернётся сюда после вывода американских войск. 



Достаточно ли одной ликвидности? 
Каждую неделю Федеральный Резерв США и Европейский Центральный Банк делают новые вливания ликвидности в мировую банковскую систему. Размер средней процентной ставки по суточным ссудам в США гораздо ниже 5.25% в год, до сих пор являющейся официальной целью Федерального Резерва. 
Но рынок суточных ссуд сегодня разделен на три сегмента. Считающиеся надежными банки могут получить ссуды с процентной ставкой гораздо ниже 5.25%. 
Такая разница в стоимости суточных ссуд на финансовых рынках для банков, чья деятельность регулируется государством, является признаком потенциального кризиса. Пока что надбавка невелика: для суточной ссуды в размере 100 миллионов долларов даже разница в размере процентной ставки в одну процентную точку составляет всего 3 тысячи долларов. 
Тот факт, что даже банки столкнулись с небольшим кризисом ликвидности, говорит о существовании более серьезных проблем с ликвидностью для менее жестко регулируемых финансовых организаций, и еще более серьезного кризиса ликвидности для промышленных компаний и компаний, занимающихся недвижимостью. Трудно представить, что промышленники сегодня не откладывают заказы на средства производства и что продажи новых домов в Америке не идут на спад. 
Десять лет назад Алан Гринспен сравнил свои проблемы с управлением кредитно-денежной политикой с ситуацией, когда водитель новой машины при ее внезапной остановке открывает капот и не знает, что ему делать. Изменения в финансовой системе были настолько значительными. 
Действия Федерального Резерва включали то, что его бывший директор Ларри Мейер называет «инструментами ликвидности», в отличие от кредитно-денежной политики, основанной на регулировании процентных ставок. Федеральный Резерв надеется, что сможет справиться со сложившейся ситуацией без необходимости спасения ликвидности рынка путем понижения процентных ставок, что, как он опасается, может привести к нездоровому повышению уровня расходов. 
Я считаю, что Федеральный Резерв ошибается: последствия сегодняшней паники, вызванной проблемами с ликвидностью, означают, что через год мы, скорее всего, будем жалеть, что Федеральный Резерв не предоставил стимул для повышения уровня расходов в этом месяце. 
Причина заключается в том, что здоровый уровень расходов и производства больше не зависит исключительно от надежности банковской системы и уверенности общественности в ее стабильности. Сегодня банковская система – это гораздо больше, чем ряд организаций, официально называющихся «банками» и жестко регулирующихся центральными банками и казначействами. 
Или же депозиты могут быть в форме потребительских ценных бумаг, выпущенных KKR Atlantic Financing, а займы могут быть траншами субстандартных кредитов в виде облигаций, обеспеченных долговыми обязательствами, которые KKR Atlantic Financing держит в своем портфеле. Или же депозиты могут быть инвестициями в фонды D.E. Shaw, а займы могут быть сложными производными ценными бумагами, составляющими портфель D.E. Shaw. 
Во всех этих случаях держателям долга – т.е. вкладчикам – была обещана ликвидность, однако это обещание невозможно сдержать, если оно хоть раз было поставлено под сомнение. Именно это сейчас и происходит. 
Центральные банки должны сосредоточиться не только на поддержании ликвидности рынков. В будущем даже ликвидные рынки предпочтут меньшее количество операций, чем еще два месяца назад. 


Мексика – на грани разложения? 
МЕХИКО – Незадолго до начала выборов в Америке в ноябре прошлого года, Джо Байден, тогдашний кандидат на пост вице-президента, стал мишенью суровой критики за своё предсказание о том, что администрация Обамы почти наверняка подвергнется испытанию так называемым «разработанным» кризисом, которое во многом будет походить на то, как СССР «проверял» Джона Ф. Кеннеди вскоре после того, как он вступил на пост президента. Байден не указал ни на один конкретный регион, однако он упомянул Ближний Восток, Индостан и Россию в качестве наиболее вероятных источников трудностей для нового президента. 
Тактичные или нет, опасения Байдена, кажется, повлияли на некоторые ранние решения, принятые новой администрацией в отношении внешней политики. К ним относится и протянутая России самим Байденом оливковая ветвь на недавней Конференции по вопросам безопасности в Мюнхене, а также назначение Обамой Ричарда Холбрука на пост посла для специальных поручений в Афганистане и Пакистане, и Джорджа Митчелла на похожую должность в Израиле и Палестине. 
Однако, несмотря на всю насущность вопросов Ближнего Востока, южной Азии и Росии (также как и Ирана и Северной Кореи), иной кризис, гораздо ближе к дому, может представить такую же опасность, как ядерно вооруженный Иран, агрессивно возрождающаяся Россия, или даже возглавляемый исламистами Пакистан. 
Корни этого кризиса – в находящейся в состоянии упадка Мексике, государственные учреждения которой находятся под величайшей угрозой со времён по меньшей мере восстания Кристеро 1920 годов, и, может быть, даже со времён Мексиканской Революции 1910 года. В то время как администрация Обамы несомненно отдаёт себе отчёт в том, что происходит на юге от Рио Гранде, эта угроза попросту не рассматривается с должным вниманием, которое соответствовало бы её серьёзности. 
Кризис состоит ни в чём ином, как в попытках крупнейших наркосиндикатов подкупить и подчинить своему контролю Мексику, и не только ту её территорию, которая занимает полоску вдоль границы с США, хотя эпицентр находится именно здесь. Конечно, главари синдикатов не строят никаких планов захвата президентского дворца в Мексике. 
Единственным недавним примером во всей Латинской Америке, с которым в данном случае можно провести параллель, было похожее усилие, предпринятое пятнадцать лет назад колумбийскими наркосиндкатами. Этот замаскированный переворот – бывший на волосок от успеха – обернулся провалом, однако ничто не гарантирует того, что в Мексике результат будет таким же. 
Журналисты с долгим опытом репортажей из военных зон говорят, что они больше беспокоятся о своей безопасности, находясь на Мексиканской границе, чем когда они работали в Боснии, Афганистане, или Ираке, несмотря на то, что насилие здесь по большей части носит междуусобный характер. Из тысяч убитых, часто подвергнутых предварительным жестоким пыткам, многие, если не большинство, были членами наркосиндикатов или входили в состав их семей. 
Однако этот кризис стал особенно острым благодаря кампании по целенаправленному истреблению любых представителей мексиканских властей, которые создают впечатление того, что они представляет серьёзную угрозу для операций наркосиндикатов. Сначала в мае 2007 года наркосиндикаты убили Хосе Немезио Люго Феликса, главного координатора информации Национального центра по анализу и подготовке борьбы с организованной преступностью. 
В ноябре 2008 года при загадочных обстоятельствах потерпел крушение самолёт, на борту которого находился Хуан Камило Моурино, советник по государственной безопасности Мексики. И совсем недавно вышедший в отставку генерал Мауро Энрике Телло Куинонес, самый отмеченный офицер мексиканской армии, был похищен, подвергнут пыткам и убит – меньше чем через неделю после того, как он занял пост руководителя отдела по борьбе с наркотиками в курортном городе Канкун. 
Нелегальная иммиграция, конечно, остаётся больным вопросом, так же как и наркоторговля. Однако правительство США всегда рассматривало эти вопросы как являющиеся частью внутренней политики, а не как ключевые вопросы внешней политики. 
Показательно, что в то время как Обама принял у себя президента Мексики Фелипе Калдерона, Белый дом только недавно сообщил о том, что целью одного из первых иностранных визитов Обамы будет Мексика. И вступающая в должность Государственного секретаря Хиллари Клинтон практически не столкнулась с вопросами, касающимися Мексики, на своём слушании по вопросу утверждения в должности, и она не сделала никакого особого ударения на отношениях с Мексикой ни в своём тогдашнем выступлении, ни в тех, которые она сделала после того, как вступила в должность. 
Действительно, общее мнение в США сводится к тому, что политика Мексики в отношении нелегальной иммиграции и наркотиков будет находиться в компетенции нового министра внутренней безопасности США, Джанет Наполитано (которая сама является бывшим губернатором пограничного штата). В то же время, казначейство и министерство торговли США будут ответственны за торговую политику, касающуюся Североамериканского соглашения о свободной торговле. 
Именно таким образом на протяжении десятилетий и проводилась политика в отношении Мексики. И, несмотря на то, что это оскорбительно по отношению к чувствам мексиканцев – и вредно для разработки долговременных решений иммиграционной проблемы Америки – эти полумеры ещё никогда не представляли такой непосредственной и явной опасности, как сегодня. 

Является ли неизбежной война на Ближнем Востоке? 
Фуад Синиора, бывший премьер-министр Ливана, является вдумчивым человеком с большим опытом в ближневосточной политике. Так, когда он говорит о “поездах без машинистов, которые, кажется, движутся навстречу друг другу по одному пути”, как он недавно сделал это на частной встрече в Берлине, то это означает, что заинтересованные стороны должны, вероятно, подготовиться к нежелательным событиям. 
Четыре фактора, ни один из которых не является новым, но каждый является дестабилизирующим сам по себе, дополняют друг друга: нехватка надежды, опасная правительственная политика, региональный вакуум власти и отсутствие активного внешнего посредничества. 
Можно быть уверенным в том, что большинство палестинцев и израильтян все еще выступают за создание двух государств. Но можно быть менее уверенным, что большинство израильтян и значительное большинство палестинцев потеряли надежду, что такое решение будет когда-либо реализовано. 
Маловероятно, что серьезные прямые переговоры начнутся без замораживания строительства поселений, которое премьер-министр Израиля Нетаньяху вряд ли объявит или осуществит из-за сопротивления своего коалиционного правительства. Сирия, которая до конца 2008 года вела свои собственные переговоры с Израилем с целью сближения позиций сторон с помощью посредничества Турции, не ожидает возобновления переговоров в скором времени. 
Кроме того, израильтяне и люди, близкие к Хезболле в Ливане, говорят о “другом туре”, в то время как множество экспертов по Ближнему Востоку полагают, что локальная война могла бы разблокировать застойную политическую ситуацию. Они ссылаются на войну 1973 года, которая привела к миру между Египтом и Израилем. 
Иранские правители так же мало верят Западу, как и Запад им, и они продолжают увеличивать международное подозрение своими словами и действиями. Неоднократные заявления иранского президента Махмуда Ахмадинеджада о возможном исчезновении Израиля с лица земли играют на руку тем в Израиле, кто утверждает, что ядерная программа Ирана должна быть прекращена военным путем. 
Некоторые из самых важных ближневосточных игроков увеличивают риск конфронтации, потому что они или перестали реально ощущать обстановку в мире и регионе, или стремятся увеличить свою собственную политическую власть через провокации и балансирование на грани войны. Близорукое нежелание Нетаньяху отказаться от строительства поселений и уйти с оккупированных территорий угрожает долгосрочному интересу Израиля достигнуть справедливого урегулирования с палестинцами. 
В арабском мире в настоящее время нет доминирующей власти, способной спрогнозировать стабильность за пределами ее собственных национальных границ. Прежде чем Ирак снова сможет играть региональную роль, это займет какое-то время. 
Арабские государства осознают это. Поскольку им это не нравится, они также боятся войны между Израилем или Соединенными Штатами и Ираном, зная, что они не смогут иметь большого влияния на эти события. 
Действительно, внутрирегиональные движущие силы на Ближнем Востоке сегодня определяют три государства, ни одно из которых не является арабским: Израиль, Иран и, все больше, ‑ Турция. В последние годы Турция попыталась выступать посредником между Израилем и Сирией, Израилем и Хамасом, противостоящими фракциями в Ливане, и, в последнее время, между Ираном и пятью постоянными членами Совета Безопасности ООН плюс Германия. 
Турция должна продолжить играть эту роль. Но турецкое правительство все более и более позволяет втягивать себя в ближневосточные конфликты, вместо того чтобы действовать как нейтральный посредник. 
Но спустя полтора года после его инаугурации, “протянутая рука Обамы” к Ирану превратилась в кулак, и его попытки поощрить израильско-палестинские переговоры, кажется, застряли. Вопросы внутренней политики, вероятно, займут Обаму и его команду по крайней мере вплоть до промежуточных выборов, которые состоятся в ноябре этого года, таким образом устраняя активную дипломатию в течение грядущих критических месяцев. 
Не было слишком активных дипломатических попыток предотвращения кризиса из Брюсселя или из национальных столиц Европы. Ни один из ведущих министров иностранных дел государств ЕС, кажется, даже не сделал попытки стать посредником между двумя самыми близкими Средиземноморскими партнерами Европы, Израилем и Турцией. 
Двадцать лет назад, за несколько недель до вторжения Ирака в Кувейт, многие наблюдатели видели признаки надвигающегося кризиса. Но Арабским и Западным игрокам на политической сцене, так или иначе, удалось убедить себя, что ничто не выйдет из-под контроля. 
Тот кризис, как и другие, произошедшие как до него, так и после, показали, что напряженные отношения на Ближнем Востоке редко проходят сами с течением времени. Иногда они решаются с помощью активного дипломатического вмешательства региональных или международных игроков. 


Жив ли неоконсерватизм? 
Неоконсерватизм был символом объединения для тех членов администрации Буша, кто поддерживал агрессивную внешнюю политику, большие траты на военные цели, пренебрежение международными законами и институтами, посягательство на государство всеобщего благоденствия и возврат к «традиционным ценностям». Таким образом, закончилось ли развитие неоконсерватизма вместе с угасанием эры Буша, которое ознаменовалось стремительным падением популярности и большим количеством отказов от должности? 
Поскольку реформы могут стать частью «нашего» наследия, традиционные консерваторы могут приспособиться к переменам, даже поставить себе в заслугу создание связи между прошлым и будущим. В отличие от них, сторонники неоконсерватизма не обеспокоены тем, что Эдмунд Берк называл узами, которые связывают «мертвых, живых и еще нерожденных». 
В действительности, в некотором смысле, Ирвинг Кристол, Норман Подгорец и другие государственные деятели-неоконсерваторы постарше находятся под влиянием коммунистических догм, которым они противостояли в молодости, как приверженцы Троцкого. Цель их «партии», или ее призыв не нуждаются в сложном толковании: они основываются на защите «американских ценностей», в то время как критики только предлагают «объективное оправдание» «врагам свободы». 
До 1960-х годов будущие неоконсерваторы разделяли антикоммунистические настроения демократическое партии, одобряли движение в защиту прав человека и поддерживали новую политику президента Франклина Рузвельта «Новый курс» в создании государства всеобщего благоденствия. В 2003 году влиятельный неоконсерватор Ричард Перл эффектно заметил, что он все еще был зарегистрированным демократом, который уже не испытывал «ностальгию» по идеям бывшего влиятельного сенатора Генри Джексона. 
То, что в 1950-е годы казалось культурой удовлетворения, было трансформировано в «культуру врага», как это назвал Подгорец. Новые социальные движения, которые стремились развеять мифы истории, отрицали избитые оправдания политики защиты интересов элиты и требовали больший контроль над институтами, казалось, поставили под угрозу весь «истэблишмент». 
Однако, только с объединением Рональдом Рейганом двух традиционно враждующих между собой консервативных фракций был обеспечен триумф политических основ неоконсерваторов. 
Ее членов мало заботили «общественные» или «семейные» ценности. Свои лучшие интеллектуальные идеи они брали у Мильтона Фридмана, Фридриха фон Хайека и Роберта Ноцика, которые ставили под вопрос коллективистские общественные теории вообще и «социализм» в частности. 
Другая фракция брала свое начало от «несведущего» популизма девятнадцатого века с его подъемами националистической истерии, защитой традиционных предрассудков и неприятием интеллектуальной и экономических элит. Однако ее члены не всегда были против социально направленного законодательства, особенно если белые рабочие ставились в привилегированное положение, некоторые даже положительно относились к «Новому курсу». 
Таким образом, неоконсерватизм нельзя ограничить только поддержанием свободного рынка и правостороннего популизма, поскольку его идеология основывается на слиянии этих противоречащих взглядов. Проблемой было, как вместить интересы элиты в капитализм свободного рынка с провинциальным темпераментом ограниченного электората. 
Получилось лучше продать имидж гнетущего «большого правительства», которое заключалось в налоговой системе, которая была особенно тяжела для обычных людей, что сочеталось с антикоммунистическими идеями и едва скрываемым расизмом. В конце концов, каждый понял, кто стоял «за мошенничеством благосостояния» и кого имел в виду Кристол, когда он саркастически заметил, что неоконсерватор - это «либерал, ограбленный реальностью». 
Однако, с падением коммунизма двум фракциям неоконсерватизма снова было суждено столкнуться. Экономическая глобализация грозила ответной негативной реакцией от провинциальных популистов, в то время как внешний враг, который скреплял две составляющие неоконсерватизма, прекратил свое существование. 
С самого начала высшие чины эры Рейгана опасались возможности одностороннего ответа. Для многих было ясно, что исламский фундаментализм не был похож на коммунизм, и особенно в Ираке военачальники видели опасность в большой растянутости американских сил. 
Однако их аргументы не были услышаны во время. Для неоконсерваторов события 11 сентября помогли создать новую связь между стремлениями установить американскую гегемонию за границей с напряженным чувством национализма, что вылилось в еще более сильный удар по государству всеобщего благоденствия – и уже у себя дома. 
Взяв на вооружение грубую форму «реализма», которая традиционно рассматривала государство в качестве основной единицы для политического анализа, неоконсерваторы представили «Аль-Каиду» в свете привычных врагов, таких как фашизм и коммунизм, поддерживаемую «странами-изгоями», которым нет прощения. Таким образом, была очерчена «ось зла» и принято решение о «превентивном ударе». 
Подобный новый «гипер-реализм» имеет мало общего с реализмом в старом стиле. Черчилль и Рузвельт не лгали международному сообществу об угрозе фашизма, создании искусственной «коалиции добровольцев» или использовании безотчетного насилия: это было тактикой их тоталитарных врагов. 
К сожалению, истинному реализму в этом мало места. Принимая во внимание врожденное напряжение между светским свободным рынком неоконсерваторов и «традиционными» ценностями, стратегия неоконсерваторов, отточенная со времен эры Рейгана, заключалась в проведении разделительной черты: раньше, как и сегодня Запад находится «под угрозой», что требует сильного эмоционального разделения на «своих» и «чужих». 
Подобная стратегия не закончится с эрой администрации Буша, так как неоконсерватизм подпитывается некоторыми общественными страхами, которые имеют глубокие корни в истории Америки. Если это изменить, то придется не только противостоять новой идеологии, но также потребуется принять решение о том, какая политика больше соответствует лучшей политической традиции Америки. 

Обама теряет Ирак? 
Через семь месяцев после всеобщих выборов в Ираке Соединенные Штаты публично отказались поддерживать какую-либо из сторон в спорах о том, кто будет премьер-министром. Тем не менее, в частном порядке США поддерживают кандидатуру Нури аль-Малики. 
Первоначально США поддерживали Малики, чтобы блок ас-Садра не получил долю власти. Однако это привело к неожиданным обратным результатам, так как садристы являются единственной группой, кроме созданной Малики коалиции шиитских партий, которая его поддерживает. 
Одним из тревожных следствий дипломатии США стало то, что она усилила роль Ирана в Ираке, поскольку аль-Малики является предпочтительным кандидатом Ирана на пост премьер-министра. Таким образом, в тот момент, когда США ведет глобальную кампанию по изоляции Ирана вследствие его ядерной программы, они также укрепляют региональные позиций Ирана. 
Американские усилия по возобновлению израильско-палестинских мирных переговоров столкнулись с непоколебимым противодействием со стороны Ирана, который поддерживает свою 30-летнюю политику против любых усилий по содействию установлению мира в регионе. Иран оказывает существенное влияние на государственные и негосударственные субъекты, поддержка которых необходима для любого долгосрочного мира на Ближнем Востоке. 
В действительности, Сирия поддерживала Аллави последние семь лет. Тем не менее, в результате интенсивного дипломатического давления США и Ирана в пользу Малики, Сирия, по-видимому, соответственно изменила свою поддержку. 
Влияние этой американской оплошности уже проявилось, что придало смелости президенту Ирана Махмуду Ахмадинежаду, и он совершил свой провокационный ви��ит в Ливан, во время которого состоялось публичное выступление на подконтрольной Хезболле территории вблизи северной границы Израиля. 
Страны Персидского залива, особенно Саудовская Аравия, до сих пор сопротивлялись давлению США оказать поддержку Малики. Они не могут забыть, что Малики был ответственным лицом во время этнической чистки багдадских мусульман-суннитов. 
Во-первых, они устали от возобновленных попыток Ирана дестабилизировать Ирак. Силы безопасности недавно перехватили террористов-смертников на пути в иракский Курдистан из Ирана, которые, как считают курдские лидеры, поддерживались и тренировались иранской разведкой. 
Во-вторых, пребывание Малики у власти вызывает беспокойство у тех, кто верит в демократию и мирный переход власти. Он создал силы безопасности – и некоторые их подразделения, как сообщалось, действовали в качестве «эскадронов смерти» ‑ которые ему непосредственно подотчетны, таким образом минуя конституционную цепочку подчинения. 
Когда же он действительно проиграл, он потребовал пересчета голосов, но не как кандидат, а как главнокомандующий. Тот факт, что аль-Малики, несмотря на свою должность, не был в состоянии обеспечить себе второй срок спустя семь месяцев после выборов, свидетельствует о широкой оппозиции его переизбранию среди политического класса Ирака. 
Есть только один способ объяснить решение администрации США оказать такое дипломатическое давление в пользу фаворита Ирана в Ираке: обещание Обамы во время его президентской избирательной кампании уйти из Ирака в течение своего первого срока. 
В этом Обама следует примеру президента Джорджа Буша младшего, который позволил американской избирательной повестке дня, а не американским – не говоря уже об иракских ‑ национальным интересам диктовать политику в Ираке. Администрация Буша настояла, чтобы Ирак достиг различных «контрольных точек» ‑ выборов, к которым страна не была готова, а также полного формирования конституции в течение шести недель, если указать две из них ‑ просто чтобы создать видимость существенных достижений в преддверии президентских выборов 2004 года или промежуточных выборов 2006 года. 
Подобным образом администрация Обамы пытается протолкнуть то, что она воспринимает как простой путь к новому правительству в Ираке ‑ даже если оно будет про-иранским ‑ не потому, что это находится в национальных интересах США, но чтобы оно могло идти к достижению результатов быстрее в преддверии предвыборной президентской кампании. 
Сейчас политика администрации в Ираке укрепляет Иран на региональном уровне за счет арабских союзников Америки, подрывая собственные усилия Америки по установлению мира на Ближнем Востоке и ослабляя зарождающуюся демократию в Ираке. Трудно себе представить худшие результаты для интересов национальной безопасности США в этом жизненно важном регионе. 

Нефть – на мели? 
ЛОНДОН – Обычный взгляд на нынешнее падение цен на нефть заключается в том, что мы наблюдаем повторение коллапса 1985-1986 годов, когда Саудовская Аравия увеличила ее производство из-за спора с остальными участниками картеля ОПЕК. Сегодня, рассуждают люди, Саудовская Аравия делает то же самое в ответ на потерю доли рынка в производстве сланцевого дегтя в Соединенных Штатах. 
Но есть и другая параллель, которая даже более уместна – и из нее следуют важные выводы в отношении долгосрочного прогноза цен на нефть. Нынешний коллапс напоминает аналогичное падение цен на уголь, – рухнувших с кратковременной высоты в 140 долларов за тонну в 2008 году до примерно 40 долларов за тонну сегодня, – которое привело к тому, что некоторые месторождения оказались «на финансовой мели» – то есть затраты на их разработку превышали потенциальные прибыли. 
Это падение было результатом долгосрочной политики в области охраны окружающей среды, в том числе программ, направленных на смягчение изменений климата, что снизило спрос на уголь. Стремление улучшить качество воздуха в Китае, американские требования по выбросам углерода и ртути в атмосферу, удешевление природного газа, а также рост инвестиций в возобновляемые энергоресурсы – все это привело к уменьшению доли угля на энергетическом рынке. 
Подобный же механизм может действовать и на нефтяном рынке. По мере того как правительства будут подвергаться все большему давлению с целью заставить их принять меры по борьбе с изменением климата, спрос на ископаемые виды топлива, скорее всего, упадет, что может привести к тому, что цены останутся низкими на более долгий срок, чем предполагают в нефтяной отрасли – а возможно, и навсегда. 
Конечно, некоторые критики – в том числе британский экономист Дитер Хелм – отвергают возможность того, что активы могут оказаться «на мели». Они утверждают, что отсутствие серьезных международных усилий по уменьшению выбросов, циклическая природа нефтяных рынков, близорукость инвесторов и тот факт, что большинство нефтяных акти��ов принадлежат государственным компаниям, делают маловероятной возможность того, что политика по смягчению изменений климата повлияет на цену нефти. 
Эти аргументы легко опровергнуть. Начнем с того, что, хотя международное сообщество вряд ли в ближайшее время придет к соглашению по глобальному механизму взимания платы за углеродсодержащие выбросы, другие политические решения в области охраны окружающей среды уже привели к изменению спроса на нефть. 
Это критически важное изменение, потому что даже небольшие подвижки спроса или предложения могут вызвать большие колебания цены на нефть. Падение с 120 долларов за баррель в 2014 году до менее 35 долларов сегодня – результат изменения баланса спроса-предложения всего лишь на 2 % (примерно на два миллиона баррелей в день). 
Во-вторых, хотя цены на нефть, может быть, и меняются циклически, структурные изменения в энергетических рынках с высокой вероятностью препятствуют росту цен. Альтернативные транспортные технологии, в том числе электромобили, статические аккумуляторы и гибридные двигатели уже угрожают снизить потребность в нефти. 
В-третьих, хотя многие инвесторы действительно близоруки, разработка ресурсов в нефтяной промышленности легко может занять более десятилетия. Это означает, что «гарантированный» приток денег с сегодняшних активов в конце концов оказывается инвестированным в следующее поколение высокозатратных активов, которым угрожает намного большая опасность оказаться «на мели». 
Правительства могут по стратегическим соображениям держаться за неприбыльные активы, но инвесторы, владеющие долей в частично приватизированных государственных фирмах, такого позволить себе не могут. Более того, первыми жертвами любого долгосрочного падения цен будут те, чье производство высокозатратно, а акции многих из них также участвуют в биржевой торговле, в результате чего инвесторы оказываются под еще большим – а не меньшим – ударом. 
Товарные рынки бумаг неоднократно доказывали свою уязвимость в отношении ожидаемого падения цен. С учетом политического давления, направленного на смягчение последствий изменения климата, умные инвесторы будут пристально следить за признаками политики, ведущей к падению спроса и возможности того, что их активы окажутся на финансовой мели. 
Поступая так, инвесторы рискуют оказаться в том же положении, как последние акционеры Peabody Energy, крупнейшей в мире частной угольной компании, балансирующей на краю банкротства. Тот факт, что Peabody Energy все еще работает и потому формально не «на мели», вряд ли сильно утешает ее владельцев. 


Действительно ли регулирование предназначено для продажи? 
В будущем выплата 70% их премий будет отсрочена. Вообразите, что вы живете только на 3 миллиона долларов в год; а остальные 7 миллионов долларов вам выплатят, если прибыль, которую вы заработали, окажется реальной? 
Однако в повествовании о финансовом кризисе теория регулирующих институтов является важной частью рассказа. Вилл Хаттон, выдающийся британский комментатор, описал Управление по финансовому надзору, в котором я председательствовал в 1997-2003 годах (дата, когда ситуация начала ухудшаться!), как торговую ассоциацию для финансового сектора. 
Насколько правдоподобен этот аргумент? Можно ли действительно купить «добрый» контроль? 
(Полное разоблачение: сейчас я независимый директор банка «Морган Стэнли»). Однако мои преемники все происходят из финансового сектора, что до настоящего дня считалось признаком того, что они были опытными. 
Процессы консультирования по правилам и регулированию были высоко структурированы, и было приложено много усилий, чтобы гарантировать сбалансированное представительство от провайдеров и пользователей финансовых услуг. Мы финансировали исследования для совета потребителей в попытке гарантировать «равноправие сторон». 
Голос банковской индустрии также чаще слышали в парламенте. Самыми эффективными лоббистами были независимые финансовые советники, которые, казалось, были особенно активными в местных ассоциациях консервативной партии. 
У меня нет сведений из первоисточника по поводу законодательного процесса в Соединенных Штатах. Но как постороннее лицо, я поражен очевидной интенсивностью лоббирования и теми суммами денег, которые фирмы и их ассоциации тратят на это. 
Интригующая информация по связям между Конгрессом и бизнесом представлена в исследовании Ахмеда Тахоуна из Лондонской школы экономики «Роль акционерной собственности членов Конгресса США на рынке для политического воздействия». Тахоун проанализировал зависимость между акциями, которыми владеют конгрессмены, и контрибуциями в их политические кампании, сделанными соответствующими фирмами, и обнаружил несомненную связь. 
В частности, исследования Тахоуна показывают, что конгрессмены США систематически инвестируют больше в фирмы, которые поддерживают их собственную партию, и что когда они продают акции, фирмы перестают поддерживать их избирательные кампании. Более того, фирмы, в которых политики владеют большим количеством акций, как правило, выигрывают тендеры на большее количество правительственных контрактов, и эти контракты более крупные. 
Но результаты, тем не менее, интересны. Они наводят на мысль о нездоровых связях между политическими и финансовыми интересами политиков. 
Надзорные инспектора обычно не подвержены подобному искушению. Им обычно не позволяют владеть акциями в финансовых фирмах (по крайней мере, в известных мне юрисдикциях). 
Это больше распространено в США, где зарплаты инспекторов очень низкие, особенно в Комиссии по ценным бумагам и биржам и в Комиссии по срочной биржевой торговле. Текучесть людей на старших ‑ и не очень старших – должностях в этих агентствах очень высокая. 
Их инспекторам выплачивают компенсационные пакеты, зависящие от состояния дел на рынке, и непрерывность нахождения старших сотрудников на своих местах поддерживается более эффективно. Я думаю, что азиатские финансовые центры поступают правильно. 
Если желающие покупатели и желающие продавцы успешно торговали платежными требованиями, тогда, поскольку они были «профессиональными» инвесторами, не было легитимной причины вмешиваться в их рынки. Эти люди были «уединившимися лицами, достигшими брачного возраста», и государству следовало отводить свой взгляд. 
Сейчас мы знаем, что некоторые из этих рыночных королей были голыми и что результатом их деятельности, далекой от добродетели, могла стать серьезная финансовая нестабильность, и она могла привести к большим потерям для налогоплательщиков, не говоря уже об ускорении глобальной рецессии. Это был печальный урок для органов надзора и для центральных банков. 
Но были ли инспекторы доверенными лоббистами для финансовой индустрии? Я так не думаю, и такие частые споры обесценивают усилия многих государственных служащих по всему миру, которые перерабатывают и которым не доплачивают. 

Националистический поворот Японии 
ТОКИО – В последнее время Япония появилась в выпусках новостей благодаря ее спору с Китаем относительно бесплодных островков общей площадью в шесть квадратных километров в Восточно-Китайском море, которые Япония называет Сенкаку, а Китай – острова Дяоюйдао. 
Премьер-министр Ёсихико Нода заявил, что он решил приобрести острова для японского центрального правительства, чтобы помешать губернатору Токио Синтаро Исихаре приобрести их на средства муниципалитета. Исихара, который после этого уже подал в отставку, чтобы создать новую политическую партию, хорошо известен своими националистическими провокациями, и Нода боялся, что он попытается занять острова или найдет другой способ использовать их, чтобы спровоцировать Китай и быстро получить поддержку японской общественности. 
В мае 1972 года, когда Соединенные Штаты вернули префектуру Окинава Японии, эта передача включала и острова Синкаку, которые США присоединили к Окинаве. Через несколько месяцев, когда Китай и Япония нормализовали свои отношения после второй мировой войны, премьер- министр Японии Танака Какуэй спросил китайского премьера Чжоу Эньлая об островах Сенкаку, и тот сказал, что вместо того чтобы допустить задержку в нормализации отношений, этот вопрос следует оставить будущим поколениям. 
Для Китая это было статусом-кво, который Япония нарушила в сентябре. Китайские аналитики в Пекине сказали мне, что они считают, что Япония вступает в период правого милитаристского национализма и что покупка островов была попыткой начать подрыв послевоенных договоренностей. 
И в то время как китайская риторика перегрета, в Японии действительно присутствует смещение в пользу правых настроений, хотя их довольно трудно охарактеризовать как милитаристические. Недавно большая группа студентов из университета Васэда была опрошена об их отношении к военным. 
И, разумеется, японские силы самообороны являются профессиональными и полностью находятся под гражданским контролем. 
Японию довольно скоро ждут парламентские выборы – в августе 2013 года, а возможно, и сразу после нового года. По данным опросов общественного мнения, правящая Демократическая партия Японии, которая пришла к власти в 2009 году, по всей вероятности, будет смещена Либерально-демократической партией, президент которой, Синдзо Абэ, займет должность премьер-министра – должность, в которой он уже был. 
Абэ, имеющий репутацию националиста, недавно посетил храм Ясукуни, расположенный в Токио военный мемориал, который вызывает бурную полемику в Китае и Корее. Кроме того, Тору Хасимото, молодой мэр города Осака, второго по величине города Японии, тоже получил репутацию националиста. 
На японских политиках, судя по всему, сказываются последствия двух десятилетий низких темпов экономического роста, которые привели к финансовым проблемам и более интроспективному отношению среди молодых людей. С 2000 года число бакалавров среди обучающихся в университетах США японских студентов уменьшилось более чем на 50%. 
Тринадцать лет назад профессор Гарвардского университета Эзра Фогель опубликовал книгу «Япония как номер 1: уроки для Америки», в которой отмечался вызванный производством рост Японии, который позволил ей стать второй по величине экономикой в мире. Недавно Фогель назвал политическую систему Японии «абсолютным беспорядком», где премьер-министры переизбираются практически каждый год, а ожидания молодого поколения подорваны годами дефляции. 
Это общество, которое пересоздавало себя дважды менее чем за 200 лет – во время Реставрации Мейдзи в девятнадцатом веке и после поражения в войне в 1945 году. Некоторые аналитики надеялись, что прошлогоднее землетрясение, цунами и ядерная катастрофа спровоцируют третью попытку национального переосмысления, однако этого пока не произошло. 
На вопросы о правой тенденции в политике некоторые молодые члены Сейма (парламента) заявили, что они надеются, что она может произвести перестройку среди политических партий, которая приведет к более стабильному и эффективному национальному правительству. В случае если умеренный национализм будет запряжен в ярмо политических реформ, результаты могли бы быть положительными как для Японии, так и для остального мира. 
Однако если углубление националистических настроений в Японии приедет к символической и популистской позиции, это приведет к получению голосов на родине, но будет раздражать ее соседей, от чего и Японии, и всему миру будет хуже. 


Авторитаризм в национальном характере России? 
НЬЮ-ХЕЙВЕН (США) – Агрессия России против Украины и молчаливое согласие российского общества с прямым контролем властей над СМИ заставили многих задуматься, а нет ли у россиян предрасположенности к авторитаризму. Этот вопрос выглядит разумным. 
Подобные совместные конференции были частью исторического прорыва, ставшего результатом оттепели в американо-советских отношениях. Советские экономисты демонстрировали энтузиазм по поводу перехода к рыночной экономике, и я был поражён, насколько открыто они разговаривали с нами во время кофе-брейков или за обедом. 
Впрочем, (и это важно) на конференции советские эксперты выражали серьёзные сомнения в том, что советское общество когда-либо позволит работать рыночной экономике. Они говорили, что общество будет воспринимать индивидуальные рыночные действия как неправильные, несправедливые и недопустимые. 
Я встретил там одного из самых молодых экономистов ИМЕМО – Максима Бойко – и был поражён его искренностью и интеллектом. (Позднее он стал заместителем председателя правительства РФ и министром госимущества при президенте Борисе Ельцине; он покинул российское правительство до прихода к власти Владимира Путина, а недавно переехал в США, где читает лекции по экономике в Гарварде и университете им. 
Но в 1989 году появилась возможность это сделать. Мы тут же решили провести опрос, тщательно разработав список вопросов, с целью сравнить отношение к рыночной экономике в двух странах. 
Поработав над тонкостями перевода и устранив возможные посторонние ассоциации, которые могли бы повлиять на ответы респондентов, мы пришли к списку практически идентичных вопросов на русском и английском. Мы провели опрос (при поддержке украинского эксперта по опросам общественного мнения Владимира Коробова) в Нью-Йорке и в Москве в 1990 году и опубликовали полученные результаты в журнале American Economic Review в 1991 году и в журнале ИМЕМО «Мировая экономика и международные отношения» в 1992 году. 
Как и предсказывали экономисты ИМЭМО, большинство (66%) из тех, кто отвечал на этот вопрос в Москве, назвали это несправедливостью. Однако был и сюрприз: в Нью-Йорке результат оказался почти идентичным (68% заявили, что это несправедливо). 
В прошлом году мы решили выяснить, сохраняются ли сегодня те же самые сходства между Москвой и Нью-Йорком, или же, учитывая возрождение авторитаризма в современной России, отношение к рыночной экономике в этой стране стало более негативным. Мы провели опросы с идентичными вопросами в двух городах в 2015 году, а в январе представили полученные результаты на ежегодном собрании Американской экономической ассоциации. 
В вопросе о цветах мы обнаружили очень небольшое изменение настроений в Москве (67% заявили, что повышение цены в праздники несправедливо). Напротив, в Нью-Йорке общественное мнение стало настроено несколько более прорыночно (55% заявили, что повышение цен несправедливо). 
К счастью, нам удалось найти исследование, которое в 1990 году провели политологи Джеймс Гибсон, Реймонд Дач и Кент Тедин (далее сокращённо GDT). Они задавали москвичам вопросы, которые (как и наши) выходили за рамки привычных слоганов с целью выяснить отношение к базовым ценностям. 
К нашему удивлению, большинство полученных ответов, касающихся демократических ценностей, не подтверждают идею, будто россияне предпочитают сильную авторитарную власть. Например, GDT спрашивали в 1990 году, согласны ли респонденты со следующим тезисом: «Пресса должна быть защищена законом от преследования властями». 
Наибольшие различия в ответах между Москвой и Нью-Йорком вызвал следующий вопрос GDT – «Лучше жить в обществе со строгим порядком, чем давать людям так много свободы, что они могут нанести обществу вред». В 1990 году с этим тезисом согласились 67% москвичей, а в 2015 году – 76%. 
В 1991 году мы пришли к выводу, что российский национальный характер не является препятствием для построения рыночной экономики в России – и мы оказались правы. Мы надеемся, что окажемся правы и на этот раз – национальный характер не помешает России стать когда-нибудь по-настоящему демократическим обществом. 




Миновал ли банковский кризис? 
Отношение цены к доходу индекса S&P 500 постепенно поднимается обратно до его долгосрочного показателя в 16. Банковские акции, в частности, приносят положительный результат, и некоторые банки даже преуспели в возмещении как минимум части их капитала, предоставленного правительством. 
Но, как я сказал в моей новой книге “Kasino-Kapitalismus”, это может быть только временное оживление в ожиданиях, нежели признак стабильного и неизменного восстановления, так как размер банковских скрытых потерь в балансовых отчётах, по всей видимости, огромен. 
Однако, согласно моим подсчётам по данным информационной системы “Bloomberg”, только 1,12 триллиона было фактически списано во всём мире к февралю 2009 года. Это говорит о том, что только четверть необходимых списаний была выполнена. 
В частности, для Америки и Швейцарии это плохие новости, так как в обеих странах осуществлённые списания достигают 53% и 54% от совокупных балансов их местных банковских систем, что равняется 4,4% или 15% от ВВП соответственно. Нидерландам, Великобритании и Германии также следует обеспокоиться, так как они на следующем месте в списке стран, чьи банковские системы наибольшим образом пострадали от финансового кризиса. 
Эти пугающие цифры вызывают сомнения на счёт стабильности западной финансовой системы, и они останавливают все мероприятия, такие как гарантии правительства и создание “плохих банков”, с помощью которых пытаются разрешить очевидный кризис ликвидности. Банковская система пострадала в первую очередь не от временного кризиса межбанковского рынка и временного падения стоимости активов, что просто может быть преодолено после того, как все дождутся восстановления. 
Цены на структурированные ценные бумаги, такие как обеспеченные долговые обязательства, снижаются, потому что было выявлено институциональное мошенничество в многоступенчатой цепочке оформления залога. Ссуды с наличным возвратом клиентов NINJA, включающие огромные вознаграждения брокерам, были шестидесятикратно структурированы и обеспечены и не представляют никакой ценности. 
И даже более того, невыполнения обязательств по фондированному долгу кредитных карточек и коммерческим ссудам компаниям, которые двигаются по пути к банкротству, всё ещё будут иметь место. Они будут продолжать лишать банковскую систему собственного капитала, оставляя маленький шанс на компенсацию в ближайшем будущем. 
Правила и нормы бухгалтерского учёта достаточно “благосклонны” для того, чтобы позволять банкам иметь много убытков “под ковриком” на некоторое время. Но это только вопрос времени, до того, пока банки не будут вынуждены обнародовать истинное положение. 
При сегодняшнем кризисе доведение дела до конца кое-как только продолжит кризис и приведёт к очень длительному застою, по типу как однажды уже описал Алвин Хансен, современник Кейнса. Хансен предсказывал, что капитализм пострадает от кризиса недостатка инвестиций. 
Но их учреждение будет плохой идеей, потому что это будет означать правительственное субсидирование банков, и это создаст стимулы и предпосылки для неблагоразумной деятельности в долгосрочной перспективе. В конечном счёте, одна из причин банковского кризиса заключается в том, что банки возлагали надежды на правительство, которое выручит их из беды в случае неприятностей. 
Эта стратегия спасения имеет двойное преимущество. Она помогает банкам сразу же, а также создаёт верные стимулы для будущей деятельности, так как банкам будет известно, что правительство не будет предотвращать уничтожение частного капитала в форме акций в результате кризиса. 
Этот тип стратегии выживания также позволяет увеличить требуемые надзорные коэффициенты акции-активы для банков во время кризиса без риска ограничения кредитования. Если правительство станет партнёром, оно достаточно успешно сможет наделять банки основным капиталом для успешного ведения их деятельности. 

Месье патрону переплатили? 
С тех пор как в 2001 году во Франции был принят закон, согласно которому зарегистрированные компании обязаны сообщать обо всех доходах своих руководителей, у газет появилась возможность постоянно веселиться, разоблачая жадных начальников. Открытыми стали не только сведения о фиксированном окладе, но и премии, гонорары за пребывание в должности члена совета директоров, прибыль от опционов на акции (т.е. право покупки акций по льготной цене), пенсионные выплаты и другие льготы и привилегии, такие как пользование самолётами и автомобилями компании и услугами шофёра. 
Но главное, что обсуждалось, это дополнительная премия в 8 миллионов евро, которую он потребовал после того, как в конце своего срока пребывания в должности совершил успешную финансовую операцию. 
Совсем недавно Ноэля Форжара, французского сопредседателя французско-немецкой авиационно-оборонной компании EADS, заставили подать в отставку из-за подозрения в нечестных действиях: он продал свои акции компании EADS в марте, до того как компания сообщила о дорогостоящей задержке производства самолётов Airbus A380. Расследование пока не дало ответа на вопрос, могут ли действия Форжара считаться незаконными, но поскольку из-за этого сообщения цена на акции внезапно упала на 26% (в результате чего стоимость компании снизилась на 5,5 миллиарда евро), его положение выглядит шатким. 
Несмотря на то, что обстоятельства везде свои, главные проблемы одни и те же, т.к. они связанны с вопросами законности и нравственности. Если вознаграждение будут считать несправедливым, вера в капиталистическую систему пострадает. 
Более того, как на любых управляющих, на них лежит большая ответственность. Это делает их положение менее надёжным в то время, как компании соперничают за относительно небольшое число хороших управляющих, которые могли бы повысить их стоимость. 
Что ещё более важно, они считают просто безнравственным, что начальники зарабатывают за один день столько, сколько их подчинённые зарабатывают за год. Управляющий не супергерой: среди членов совета директоров он не Михаэль Шумахер и не Тайгер Вудс. 
Ситуация такова: управляющим позволяют приобретать акции по заранее установленной цене, чтобы связать их интересы с интересами других акционеров, т.к. в этом случае у них появляется личная заинтересованность в увеличении стоимости компании. Но некоторых управляющих опционы на акции побуждают преувеличивать размеры прибыли компаний и скрывать убытки, что помогает им обогатиться искусственным образом и ставит под угрозу интересы компании и остальных акционеров. 
Эта проблема не является чисто французской. Недавние исследования, проведённые в США двумя американскими профессорами университетов, показали, что более 25% участвовавших в исследовании компаний подтасовывали даты действия скидок опционов на акции, чтобы увеличить прибыль заинтересованных лиц. Комиссия по ценным бумагам и биржевым операциям и министерство юстиции США, по-видимому, решили начать борьбу с практикой датировки задним числом, которая была обычным делом в Кремниевой долине. 
Закон, предложенный бывшим премьер-министром Эдуардом Балладюром, имеет своей целью устранение возможности махинаций посредством запрещения должностным лицам компаний пользоваться правом на опцион на акции до тех пор, пока они являются членами компании. Жак Ширак сделал более осторожное замечание о том, что опционы на акции не должны выходить за рамки закона. 
Но проблема законных мер заключается в том, что у них могут быть опасные побочные эффекты и непредвиденные последствия, особенно если их приспосабливают к конкретной кризисной ситуации. Функция государства должна заключаться в принятии и обеспечении соблюдения законов об управлении компаниями и налогообложении выплат управляющим. 
Но если мы хотим, чтобы законы поддерживали нашу нравственность, то их руководящим принципом должно быть то, что вознаграждение всегда связано с производительностью и с услугами, которые оно должно компенсировать. Только те меры, которые могут обеспечить то, что компании вознаграждают своих руководителей за подлинные заслуги, смогут выглядеть законными в глазах служащих, акционеров и общественности. 


Неужели европейской мечте пришел конец? 
Были ли евроскептики все-таки правы? Была ли мечта о единой Европе, вдохновленная опасениями относительно новой европейской войны и поддерживаемая идеалистической надеждой, что национальные государства устарели и уступят дорогу добрым европейцам, всего лишь утопическим тупиком? 
На первый взгляд, нынешний кризис в Европе, который, согласно предсказаниям некоторых людей, разорвет на части Европейский Союз, является финансовым. Жак Делор, один из архитекторов евро, утверждает, что его идея единой валюты была хорошей, но в ее «исполнении» были допущены нарушения, потому что более слабым странам было разрешено занимать слишком много. 
Когда независимые государства имеют свои собственные валюты, граждане готовы видеть, как их налоги идут в самые слабые регионы. Это выражение национальной солидарности, ощущение, что граждане страны должны быть вместе и готовы в условиях кризиса пожертвовать своими интересами ради коллективного блага. 
Богатые фламандцы в Бельгии выступают против поддержки безработных валлонов. Тем не менее, в целом, так же как граждане демократических государств лояльны к правительствам, которые победили на последних выборах, они обычно принимают экономическую солидарность в рамках государственности. 
Поскольку ЕС не является ни национальным государством, ни демократией, нет единого «европейского народа», который бы позаботился о ЕС в трудные времена. Богатые немцы или голландцы не хотят платить за экономический беспорядок, в котором сейчас находятся греки или испанцы. 
Вместо того чтобы проявить солидарность они морализируют, что все проблемы в европейской части Средиземноморья были результатом врожденной лени или испорченности их граждан. В результате, моралисты рискуют обрушить общую крышу на голову Европы и поставить ее перед националистической опасностью, ради предотвращения которой и был создан ЕС. 
Это клише, но, тем не менее, верно то, что Евросоюз страдает от «дефицита демократии». Проблема в том, что демократия всегда работала только в пределах национальных государств. 
Возможно ли это в таком наднациональном органе, как ЕС? Если ответ отрицательный, то возможно лучше было бы восстановить суверенитет отдельных европейских государств-наций, отказаться от единой валюты и отказаться от мечты, которая грозит обернуться кошмаром. 
Легко отбросить это мнение как типичный британский шовинизм ‑ отношение островных людей, живущих в гордом одиночестве. Но, в защиту Великобритании, ее граждане имели более длинную и успешную демократическую историю, чем большинство континентальных европейцев. 
Например, отказ от евро покалечит банковскую систему континента, затронув как Германию и богатые страны севера, так и проблемные страны юга. И, если греческая и итальянская экономики сталкиваются с проблемами в восстановлении внутри еврозоны, то подумайте, как трудно будет погасить деноминированные в евро долги девальвировавшими драхмами или лирами. 
Не говоря о финансовых аспектах, существовала бы реальная опасность расставания с теми преимуществами, к которым привел ЕС, в частности, с точки зрения позиции Европы в мире. Будучи разделенными, европейские страны будут иметь ограниченное глобальное влияние. 
Однако, если европейские граждане примут это, ЕС потребуется больше демократии. Но это зависит от жизненно необходимой европейской солидарности, которая будет происходить не от гимнов, флагов и других уловок, придуманных чиновниками в Брюсселе. 
В конце концов, они выиграли от введения евро больше всех, поскольку он позволил им дешево экспортировать товары южным европейцам. И в то время как на национальных политиках лежит ответственность за то, чтобы реализовать такую возможность, государственные институты ЕС в Брюсселе, Люксембурге и Страсбурге также должны стать ближе к европейским гражданам. 
Возможно, европейцы могли бы голосовать за членов Европейской Комиссии, с кандидатами, проводящими агитацию в других странах, а не только в своих собственных. Возможно, европейцы могли бы избирать президента. 
Демократия может показаться бездумной мечтой в сообществе из 27 государств-наций, и возможно так оно и есть. Но если только мы не готовы отказаться от построения более объединенной Европы, эта мечта, безусловно, заслуживает внимания. 
Возьмем, к примеру, футбольные клубы, наиболее замкнутые в современном мире, можно даже сказать племенные учреждения. Тридцать лет назад кто бы мог себе представить, что два самых популярных клуба Лондона – «Арсенал» и «Челси», будут иметь французского и португальского тренеров соответственно, а игроков из Испании, Франции, Португалии, Бразилии, России, Сербии, Чехии, Польши, Мексики, Ганы, Южной Кореи, Голландии, Бельгии, Нигерии и Берега Слоновой Кости? 

Неужели Европейский Союз распадается? 
Перспектива быть принятым в ЕС стала для стран Восточной и Центральной Европы сильным стимулом для достижения финансового равновесия - процесс, подобный тому, что произошло в Западной Европе во время введения в оборот евро. В обоих случаях, однако, после первоначального прогресса, страны показали явные признаки политической "усталости": в зоне евро распался Пакт о Стабильности; повсюду в Восточной Европе начали повышаться бюджетные дефициты. 
В Чешской республике в прошлом году бюджетный дефицит подскочил до 13% от ВВП, тройное увеличение с 1999 г. Хотя это включало в себя одноразовую оплату расходов на реструктуризацию банков, в этом году дефицит покроет более 6% от ВВП. В Польше дефицит также приближается к 6% от ВВП по сравнению с 2,9% в 2001 г. В Венгрии бюджетный дефицит опять увеличивается после снижения до 4% от ВВП в 2001 г. На Мальте дефицит также близок к 10% от ВВП, что на четыре процента выше по сравнению с 2001 г. Только страны Балтики, кажется, способны сохранять здоровую финансовую политику. 
Во многих отношениях это не удивительно: как только политические деятели больше не сталкиваются с ежегодными докладами о достигнутых результатах ЕС - и угрозой исключения - финансовое расслабление становится гораздо менее дорогостоящим. В то же время крупные члены зоны евро (Франция и Германия) не имеют оправдания для критики финансовой политики других стран, так что фактически нет никаких международных ограничений на бюджетные дефициты стран ЕС. 
Опять же сходство с тем, что произошло в Западной Европе во время введения в оборот евро, является поразительным. Правительство Романо Проди, которому несмотря ни на что удалось добиться включения Италии в валютный союз Европы, пало три месяца спустя. 
Участие избирателей в выборах в Европейский Парламент в июне было поразительно низким в только что вступивших странах, от только 17% в Словакии до 38,5% в Венгрии. Принимая участие в своих самых первых выборах ЕС, процент голосовавших граждан этих стран оказался не только значительно ниже среднего показателя в Европе (приблизительно 45%), но даже ниже среднего показателя в Великобритании. 
Только что вступившие страны чувствовали, что их попросили внести основные финансовые поправки для того, чтобы их приняли в ЕС. Независимо от того, была ли такая политика в интересах этих стран в долгосрочной перспективе, в ближайшем будущем она была политически дорогостоящей. 
Эта "усталость приспособления", термин, придуманный для того, чтобы описать опыт латиноамериканских стран во время экономической либерализации в 1990-х гг., в настоящее время связана с чувством, что в конечном итоге вступление в ЕС - не такая уж выгодная сделка. Возможно, наиболее очевидным было стремление западноевропейских стран защитить свои рынки труда от миграции из Центральной и Восточной Европы - камень преткновения, который всегда возникает на каждой встрече между политическими деятелями с Запада и Востока. 
Тогда не удивительно, что избиратели в Центральной и Восточной Европе в настоящее время чувствуют, что они совершили плохую сделку с правительствами, которые привели их в ЕС: затягивание ремня потуже, ограничения на рынке труда и пресловутый шквал правил ЕС. Результатом стала реакция против этих правительств и отсутствие общественного интереса в делах ЕС. 
Таким образом, после всех празднований по поводу европейского расширения, мы остались с предсказуемым набором проблем: "союз" стран с совершенно разными представлениями обо всем (от внешней политики до политики рынков труда) и разными экономическими интересами; широко распространенное разочарование среди избирателей в новых странах-членах; конституционный процесс, будущее которого не ясно; и все обычные политические пререкания в Брюсселе между странами, которые стремятся получить как можно больше власти. 

Новый Вашингтонский консенсус? 
Кембридж - Два с половиной года назад ведущие специалисты Всемирного Банка попросили лауреата Нобелевской премии Майкла Спенса возглавить влиятельную комиссию по вопросам экономического роста. Важность этого вопроса была неоспоримой. 
Но его заинтриговала поставленная задача и воодушевила полная энтузиазма, положительная реакция на его назначение со стороны потенциальных членов комиссии. Так возникла Комиссия Спенса по вопросам роста и развития – звездная группа экономистов, включавшая еще одного лауреата Нобелевской премии, заключительный доклад которой был опубликован в конце мая. 
Доклад Спенса представляет собой переломный момент для политики в области развития, как благодаря тому, что вошло в его содержание, так и благодаря тому, что осталось вне его. Нет больше уверенных утверждений о преимуществах либерализации, дерегулирования, приватизации и свободных рынков. 
Да, успешные экономики имеют много общего: все они интегрированы в глобальную экономику, поддерживают макроэкономическую стабильность, поощряют сбережения и инвестиции, предоставляют ориентированные на рынок стимулы и отличаются достаточно хорошим управлением. Эти общие черты необходимо иметь ввиду, поскольку они представляют собой руководство для соответствующей экономической политики. 
Доклад Спенса отражает более широкий интеллектуальный сдвиг среди тех, кто работает над вопросами развития, коснувшийся не только стратегий роста, но и политики в области здравоохранения, образования и других видов социальной политики. Традиционная система выработки экономического курса, на смену которой постепенно приходит новое мышление, основана на предположениях, а не диагностике. 
Процесс начинается с предвзятого мнения о характере проблемы: слишком сильное (или слишком слабое) государственное регулирование, слишком плохое управление, слишком низкий уровень государственных расходов на здравоохранение и образование, и т.д. Более того, конечные рекомендации представляют собой длинный список реформ и подчеркивают их взаимодополняющий характер, что означает, что все они должны быть осуществлены одновременно, а не последовательно с определением приоритетов. 
Таким образом, он является явно диагностическим и делает акцент на наиболее серьезных экономических проблемах и трудностях. Вместо всеобъемлющих реформ, он подчеркивает важность экспериментирования и сравнительно узкоцелевых инициатив для того, чтобы найти местные решения, и призывает к мониторингу и оценке для того, чтобы определить эффективность экспериментов. 
Вместо этого он ищет инновации, которые позволяют обойти местные экономические и политические сложности. Существенное влияние на этот подход оказал экспериментальный градуализм Китая, начиная с 1978 года, - самый поразительный пример экономического роста и сокращения бедности в истории человечества. 
Но, что касается самих экономических реформ, Спенс приходит к заключению, что надо предпринимать небольшие шаги, чтобы получить значительные изменения в долгосрочной перспективе. То, что ему удалось достичь такого консенсуса вокруг набора идей, местами столь заметно отклоняющихся от традиционного подхода, уже можно назвать подвигом. 
Вместо таких поверхностных ответов, как "дайте рынкам сделать свое дело" или "решите проблемы с управлением", он правильно подчеркивает, что каждая страна должна выработать собственный комплекс решений. Иностранные экономисты и агентства по оказанию помощи могут предоставить некоторые ингредиенты, но только сама страна может найти рецепт. 
Если и существует новый Вашингтонский консенсус, то он заключается в том, что правила должны быть написаны дома, а не в Вашингтоне. И это реальный прогресс. 


На очереди -- Украина? 
ЛОНДОН – война в Грузии ясно указала на вакуум безопасности и обнажила множество болевых точек окружающего региона. Поспешное решение России по признанию «независимости» Южной Осетии и Абхазии было воспринято как предупреждение для каждой бывшей Советской республики, и усилило напряжение вокруг вопроса о том, кто может оказаться «следующим» -- и как воспрепятствовать России в повторении пресловутого «Косовского прецедента» в других бывших Советских странах. 
Однако представителям ЕС также следует думать о том, как продемонстрировать более глубокую приверженность безопасности, демократии и процветанию в Европейском «районе». Наиболее эффективным для Европы способом обхождения с по-новому агрессивной Россией будет коллективный отказ принятия двуполюсносной Европы с четко разграниченными сферами влияния России и ЕС. 
Начать следует с Украины. К счастью, саммит между Украиной и ЕС, назначенный на 9 сентября в Эвиане, Франции, предоставляет для этого идеальную возможность. 
Несмотря на то, что украинская конституция запрещает двойное гражданство, правительство было вынуждено начать рассмотрение по делу тайной выдачи русских паспортов в Севастополе. Украинцы замечают, что Россия оправдала вторжение в Грузию тем же образом, каким нацисты оправдывали расчленение Чехословакии, т.е. необходимостью «защитить» меньшинство, которому они только что предоставили гражданство. 
Россия начала словесную войну вокруг поставки вооружения из Украины в Грузию. И сам конфликт показал, что российский Черноморский флот, базированный в Севастополе, может безнаказанно действовать по своему усмотрению, нравится это Украине или нет. 
Основываясь на интерпретации украинской «Оранжевой революции» как инностранно поддержанной «НГО революции », Россия также продолжала тихое создание собственной сети дружественных НГО на территории Украины с 2004г. Украинцы также говорят об «откате экономики», в котором российские средства процеживаются через украинскую верхушку. 
Политика ЕДП заслуживает одобрения, однако она не обращается к насущным вопросам сохранения и защиты независимости Украины. Многие страны-участники ЕС будут обеспокоены по поводу прямого скачка к спорному вопросу об окончательном принятииУкраины в Европейский Союз, однако ЕС уже признает теоретическое право Украины на членство, как только страна достигнет соответствия Копенгагенским критериям; и лидеры ЕС могут быть достаточно убедительны для того, чтобы выступить в защиту осуществления этого проекта. 
ЕС имеет больший размах в отношении краткосрочных мер, и ему следует разработать многомерную стратегию солидарности, которая послужит сигналом как Украине, так и России. Так, например, положительным шагом со стороны министров иностранных дел стран ЕС будет пригласить своего украинского коллегу сделать краткий доклад о украинско-российских отношениях при следующей встрече. 
ЕС также должно начать детальное исследование всех аспектов зависимости Европы от российского энергоснабжения, включая транзит, энергобезопасность и энергосбережение, диверсификацию источников поставок и эффективность «обходных» каналов энергоснабжения, таких как «Северный поток» (СЕГ) и «Южный поток». 
Решение назначить Польшу и Украину странами-хозяйками турнира явилось мощным символом европейского единства через нынешние границы ЕС (Польша входит в состав ЕС, в то время как Украина ещё нет). УЕФА пока не удовлетворена успехами Украины в построении необходимой инфраструктуры, однако стране следует предоставить время на то, чтобы урегулировать свои внутренние вопросы. 
По мере уместности, подобные меры следует распространить и на Молдову, которая теперь называет Украину стратегическим убежищем. 
Украина стоит на пороге решающих президентских выборов, которые будут проведены в 2009 или 2010г. (в Молдове выборы пройдут в марте 2009г.). Серьёзно поплатившись за вмешательство в 2004г., Россия всё же явно склоняется к очередному вмешательству. 

ИГИЛ после Мосула 
РАМАЛЛА – На минувшей неделе премьер-министр Ирака Хайдер аль-Абади объявил об освобождении от Исламского государства (ИГИЛ) Мосула, того самого города, где три года назад эта группировка впервые провозгласила свой самозваный халифат. Как ожидается, вскоре ИГИЛ потеряет ещё и Ракку, свой последний оплот, где его контроль уже ослабел. 
Опорой группировок, подобных ИГИЛ, является их способность привлекать в свои ряды молодёжь, предлагая разочарованным людям идеологически заряженный смысл жизни. Именно этим умело занимается ИГИЛ: он притягивает со всего мира боевиков, готовых умереть за его дело – создать единый халифат, охватывающий весь арабский мир, и вдохновляет многих других на совершение терактов в своих родных странах. 
Освобождение территорий из-под власти ИГИЛ, а особенно городов, которые играли роль «столиц» в этом самопровозглашённом халифате, его серьезно ослабляет: это сигнал того, что на самом деле данная группировка не способна превратить свою религиозную идеологию в реальную геополитическую силу. Более того, по оценкам американской разведки, к сентябрю прошлого года приток иностранных рекрутов, приезжающих в Сирию через Турцию, чтобы вступить в группировки, подобные ИГИЛ, снизился с максимального уровня две тысячи человек в месяц до всего лишь 50. 
Но, как показывает опыт других террористических группировок, в первую очередь, «Аль-Каиды», даже без чего-то похожего на государство радикальная идеология способна выживать. Её спонсорам приходится менять тактику для пополнения своих рядов и планирования новых терактов в подполье. 
Как и ИГИЛ, «Ан-Нусра» вынашивает планы создания государства. С религиозной стороны этот проект опирается на лидеров, которые по большей части являются несирийскими арабами (например, Абдуллах аль-Мухайсини приехал из Саудовской Аравии), но их религиозные указы не оспариваются боевиками, а они в основном сирийцы. 
«Фронт Ан-Нусра» развивает связи с другими группировками, с которыми его объединяет желание избавить Сирию от режима президента Башара Асада. Более того, «Ан-Нусра» сегодня доминирует в коалиции под названием «Хайят Тахрир аль-Шам», состоящей из 64 фракций, некоторые из которых более умеренные, чем другие. 
Для того чтобы помешать этим группировкам получить власть, к которой они стремятся, нужны не просто военные победы, нужны согласованные усилия по наведению порядка на политической арене, укреплению верховенства закона, обеспечению более широкого народного представительства. 
Для Ирака критически важно, чтобы центральное правительство в Багдаде во главе с Абади преодолело сектантство, которое десятилетиями раскалывало страну и усилилось после интервенции США с целью свергнуть Саддама Хусейна. Для Ирака сектантство является даже более серьёзной проблемой, чем для Сирии, страны с суннитским большинством, где правящая семья Асадов принадлежит к небольшой секте шиитского ислама – алавитам. 
Искоренение экстремизма в Ираке и Сирии потребует более внимательной оценки роли внешних сил, особенно стран Персидского залива. Очень легко предположить, что недавний конфликт между Катаром, с одной стороны, и Бахрейном, Египтом, Саудовской Аравией и Объединёнными Арабскими Эмиратами, с другой, из-за поддержки Катаром джихадистских группировок вызван разницей в распределении интересов этих стран. 
Однако и Катар, и Саудовская Аравия выступали против режима Саддама в Ираке и обе страны публично поддерживают правительство Абади. Кроме того, правительства и частные граждане некоторых стран Залива, в том числе Кувейта, Катара, Саудовской Аравии и ОАЭ, имеют тесные связи с «Ан-Нусрой». 
Во-первых, национальные и региональные власти, а также неправительственные игроки, должны найти способы перекрыть источники финансирования джихадистских группировок. Во-вторых, надо прямо выступить против идеологии насилия и ненависти, на которую опираются все эти джихадистские движения, не обращая внимания на то, что кого-то это может задеть. 
Поскольку мечты ИГИЛ о халифате рассеиваются, его власть над сердцами и умами разочарованных молодых людей, потенциальных боевиков, наверное, ослабевает. 

Управление Кризисом ИГИШ 
НЬЮ-ЙОРК – В один прекрасный день, историки будут иметь в своих руках полный список обсуждении причин хаоса, охватившего в настоящее время большую часть Ближнего Востока. Они будут спрашивать, в какой степени, это было неизбежным следствием общих глубоких недостатков многих обществ региона и политических систем, и в какой степени они появились из-за того, что за пределами этих стран, предпочли делать (или не делать)? 
Но мы, это те, кто должны заняться реальностью и последствиями нынешних беспорядков в регионе. Однако мы оказались там, где мы находимся на Ближнем Востоке, и где мы находимся, является очень плохим местом, чтобы быть. 
Угроза для региона является большой, и она растет, и это угрожает людям во всем мире, так как экстремистские бойцы возвращаются домой, а другие, которые никогда его не покидали, вдохновлены на ужасные вещи. Действительно, хотя Ближний Восток сталкивается с обилием проблем в своей стабильности, ни одна не является такой огромной, опасной и срочной, как Исламское Государство. 
Те, кто возражают называть Исламское Государство государством правы. Во многих отношениях, ИГ представляет собой гибрид: часть движения, часть компьютерная сеть и часть организации. 
В конечном счете, конечно, решение, нужно ли называть то, что появилось “ИГИШ” или “ИГИЛ” или “Исламское Государство” имеет гораздо меньшее значение, чем решение, как его принять. Любая стратегия должна быть реалистичной. 
Снижение цен на нефть поможет этому уменьшению, но в то же время осталось много банков для ограблений. Но вымогательство продолжается, так же, как и финансовая поддержка от частных лиц. Такие потоки должны быть закрыты как правительствами, так и финансовыми институтами. 
Ограничение потока новобранцев имеет еще более важное значение. Страны могут сделать больше, чтобы усложнить выезд физических лиц из Ирака и Сирии; например, поможет перечень лиц на европейском уровне. 
Это означает, придание гласности о причиненных страданиях тем, кто живет по его правилам. Это также означает, убедить Мусульманских религиозных лидеров и ученых показать, что поведение ИГ является незаконным с точки зрения Ислама. 
В Ираке, есть некоторые доказательства того, что его динамика была остановлена; но растущая роль Ирана и Шиитской милиции, которые все поддерживают, но не гарантируют, что многие Иракские Сунниты будут сочувствовать или даже поддерживать Исламское государство, независимо от их опасений. Вот почему сторонние наблюдатели должны уделять больше внимания оказанию военной и политической поддержки Курдских сил и Суннитских племен. 
Атаки с воздуха на силы ИГ являются необходимыми, но недостаточными. Так как ИГ является территориально расположенным объектом, должны быть территориальные измерения, если усилия делаются для того, чтобы прогрессировать; в конце концов, только сухопутные войска могут взять и удержать территорию. 
Соединенные Штаты и другие страны НАТО могли бы оказать помощь, но борьба должна вестись в основном за счет других Суннитов. То, что происходит в регионе, это столкновение внутри цивилизации; если дать возможность ИГ представить его как конфликт между цивилизациями - и самого себя, как истинного защитника ислама - было бы серьезной стратегической ошибкой. 
Умеренность Сирийских оппозиционных сил и местных Курдов, может быть частью такой многонациональной Суннитской силы, но они не в состоянии заменить ее. Если такая экспедиционная сила не может быть сформирована, воздушные атаки могут быть усилены, таким образом, по крайней мере, можно приостановить ИГ и выиграть время для разработки альтернативных стратегий. 
Ни одно решение не может быть навязано, учитывая разногласия между третьими странами, заинтересованными в Сирии и силами ИГ и Сирийским правительством. Что в состоянии сделать дипломатия, это уменьшить, если не положить конец борьбе между Сирийским правительством и его собственным народом, как ООН пытается сделать в Алеппо. 
Информационная и военная поддержка для обеих стран будет иметь важное значение, как будут повышены усилия, чтобы помочь Иордании взять на себя бремя массового потока беженцев. В это время беспрецедентных потрясении на Ближнем Востоке, одно из основных правил в регионе по-прежнему применяется: Неважно, насколько плоха ситуация, она всегда может стать еще хуже. 

Ислам и Запад, ислам на Западе 
Революции в Тунисе и Египте показывают примеры, в основном, мирной смены власти спустя десятилетия правления непоколебимого авторитарного режима. Однако изменения в этих и других арабских странах застали мир врасплох. 
Разговоры об «арабской весне» уже несколько месяцев преобладают в Западных средствах информации и политических обсуждениях. Многие мусульмане, живущие на Западе, также внимательно следят за событиями в регионе, надеясь, что их единоверцы вскоре станут иметь больше прав, свобод и защиты в условиях верховенства закона, подобно тому как они сами живут уже многие десятилетия. 
Но нет никаких гарантий того, что у подобной смены власти будут мирные результаты. В действительности, текущая ситуация в Ливии, Бахрейне и Йемене вызывает большое беспокойство, и нахождение осуществимых политических решений в данных странах будет сложной задачей не только для мусульманского мира, но и для Запада и всего международного сообщества. 
Было бы также неправильным, однако, определять взаимоотношения между исламским миром и Западом исключительно в свете сегодняшних массовых арабских движений. В этих взаимоотношениях есть еще один аспект: ислам на Западе – т.е. вопросы, связанные с мусульманами, живущими в западных обществах, в особенности в Европейском Союзе. 
В отчете под названием «Ислам, исламизм и исламофобия в Европе», опубликованном в мае 2010 г. Советом Европы, признается то, что Европейский Союз является домом для мусульман уже многие века, и признается вклад исламской цивилизации в европейскую культуру. Однако в отчете также отмечается и то, что сегодня мусульмане чувствуют себя в Европейском Союзе социально изолированными, презираемыми и дискриминируемыми. 
Приливную волну исламофобной риторики можно увидеть в ведущих европейских средствах информации и среди ее политических партий, таких как Датская народная партия, Нидерландская партия свободы, Французский национальный фронт, Швейцарская народная партия, Английская лига обороны, Итальянская северная лига и Австрийская партия свободы. Аналогичные партии существуют или появляются и в других странах Европейского Союза. 
Данная ситуация должна напомнить нам о недостаточных знаниях многих европейцев об общих корнях и исторических связях исламского мира и Запада. Она также свидетельствует о необходимости построения новых взаимоотношений на основе понимания, терпимости и уважения культурного разнообразия. 
Согласно отчету Форума благотворительного фонда Pew Foundation «О религии в общественной жизни» за сентябрь 2010 г., мусульманское население Западной Европы составляет более 17 миллионов. В таких странах, как Австрия, Бельгия, Франция, Германия, Нидерланды, Швеция и Швейцария, мусульмане составляют 5% населения и более. 
Являясь второй по величине в мире межправительственной организацией, Организация Исламская конференция (ОИК) стремится сотрудничать с международным сообществом с целью содействия миру во всем мире, стабильности, гармонии, безопасности и развитию. Как я много раз подчеркивал, ОИК руководствуется принципами умеренности и модернизации. 
Выступать против исламофобии – не означает отрицать существование ненависти к другим религиям. В частности, нам, мусульманам, необходимо активно участвовать в борьбе с антисемитизмом, христианофобией и ошибочными представлениями о Западной культуре. 
Мы не должны становиться заложниками экстремистов. В то время как международное сообщество борется с радикализмом и терроризмом, мы твердо верим в то, что данные усилия должны являться частью общих стараний в деле построения лучшего мира, основанного на культурном разнообразии, – мира, в котором уважается человеческое достоинство, права человека и основные свободы. 
Став президентом США, Барак Обама обещал открыть новую главу в отношениях исламского мира и Запада. В своей речи в турецком парламенте во время своего первого заграничного визита в качестве президента он сказал: 
«США никогда не были и никогда не будут в состоянии войны с исламом… Отношения Америки с мусульманским обществом, с мусульманским миром, не могут и не будут строиться только на борьбе с терроризмом. Мы стремимся к расширению сотрудничества на основе общих интересов и взаимного уважения. 
Необходимо развивать и поддерживать новые возможности широкого и глубокого взаимодействия мусульман и не-мусульман, как на индивидуальном, так и на институциональном уровне. В свете потенциала установления нового климата политической открытости в странах с мусульманским большинством, данное взаимодействие может оказаться более возможным, чем когда-либо прежде. 
Также, очень важно, чтобы заинтересованные организации и частные лица объединились и мобилизовались с целью изоляции экстремистов и оставались объединенными, работая над развитием культуры терпимости и уважения, необходимой для обеспечения полного использования наших прав. Это единственный путь вперед для исламского мира и Запада, а также для ислама на Западе. 

Мечеть или современность? 
Когда по Тунису, Египту и Ливии прокатились демонстрации, в конце концов приведшие к падению трех старых, обветшавших диктатур, никто не знал, какие силы, институты и процедуры возникнут из требований демократии, провозглашаемых протестующими. И, тем не менее, несмотря на беспрецедентную и непредвиденную природу событий, – или, возможно, именно вследствие нее – надежды были велики. 
Последующие события недвусмысленно указывают на то, что все и так знали (или должны были знать): смена режима – это вовсе не просто. Ни одна из трех стран пока что не нашла стабильного институционального решения, которое бы смягчало внутренние противоречия и эффективно удовлетворяло запросы народа. 
Сектантское насилие вновь захлестывает Ирак, в то время как в Сирии все чаще случаются столкновения между различными фракциями противников режима, в ходе которых исламисты стремятся захватить руководящие позиции, не дожидаясь политической трансформации, которая должна произойти при падении правительства. Даже в Марокко король, имеющий абсолютную власть как Повелитель правоверных, был вынужден под давлением мощного общественного возмущения предпринять действия, направленные на включение исламских деятелей в политическую жизнь. 
В Турции недавние протесты показали рост недовольства чрезмерной властью премьер-министра Реджепа Тайипа Эрдогана и его социальной политикой, разжигающей межрелигиозную рознь. В Иране значительная часть среднего класса на июньских президентских выборах поддержала самого умеренного из кандидатов, приемлемых для исламских вождей страны. 
Хотя благодаря нефти некоторые президенты и принцы сказочно обогатились, остальное население мало что получило от этого. Многие люди голодают, и именно бедность и неравенство во многом являются причиной мобилизации народных масс в регионе. 
Но политический расклад, стоящий за протестами в регионе, отражает также и растущее неприятие диктатуры и произвола. Несмотря на то что в этих странах отсутствуют традиции открытого выражения оппозиционных взглядов, благодаря глобализации всем стало ясно, что для экономического развития требуется смена режима. 
Наконец, ислам как политическая сила является участником всех конфликтов региона, и его не следует рассматривать – как это часто делают – в отрыве от экономических бедствий этих стран. Попросту говоря, ислам – одна из великих религий мира, которую исповедует почти четверть человечества – упустил подходящий момент для экономического взлета. 
Легкого способа преодолеть отсталость, не бросая при этом вызов традиционному образу жизни, обычаям и социальным отношениям, не существует. В самом деле, религии не особенно сопротивляются необходимости экономических перемен. 
Для евреев, из-за отсутствия своей страны, развитие произошло в диаспоре, вместе с гражданским освобождением в Европе, вызвавшим к жизни реформаторские движения, направленные на примирение веры с современностью. Да и христианство, будь то католицизм или православие, столетиями препятствовало экономическому развитию, пока реформисты внутри церкви не пересмотрели теологические положения в отношении денег и банковской деятельности, природы прогресса, а также науки и техники. 
Эта динамика распространяется даже на официально атеистический Китай. Ортодоксальный коммунизм, эта безупречная светская имитация религии, в первую очередь пал жертвой экономического развития, как только Китай запустил рыночные реформы в 1979 году. 
Возьмем, к примеру, миссию выдающегося египетского ученого Рифаа ат-Тахтави, которого Мухаммед Али послал в 1826 году в Европу, чтобы узнать больше о западной цивилизации и попытаться наладить взаимопонимание между нею и исламом. Но в арабском мире, везде без исключения, реформистов сажали в тюрьмы, убивали или лишали всякого политического влияния. 
Не проведя у себя промышленной революции, аналогичной западной, мусульмане (и особенно арабы) испытали многочисленные унижения и частичную колонизацию на протяжении последних двух столетий. В наследство от тех времен остались обиды, стыд и гнев, и отчасти именно этим обусловлены нынешние беды региона. 
Это столь же заметно в Египте и Тунисе, как и в Турции. Но суровая реальность исламского мира состоит в том, что во время всеобщей неопределенности голос традиционалистских сил обычно звучит громче и слышен лучше, чем голос тех, кто выступает за перемены. 
Мир в этом огромном и важнейшем в стратегическом смысле регионе – а значит, и во всем мире – возможен только в том случае, если его страны, несмотря на беспорядки, смогут защитить себя от идеологического экстремизма и политических эксцессов. В странах Запада, – современная цивилизация которого выросла из религиозного несогласия, вначале встреченного насилием со стороны инквизиции и поборников контрреформации, – должны совершенно ясно понимать, насколько это важно. 

Ислам как орудие модернизации 
Большую тревогу в Ираке и на всем Ближнем Востоке вызывает представление, что ислам и модернизация враждебны друг другу Но история Малайзии на протяжении последних трех десятилетий показывает, что это представление ошибочно. В действительности исламизация оказалась эффективным политическим средством, способствовавшим адаптации большинства малайцев к быстрому экономическому развитию страны. 
После трех десятилетий поразительного экономического роста многие малайцы достигли материального благополучия и удовлетворения посредством не только светского капитализма, но и обновленного исламского самосознания страны, в основном гармонично сочетающегося с модернизацией. (Конечно, время от времени возникают парадоксы, как, например, когда глобализация пропагандируется наряду с требованиями более строгой цензуры) 
Политики исламского толка, такие как Анвар Ибрагим, приобрели широкую известность после начала процесса исламизации в 1970-х годах. Но пропагандируемый ими ислам не призывал к возвращению в прошлое, а наоборот служил орудием формирования модернизирующей экономической политики, принимающей во внимание особенности мусульманского общества. 
Ввиду популярности этого движения среди народа к 1982 году правительство премьер-министра Махатира Мохамеда решило кооптировать Анвара Ибрагима в свою Объединенную малайскую национальную организацию (ОМНО) – доминирующую партию в правящей коалиции страны. Эта стратегия принесла хорошие результаты и помогла ослабить исламскую оппозицию резким изменениям, сопровождавшим быструю экономическую модернизацию страны. 
Во время 1990-х годов, однако, влияние Анвара внутри партии усилилось, что обеспокоило многих представителей старой гвардии. Ситуация достигла апогея после финансового кризиса 1997 года, когда Анвар, будучи заместителем премьер-министра, выбрал еще более экономически либеральный подход, чем Махатир. 
Абсурдный судебный процесс над Анваром и вынесение приговора по обвинениям в содомии и злоупотреблении властью вдохновили движение «reformasi», тогда как усиливающиеся настроения против ОМНО и Махатира овладели про-исламски настроенными малайцами Это вылилось в плохие для правящей коалиции результаты на выборах в ноябре 1999 года. 
Исламистская партия «Parti Islam SeMalaysia» (PAS) пришла к власти в штатах Келантан и Тренггану и создала серьезную угрозу для ОМНО в других северных штатах Личный конфликт между Махатиром и Анваром, таким образом, привел к явному расколу между исламистскими политическими силами Малайзии и модернизаторами ОМНО. 
Так что Махатир снова оказался перед необходимостью выработать стратегию, направленную на предотвращение превращения ислама в орудие оппозиции. Это оказало серьезное влияние на выбор его преемника, когда он решил уйти с поста премьер-министра. 
Однако это было временем начала американской глобальной «войны против терроризма» в 2001 году, которая привела к резкой остановке политический марш исламистских партий, поскольку предоставила правительству предлог обрушиться на малазийских правых и PAS. 
Но это только укрепило желание ОМНО выглядеть достаточно исламистской партией Так что, прежде чем уйти в отставку Махатир пошел на то, чтобы провозгласить Малайзию де-факто мусульманским государством. Многие были удивлены и возникли вопросы, как далеко может пойти Махатир, чтобы противостоять исламистским призывам 
Одним из первых действий Бадави после вступления в должность премьер-министра в октябре 2003 года было введение понятия Ислама Хадхари (цивилизованного ислама). Этот поначалу непонятный термин был конкретизирован в сентябре 2004 года десятью принципами, только один из которых имел религиозную коннотацию. 
На всеобщих выборах в марте 2004 года – первых с тех пор, как Махатир ушел со своего поста после 22 лет пребывания у власти – умеренные мусульмане принесли Абдулле Бадави полную победу на выборах. Освобождение Анвара Ибрагима вскоре после этого еще больше подняло престиж нового премьера как лидера, способного урегулировать внутрималайские и внутримусульманские конфликты. 
С тех пор Абдулла Бадави популяризирует концепцию «Ислама Хадхари», используя ее как средство переноса фокуса с санкционирующей функции ислама на его цивилизующий потенциал, чтобы сделать его менее идеологическим. В сегодняшней Малайзии ислам преподносится как генератор цивилизации и культуры, а не только как источник религиозного вдохновения. 
При помощи различных приемов и стратегий Малайзия эффективно справилась с напряженностью между светской программой модернизации и исламской верой, исповедуемой малайцами. Сделав исламистов и исламистские настроения частью процесса модернизации, Малайзия демонстрирует, что исламская вера и экономический рост могут гармонично сочетаться, если политики достаточно умны для того, чтобы не относиться к ним как к противоречащим понятиям. 

Ислам, вера и изменение климата 
АММАН – Исламская декларация об изменении климата, принятая в августе исламскими учёными, которые приехали из всех уголков мира, призывает государства планеты постепенно прекратить выбросы парниковых газов и полностью перейти на возобновляемые источники энергии. В мире проживают 1,6 млрд мусульман, поэтому данное коллективное заявление стало мощным сигналом накануне сентябрьского Саммита ООН по устойчивому развития и декабрьской Конференции ООН по изменению климата в Париже. 
Декларация, опубликованная во время двухдневного симпозиума по вопросам ислама и изменения климата в Стамбуле, объясняет, почему мусульмане должны стать ответственными активистами, борющимися за благополучие планеты. В ней также содержится ряд требований к мировым лидерам и деловому сообществу. 
В соглашении должны быть установлены четкие цели и определены способы контроля за их достижением. Кроме того, богатые, а также нефтедобывающие государства должны постепенно отказаться от выбросов углекислого газа (не позднее, чем к середине века) и прекратить зарабатывать «неэтичную прибыль за счет окружающей среды». 
Во-вторых, декларация призывает народы и руководителей всех стран на 100% перейти на возобновляемые источники энергии и принять стратегию нулевых выбросов парниковых газов как можно скорее. Им также следует признать, что экономический рост без ограничений является нежизнеспособным вариантом. 
Наконец, декларация содержит обращение ко «всем мусульманам, где бы они ни были», подтверждаемую цитатами из Священного Корана. В декларации отмечается, что забота о творении является фундаментальной частью исламского послания, а сейчас люди виновны в разбазаривании даров, данных Аллахом. 
Аят 24:45 Корана рассказывает нам, как Аллах создал все живые существа из воды, а в Хадисе объясняется, что мы являемся «защитниками Земли»: 
Любой, кто посадит дерево и будет за ним ухаживать, пока оно не вырастет и не начнет приносить плоды, будет вознагражден. Если мусульманин посадит дерево или посеет что-нибудь, а затем люди, птицы или животные отведают этих плодов, всё это непременно зачтётся ему». 
Это послание находит отклик и подтверждается примерами в учениях многих религий, призывающих нас быть добрее и умнее в том, как мы относимся к нашей планете, а также защищать все живые существа. Как учит буддист За Чойдже Ринпоче (шестая реинкарнация Зачойдже Ринпоче): 
Думайте о жизни на этой планете как о системе, а не отдельных элементах. Поймите, что окружающая среда не принадлежит ни одной стране, которая может ее эксплуатировать без всякого уважение». 
Исламская декларация об изменении климата, так же как недавняя энциклика Папы Франциска Laudato Si', – это призыв к человечеству, вне зависимости от веры, работать вместе ради защиты планеты, от которой мы все зависим. Я надеюсь, что это придаст импульс к изменению политики, способствуя более широкому и глубокому уменьшению выбросов CO2. 
Важно помнить, что поверхность земли – это в основном океаны, которые играют критически важную роль как в поглощении углеводорода, так и в регулировании климата. Ежегодно океаны поглощают примерно 25% всех рукотворных выбросов CO2; сейчас мы уже перегружаем эти мощности. 
С начала Промышленной революции кислотность океана выросла уже на 30%. Здоровье океана сейчас зависит главным образом от снижения выбросов CO2 в течение ближайших десятилетий, то есть раньше, чем он стремительно окислится и радикально изменится уровень моря. 
Будучи почетным членом Общества защиты океанов (Ocean Elder), мне было отрадно слышать, как Папа Франциск сделал акцент на необходимости строгих механизмов регулирования и контроля за открытыми морями – это реальный шаг вперед в данном направлении. Открытые моря – это последнее большое общественное пространство земли, на долю которого приходится почти 50% поверхности планеты. 
В июне страны-члены ООН единогласно поддержали резолюцию Генеральной Ассамблеи о начале переговоров по поводу нового международного соглашения о защите морских форм жизни в открытых морях. Восстановление и возрождение изобилия и разнообразия видов в одном из ключевых элементов системы поддержки жизни на планете очень важно для создания устойчивости всей планеты к изменениям климата. 
Многие отмечают, что мы стали первым поколением, столкнувшимся с тяжкими доказательствами огромного ущерба, которое человечество нанесло природным экосистемам, и, вероятно, последним, которое еще может сделать что-то реальное в этой связи. Пришло решающее время для многосторонних действий, мультирелигиозных диалогов и (это, наверное, самое главное) для активного участия всех. 
Мы можем и должны заниматься этим, в частности, совместно разработав соглашения о климате и защите океанов. Вне зависимости от вероисповедания, обстоятельств и статуса. 

Демократический императив ислама 
Избрание Махмуда Аббаса в Палестине и предстоящие выборы в Ираке 30-го января поставили вопрос совместимости ислама с демократией в центр мирового внимания. Шейх Диа аль-Шакарчи – ведущий шиитский теолог – утверждает, что демократия не только совместима с исламом, но и необходима для него. 
При этом политический ислам часто принимает формы радикализма и террора. Как мусульмане, так и не мусульмане не всегда соглашаются между собой относительно степени, в которой это совместимо с истинным исламом. 
Понимание ислама существенно отличается среди очень религиозных, умеренно религиозных и нерелигиозных мусульман, а также среди исламских ученых, политических партий и организаций. Даже западные эксперты и критики ислама придерживаются разных взглядов. 
Существует широко распространенное неверное мнение, что священные тексты ислама написаны таким образом, что позволяют двоякую интерпретацию. Но, с моей точки зрения, причиной различных – и часто противоречащих друг другу - интерпретаций является некомпетентный и неправильный подход, заключающийся в отделении отдельных текстов от общего контекста и толковании их без глубокого понимания истинного духа Корана. 
Но на основании более десяти лет исследований и обсуждений этого вопроса я убежден в совместимости ислама и демократии. Более того, с моей точки зрения, демократия не только разрешена исламом, но может даже стать религиозной нормой. 
Он становится религиозной нормой. Таким образом, если установить, что демократия является средством реализации важных интересов мусульманского общества – а я полагаю, мы можем это сделать – тогда демократию можно будет провозгласить религиозным долгом в исламе. 
Даже если бы демократия считалась злом с точки зрения ислама, существует еще один принцип интерпретации религиозн��х законов в исламе, согласно которому маленькое зло, даже если оно не разрешено или не рекомендуется религией – может стать разрешенным, рекомендованным и даже обязательным, если только оно может предотвратить большое зло. 
Интерес мусульман к демократии можно наилучшим образом понять, имея ясное представление о реальности, в которой живут мусульмане. Например, в такой стране как Ирак проживает самое разнообразное население: арабы и курды, сунниты и шииты, не говоря уже о меньшинствах, образованных различными религиозными и этническими группами. 
Любое насаждение религиозной практики только вызывает враждебность по отношению к религии. Поэтому я считаю, что политическая система, которая наилучшим образом способствует свободному выбору, включая выбор практиковать ислам, является наилучшей системой для ислама. 
Конечно, проблему совместимости ислама с демократией можно анализировать с различных точек зрения. Один из возможных подходов является чисто практическим и заключается в сравнении демократии с возможными альтернативами. 
Во-первых, диктатура сама по себе опасна, безобразна и недопустима; во-вторых, светская диктатура не позволяет исламским партиям принимать нормальное участие в политической жизни. У нас на Ближнем Востоке имеется богатый опыт такого рода. 
Как и в случае со светской диктатурой, исламская диктатура безобразна и разрушительна. Такая диктатура нанесет вред исламу, ассоциируя ислам с несправедливым правлением и создавая исламу врагов. 
Точно также, исламская демократия с ограничениями в отношении нерелигиозных партий будет лишь насмешкой над демократией и только повредит исламу. Такой подход также нереалистичен, поскольку в нынешний век глобализации любые претензии на демократию будут разоблачены как ложные. 
Так что, с моей точки зрения, истинная демократия является единственной альтернативой, потому что она реалистична и способствует установлению мира. Назовем это демократией, свободной от идеологии - политической системой, которая допускает ограничения, установленные изнутри, и никогда извне, самого демократического процесса. 
Мы должны признать, что достоинства демократической системы были доказаны разными странами мира. Это наилучший способ организации общества, основанный на реальности, а не идеалах. 

Избирательное разделение Ислама 
Вопрос о том, как преобразовать Исламский мир, будет одной из тем для обсуждений лидерами НАТО в Турции на следующей неделе. И президент Буш, и Европейский Союз предложили смелые инициативы демократизации в этом регионе. 
Тщательное исследование 47 государств, в которых большинство населения составляют мусульмане, показывает однако, что Ислам и демократия могут сосуществовать и сосуществуют. В реальности разрыв еще меньше: именно арабский мир, а не Ислам, кажется, непримеримо противостоит демократии. 
Это заключение основано на сравнении "избирательной конкурентоспособности" мусульманских стран. Если правительство появилось в результате довольно справедливых выборов, и избранное правительство способно заполнить наиболее важные политические кабинеты, страну считают "конкурентоспособной в избирательном отношении". 
Конкурентоспособные в избирательном отношении страны не обязательно являются демократическими: одни не контролируют в полной мере территорию государства; другие нарушают как свои конституции, так и права человека. Но избирательная конкурентоспособность всегда является необходимым условием демократии - и следовательно, основным суждением при оценке перспектив демократизации страны. 
Различия между арабскими и неарабскими мусульманскими странами поразительны. По оценке Государства IV, из 29 неарабских мусульманских стран в 11 были значительные политические права, по крайней мере, в течение трех непрерывных лет с 1972 по 2000 гг., в то время как в 8 странах было, по крайней мере, пять непрерывных лет политических прав. 
Оценка Дома Свободы является удивительно схожей: у 12 неарабских мусульманских стран из 31 были относительно высокие баллы, по крайней мере, в течение трех непрерывных лет, и у 8 - в течение пяти непрерывных лет. Обе исследовательские команды считают, что Албания, Бангладеш, Гамбия, Малайзия, Мали, Нигер, Нигерия, Пакистан и Турция попадают под трехлетний критерий, и все кроме Албании и Нигера попадают под пятилетний критерий. 
Но на арабской стороне только в Ливане было три непрерывных года относительно сильных политических прав - до 15-летней гражданской войны, которая началась в 1975 г. - и ни в одной стране не было пяти непрерывных лет сильных прав. Вероятность того, что неарабская мусульманская страна с 1972 по 2000 гг. будет конкурентоспособной в избирательном отношении, была в двадцать раз выше, чем для арабской страны, в которой большинство населения составляют мусульмане. 
И Государство IV, и Дом Свободы считают, что в неарабской части, в которой большинство населения составляют мусульмане, в 9 странах было, по крайней мере, три непрерывных года существенных политических прав. Поразительно, что 7 из них - явно являются "сверхуспевающими", потому что у них низкие уровни ВНП на душу населения. 
В отличие от этого, ни одна из шестнадцати арабских стран, в которых большинство населения составляют мусульмане, не является сверхуспевающей. В 7 странах ежегодные уровни дохода на душу населения превысили $5500 с 1972 по 2000 гг., но не было никаких существенных политических прав в течение трех непрерывных лет. 
В полных автократиях - Саудовской Аравии, Ливии, Сирии, Тунисе, Ираке при Саддаме и Объединенных Арабских Эмиратах - не было никаких многозначительных выборов для того, чтобы заполнить наиболее важные кабинеты. ОАЭ, несколько децентрализованная и согласованная федерация, не являются столь же диктаторскими, как другие, но только семь избирателей - традиционные правители семи эмиратов федерации - избирают президента. 
Выборы начали играть большую роль в Катаре, Кувейте, Бахрейне и Омане, но ни одна из этих стран не использует свободные и справедливые выборы для того, чтобы заполнить наиболее важные и влиятельные политические кабинеты. Традиционные монархи все еще обладают широкими полномочиями назначать и издавать декреты. 
И наконец, некоторые арабские страны в настоящее время не являются конкурентоспособными в избирательном отношении, но когда-то использовали свободные и справедливые выборы для того, чтобы заполнить наиболее влиятельные в политическом отношении кабинеты государства (Ливан). Другие, казалось, были близки к этому (Йемен, Марокко и Иордания), или политический прорыв был возможен, но в настоящее время достаточно далеки от того, чтобы быть конкурентоспособными в избирательном отношении (Египет и, возможно, Алжир). 
Все мировые религии содержат некоторые доктрины и методы, которые являются потенциально вредными для появления демократии, а также те, которые являются потенциально благотворными. Благотворная Исламская доктрина - это предписание Корана о том, что "в вопросах религии не будет никакого принуждения". 
Большинство политических культур могут меняться и меняются с течением времени, потому что в какой-то степени они социально определены новыми возможностями, угрозами и контекстами вообще. Проследите за продемократическим преобразованием Католичества. 
Одна такая особенность заключается в том, что многие современные арабские государства были основаны с относительно новыми и произвольными границами, а потом были захвачены и часто переформированы в европейские колонии. Лингвистическое господство арабского языка повсюду на Ближнем Востоке и в Северной Африке вместе с пан-арабизмом укрепило слабые национальные особенности. 
Кроме того, в отличие от Латинской Америки, Африки и других мест, демократы Ближнего Востока не извлекли пользу из окончания Холодной Войны. Соединенные Штаты продолжают финансировать авторитарные арабские режимы, такие как Египет (который получает, по крайней мере, $2 миллиарда в год), потому что он покупает мир с Израилем и поддерживает геополитическое влияние Соединенных Штатов в арабско-израильском конфликте. 
Решение этого конфликта - которое само по себе является ключевым аспектом арабской политической индивидуальности - могло бы изменить арабскую политическую культуру. Но лидеры НАТО должны иметь в виду, что если рассматривать его в сравнительной и исторической перспективе, такое изменение будет в меньшей степени предписанием извне и в большей - результатом внутреннего давления и инициатив. 

Европейская надежда ислама 
Ряд убийств Мохамедом Мера в Тулузе и ее окрестностях в марте, как и взрывы в мадридских поездах в 2004 году и суицидальные теракты в лондонском метро в 2005 году, снова обратил внимание на дилеммы, с которыми Европа сталкивается в связи с ее растущим мусульманским меньшинством. Ни одна социально-интеграционная модель не оказалась без недостатков. 
Мультикультурализм в Великобритании закрепил почти автономные мусульманские общины и превратил ислам в знак идентичности противодействия отчуждению. Кроме того, навязанная светскость (строгий республиканский атеизм), кажется, углубил привязанность французских мусульман к своей религиозной идентичности. 
Убийственно высокий уровень безработицы среди европейских мусульман (в три раза выше, чем в среднем по стране в большинстве стран) усугубляет их социальную маргинализацию и культурную самосегрегацию. Изолированные, нищие и в состоянии постоянной ярости, французские пригороды и иммигрантские поселения британских городов превратились в пороховые бочки, где молодые мусульмане легко становятся жертвой радикальных религиозных проповедей и политического экстремизма. 
Мухаммед является самым популярным именем для мальчиков в Великобритании. Для премьер-министра Дэвида Кэмерона, все это, как он подразумевал на Мюнхенской конференции по безопасности 2011 года, представляет собой испорченные плоды мультикультурализма. 
На самом деле, не должно быть удивительно, что энтузиазм религиозного самоутверждения наиболее силен среди молодых иммигрантов второго поколения. Их родители, все еще под влиянием жизни в условиях репрессивных автократий, от которых они бежали, как правило, покорны существующей власти. 
Некоторые молодые европейские мусульмане побывали в Афганистане, Пакистане и Ираке, а некоторые дошли до Йемена и Сомали и вернулись закаленными радикалами, солдатами в войне против Запада, который, по их мнению, позорит Ислам. Как это выразил молодой мусульманин-британец Мухаммед Сидик Хан (говоря с большим йоркширским акцентом), он участвовал во взрывах в лондонском метро, «чтобы отомстить за своих мусульманских братьев и сестер». 
Но выбор стать фанатиком-убийцей, как Мера или Сидик Хан – это личный выбор патологического ума, а не тенденция поколения. Социальная отверженность не превратила молодых французских и британских мусульман в массовых убийц, а увлечение многих аль-Каидой не пересилило их желание социально приспособиться. 
Массовый приток мусульман в Европу в течение последних двух поколений, следует помнить, является крупнейшей встречей ислама с современностью в человеческой истории, и это дало неоценимые преимущества, такие как растущий мусульманский средний класс, возникающая интеллигенция, большая свобода женщин-мусульманок. Опросы во Франции ‑ где уровень смешанных браков является самым высоким в Европе ‑ показали, что большинство мусульман не принимают светскость, гендерное равенство и другие ключевые республиканские ценности. 
Кроме того, значительные сегменты мусульманской общины мобильны в движении в верх с социально-экономической точки зрения. Около 30% тех, кто родился до 1968 года, стали менеджерами среднего или высшего звена. 
В Великобритании иммигранты также изменили этнический профиль среднего и профессионального класса. Все чаще образованные и финансово успешные пакистанские британцы активно участвуют в политической жизни, и более 200 из них представляют основные политические партии в местных советах. 
Взгляд на ислам как цивилизацию, которая не подвержена изменениям ‑ это историческая ошибка. Религиозная умеренность, если не секуляризация, остается ключом не только к социальной интеграции, но также и возможности мусульман влиять на будущее Европы. 
Пример европейских евреев не совсем неуместен. Угнетенное племя «Ostjuden», обездоленных иммигрантов из разрушенных общин Восточной Европы, всего за два поколения преобразовалось из богобоязненных сапожников, портных и блуждающих торговцев в сообщество писателей, философов, ученых и олигархов. 
Они знали, что не было другого пути, чтобы воспользоваться возможностями для совершенствования человека, представлеными на Западе. Реформистский иудаизм в Германии привел к религиозному и культурному партикуляризму, достигая гораздо большей степени универсализма, чем когда-либо в еврейском прошлом. 
Любому религиозному меньшинству в поисках места в европейском проекте не мешало бы задуматься об этом теологическом сдвиге. 

Ислам: отвергнутый Ренессанс 
Они сидят в кругу, и один из них шепчет что-то своему соседу, тот, в свою очередь, – следующему ребенку, и так далее, по кругу. Когда последний ребенок шепчет сказанные ему слова на ухо первому, они представляют собой уже нечто совершенно иное, чем то, что было сказано первоначально. 
Пророк ислама, Мухаммед, принес одну – и только одну – религию. И тем не менее сегодня мы имеем около тысячи религий, которые все претендуют на то, чтобы называться исламом. 
Раскол между шиитами и суннитами настолько глубок, что каждая из сторон осуждает последователей другой как отступников, кяфиров. Вера в то, что религия другого течения – не ислам, а его последователи – не мусульмане, стала движущей силой междоусобных войн, в которых погибли – и продолжают гибнуть – миллионы людей. 
Даже среди суннитов и шиитов существует дальнейшее разделение. У суннитов четыре имама, а у шиитов – двенадцать; их учения все отличаются друг от друга. 
Но во что же нам верить, если каждая ветвь ислама считает, что другая – неправильна? В конце концов, Коран – это одна книга, а не две, три или тысяча. 
Если не добавлять никаких других уточнений, то всех, кто согласен с этими заповедями, следует считать мусульманами. Но поскольку мы, мусульмане, любим добавлять уточнения, которые часто взяты не из Корана, а из других источников, единство нашей религии оказалось разрушено. 
Но, возможно, самая большая проблема – все возрастающая изоляция исламской теологии – и, в значительной степени, исламской жизни – от остального современного мира. Мы живем в эру науки, когда люди могут заглядывать за угол, слышать и видеть то, что происходит в открытом космосе, клонировать животных. 
И обстоит дело так потому, что толкователи Корана хорошо знают только религию, ее законы и практику, и поэтому обычно неспособны понять научные чудеса сегодняшнего дня. Фатвы (юридические суждения по исламскому праву), которые они выпускают, кажутся неразумными и вы��ывают несогласие у сведущих в науке людей. 
Другие утверждают, что мир был создан 2 000 лет назад. Возраст вселенной и ее размеры в световых годах – это вещи, недоступные для понимания улемов, обученных лишь религии. 
Сегодняшние притеснения, убийства и оскорбления мусульман происходят из-за того, что мы слабы, в отличие от мусульман прошлого. Мы можем чувствовать себя жертвами и критиковать угнетателей, но, чтобы остановить их, мы должны посмотреть на самих себя со стороны. 
Действительно, в то время не было никакой «мусульманской теологии», так что предписание «читать» означало – читать все, что есть в распоряжении. Ранние мусульмане читали работы великих греческих ученых, математиков и философов. 
Мусульманские ученые внесли свой вклад в копилку знаний и разработали новые дисциплины, такие как астрономия, география и новые разделы математики. Они ввели в обращение цифры, с помощью которых можно было вычислять легко и без ограничений. 
Они начали изучать одну только религию, утверждая, что лишь те, кто изучает религию – особенно исламскую юриспруденцию – получат награду в загробной жизни. Результатом стал интеллектуальный регресс – в тот самый момент, когда Европа начала приобщаться к естественнонаучным и математическим знаниям. 
И пока мусульмане интеллектуально деградировали, европейцы начали свой Ренессанс, усовершенствуя способы удовлетворения своих потребностей, в том числе производство оружия, что и позволило им, в конечном счете, распространить свое влияние на весь мир. 
А мусульмане непоправимо ослабили свою обороноспособность, пренебрегая исследованиями в области якобы «мирских» естественных наук и математики, – и даже отвергая их, – и эта близорукость остается фундаментальным источником притеснения, от которого сегодня страдают мусульмане. Многие мусульмане до сих пор осуждают основателя современной Турции, Мустафу Кемаля, потому что он пытался модернизировать свою страну. 
Непонимание и неверное толкование истинного и фундаментального смысла Корана принесли мусульманам только несчастье. Ограничив круг нашего чтения религиозными трудами и пренебрегая современной наукой, мы разрушили исламскую цивилизацию и заблудились в мире. 
В Коране говорится, что “Аллах не избавит нас от бед, если мы сами не попытаемся это сделать”. Многие мусульмане продолжают пренебрегать этой заповедью и, вместо этого, просто молиться Аллаху, чтобы он спас нас и вернул нашу потерянную славу. 

Реформистская традиция Ислама 
"Столкновение цивилизаций", предположительно, между Западом и Мусульманским миром, которое по мнению многих проявляется в Ираке, а также в росте насилия в Саудовской Аравии, на самом деле маскирует другие конфликты: разногласия, которые со временем, возможно, окажутся, намного более существенными. Одним из проявлений этой борьбы является борьба непосредственно среди самих мусульман за пути реформ внутри своего собственного общества. 
Мусульманская реформистская традиция (поиск истинного пути, который связывает обычаи Ислама с современным миром) уходит своими корнями к середине XIX столетия. Тогда мусульманские мыслители противопоставляли упадок своего общества динамизму Европы, что наиболее болезненно ощущалось в свете европейских успехов в колонизации большей части мусульманского мира. 
Совсем не ограничиваясь декламацией Корана, эти люди стремились участвовать в вековых обсуждениях надлежащего порядка мусульманской жизни мусульманскими учеными. Это воспитание позволило им сравнить ухудшевшееся состояние дел их времени с нормами и стремлениями более ранних поколений мыслителей и священослужителей. 
Их вердикт был недвусмысленным: мусульмане опустились гораздо ниже того уровня, которого требовала от них религия, и остались далеко позади достижений своих предков. Для реформаторов прогрессивное развитие мусульманских обществ было нормой, и они связывали его со взаимодействием исламского обучения с важнейшими мирскими идеями того времени. 
Эти ранние реформаторы, среди которых были Мухаммад Абдух и Джамаледдин ал-Афгани, не сумели разжечь ту массовую мобилизацию, на которую они надеялись; и им не удалось решить социальные проблемы путем лучшего исполнения религиозных предписаний. Но их влияние было мощным и продолжительным, оно затронуло даже те сферы, о которых они и не мечтали. 
Парадокс состоит в том, что непредубежденный реформизм, который они поддерживали, взволновал консервативные тенденции среди исламских мыслителей, которые ухватились за реформистскую идею о возрождении исламских норм, чтобы спровоцировать возвращение к "чистоте" первоначального исламского общества. Эта консервативная тенденция не продолж��ла диалог, который начали реформисты с современными идеями европейского просвещения, вместо этого утверждая, что они привели к дальнейшему отчуждению от подлинных исламских ценностей. 
Таким образом, самым продолжительным результатом первой реформистской волны было возникновение "салафи" (традиционалистской) тенденции и, в конечном счете, появление еще более радикального фундаментализма. И консервативные традиционалисты, и радикальные фундаменталисты были политически активными и стали рассматривать современное государство как средство освобождения мусульман от иностранного доминирования и ре-исламизирования общества путем возрождения подлинных норм Ислама. 
Незаметно несчетное количество мусульманских ученых и академиков продолжали исследовать связи между исламской мыслью и современными ценностями. Опираясь на основные знания в области истории и теологии, они подробно описали, как изменились мусульмане (и продолжают меняться): их традиции в разное время и в разных местах. 
Таким образом, резкий, целенаправленный вызов суждениям религиозной ортодоксальности появился в работе таких важных мыслителей как Абдолкарим Сороуш (Иран), Абделмаджид Чарфи (Тунис), Фазлур Рахман (Пакистан) и Махмуд Мухаммад Тахы (Судан). В то время как их работа сталкивается с большим сопротивлением со стороны традиционалистских и фундаменталистских кругов (чьи представления широко освещены в основных мусульманских и западных СМИ), эти современные реформаторы и вопросы, которые они затронули, оказали большое воздействие на подрастающее поколение мусульманской интеллигенции во всем мире. 
Конечно, слушателям необходимо прислушаться, чтобы выделить голоса реформистов среди шума, поднятого теми, кто призывает к сопротивлению врагу и возвращению к чистым источникам Ислама. Однако, семена новой волны "реформ" пустили корни и ждут ранней оттепели, чтобы дать ростки. 
Реформисты первой волны пытались "повторно открыть двери Иджтихада (религиозная интерпретация)", чтобы приспособить унаследованные системы исламского мышления к новым условиям. Современные реформисты исследуют эти традиционные структуры и пытаются отделить основные этические принципы Ислама от различных исторических адаптаций, которые консерваторы почитали как священные. 
Адаптация Ислама к современным условиям была целью первого поколения реформаторов. Полностью вливаясь в основные потоки современного мышления, их современные преемники стремятся лучше понять, как выразить универсальные принципы через мусульманскую традицию. 

Путь Ислама к современности 
Эти критики утверждают, что декларация была создана колониальными державами с многовековой историей грубых нарушений прав человека и предоставляет собой еще одну попытку нескольких западных игроков навязать свою волю мусульманским странам. Исламские консерваторы и фундаменталисты пошли еще дальше, так как они заявляют, что никакие человеческие изобретения не могут быть равными – и вовсе отменять – шариат, который составляет Слово Божье. 
Это столкновение между светскими стандартами ООН в области прав человека и мусульманской религиозной доктриной напоминает более широкий конфликт между Исламом и современностью: конфликт, который оставил некоторых граждан мусульманских стран, в том числе женщин и немусульман, весьма уязвимыми. К счастью, формирующаяся школа мусульманской мысли рассматривает вопрос по-новому, подчеркивая, что Коран, как и любой религиозный текст, должен толковаться и что эти интерпретации могут меняться с течением времени. 
На самом деле, Коран отстаивает такие принципы как свобода, беспристрастность и праведность, которые указывают на фундаментальное уважение к справедливости и человеческому достоинству. Проблема, как подчеркнул иранский богослов Мохсен Кадивар, заключается в том, что многие части шариата связаны с старинными социальными структурами, которые лишают женщин или немусульман такой же защиты, которую получают мужчины мусульмане. 
Не помогает и то, что, как указывает Абулазиз Сачедина из университета Джорджа Мейсона, именно мужчины были теми, кто толковал священные тексты Ислама. Этот факт, а не содержание самих текстов, является коренной причиной правовой дискриминации в отношении женщин в мусульманских странах. 
Богослов (аятолла) Мохаммад Фазель таки Мейбод указывает на то, что Исламские законы наказания – которые включают в себя жестокие практики, такие как побивание камнями и ампутация – происходят от Ветхого Завета. Ислам не изобретал этих наказаний; они просто уже существовали в сложившихся практиках того времени. 
Как подчеркивает иранский богослов Мохаммад Моджтахед Шабестари Тегеранского университета, многие идеи, связанные с правосудием и правами человека, как мы их понимаем сегодня, были полностью «немыслимы» до современной эпохи. Но мусульмане не могут просто игнорировать подобные идеи на том основании, что люди не развили их в то время, когда Коран был написан. 
С отказом от устаревших представлений о многоуровневой справедливости и признанию свободы и достоинства всех лиц, Шабестари считает, что будет можно реализовать сообщение Корана о том, что нет принуждения в религии. Религиозные решения человека должны определяться их чувством веры, а не их желанием сохранить свои гражданские права. 
Но толкование исламского права традиционно было настолько сосредоточенным на вопросах в сфере различных повинностей человечества, что они не смогли понять этого. Для Соруш, однако, отрицание прав человека на основе «убеждений или отсутствия убеждений человека», несомненно является «преступлением». 
Школа мусульманского мышления, которую выдвигают эти ученые (которые являются как и суннитами, так и шиитами) предлагает путь вперед для Ислама. Ее приверженцы знают, что ключевые исламские понятия, убеждения, нормы, и ценности могут быть приведены в соответствие с современными социальными структурами и пониманием справедливости и прав человека. 
Действительно, покойный иранский писатель и философ aятолла Хусейн-Али Монтазери рассорился с Верховным лидером aятоллой Рухолла Хомейни, после того, как его назначили его преемником, из за политики, которая, он считал, нарушала основополагающие права и свободу человека. Защищая свободу слова, Монтазери упомянул об отрывке из Корана в котором говорится, что Бог научил людей выражать свои мысли и чувства. 
Монтазери, как и сегодняшние инновационные мусульманские мыслители, предпочитал оставаться открытым к альтернативным толкованиям Корана, вместо того, чтобы оказаться в ловушке общепринятой традиции. Сохранённые переводы, которые были предложены этими цифрами, продемонстрировали, что современные глобальные нормы, как всеобщая декларация прав человека не только совместимы с Исламом: они глубоко укоренились в нем. 

Исламский евангелизм 
Многие считают, что религиозное возрождение и политический радикализм среди мусульман, живущих на Западе, является отражением традиций и конфликтов Ближнего Востока или мусульманского мира в целом. Но исламский салафизм (фундаменталистский религиозный радикализм) является, прежде всего, последствием глобализации и вестернизации ислама, а также разделения культуры и религии. 
Все формы религиозного фундаментализма основываются на понятии "чистой" религии, не зависящей от культурных вариаций и влияний. Для современного исламского возрождения характерен догматизм, коммунитаризм и скриптурализм американских евангелических движений, выражающийся в отвержении культуры, философии и даже теологии в пользу буквального толкования священных текстов и непосредственного понимания истины через индивидуальную веру. 
Но мусульманин, живущий в Европе, сталкивается с необходимостью объектифицировать религию. Улемы (ученые - знатоки теоретических и практических сторон ислама) бесполезны для верующих, которым приходится искать чисто религиозные критерии, которые больше не связаны с данной культурой. 
Формы религиозности в современном исламе более или менее сходны с формами, существующими в католицизме, протестантизме и даже иудаизме. Современные приверженцы больше опираются на собственную веру и индивидуальный духовный опыт. 
Исламский фундаментализм также не является выражением стремления со стороны традиционной религии оградить себя от влияния христианского Запада. Когда талибы пришли к власти в Афганистане в 1996 году, у них были превосходные отношения с американцами, и туристы с Запада могли свободно путешествовать по территории Афганистана в 1996 - 1998 годах. 
Причина проста и характерна для всех форм фундаментализма: этот мир существует для того, чтобы подготовить верующих к спасению. Роль государства заключается не в гарантии социальной справедливости и верховенства закона, а в том, чтобы дать верующим возможность - пусть даже насильственным путем - найти спасение. 
Если вы добрый мусульманин, то вы начнете молитву сначала. Но, поскольку мы не уверены, что вы добрый мусульманин, легче запретить держать певчих птиц, чтобы они не поставили под угрозу ваше спасение. 
Точно также, воздушные змеи могут запутаться в ветвях деревьев, и если вы залезете на дерево, чтобы освободить змея, вы можете случайно заглянуть во двор соседа и увидеть женщину без чадры, что является грехом. Зачем гореть в аду из-за воздушного змея? 
Фундаментализм, таким образом, не является протестом самобытных культур, оказавшихся под угрозой; он отражает вырождение этих культур. Так что связывать современные формы фундаментализма с идеей столкновения цивилизаций является серьезной ошибкой. 
Когда Пим Фортейн в Голландии решил начать кампанию против исламского влияния, он защищал сексуальную свободу, а не традиционные христианские ценности. Но в этом и других вопросах, таких, как, скажем, вопросы семьи или отношение к абортам, религиозные мусульмане разделяют взгляды консервативных христиан. 
Усама бен Ладен является скорее выражением искоренения, чем традиции политического насилия в исламе. Мохаммед Атта, Закариас Муссауи и Камель Дауди "возродились" в Марселе, Лондоне и Монреале, а не в Египте или Марокко (и все они порвали связи со своими семьями). 
Более того, молодые радикалы воюют в Боснии, Чечне, Афганистане или Кашмире, а не в своих родных странах, потому что не считают Ближний Восток сердцем мусульманской цивилизации, осажденным крестоносцами. Они живут в глобальном мире и не считают себя принадлежащими Ближнему Востоку. 
Французская полиция арестовала гражданина Германии с польским именем в связи с террористическим актом в синагоге города Джерба в Тунисе. Ричард Райд, пытавшийся взорвать британский самолет, Хосе Падилла, обвиненный в планировании взрыва так называемой "грязной бомбы" в Соединенных Штатах, и Джон Уолкер Линд - американский талиб - все являются новообращенными. 
В Европе большинство новообращенных происходят из бедных районов, населенных молодыми людьми, не имеющими перспектив найти хорошую работу, обычно живущих в подпольной экономике преступного мира. Радикалы, оставшиеся сегодня в Европе, покинули эти зоны социальной изоляции. 
Их поиск мифических, мессианских, транснациональных освободительных движений остается неизменным, как и враг - имперский колосс Америки. Они являются продуктом не Западной или ближневосточной истории, но синтеза всех историй - продуктом глобализации. 

Исламские финансы для устойчивого развития 
ВАШИНГТОН – Примерно треть из тех, кто страдает от экстремальной нищеты во всём мире, являются гражданами стран-участниц Организации исламского сотрудничества (ОИС). Из 57 стран этой организации в 21-ой менее половины населения обеспечены адекватными санитарными условиями. 
Многие из этих стран подвержены воздействию печально известного «ресурсного проклятия»; в других – винить приходится слабое руководство и недееспособные институты. Ситуация осложняется тем, что огромное большинство (около 71%) из тех 125 миллионов человек, которые находятся в зоне конфликтов и природных катастроф, проживает в странах ОИС. 
Но у этих стран есть варианты действий. Например, капитал, накопленный в финансовых системах некоторых из государств ОИС, мог бы сыграть важную роль в содействии достижению целей развития – особенно, если удастся задействовать в полную силу исламское финансирование. 
Запрет процентов, требование связи инвестиций с реальной экономикой, а также принцип совместного разделения прибылей и убытков, всё это повышает стабильность финансового сектора. Кроме того, исламские финансы способствуют росту доступности финансовых услуг, так как они приемлемы для людей, которые по культурным или религиозным причинам исключены из традиционных финансовых систем. 
Для того чтобы исламские финансы в полной мере сыграли свою роль в оживлении и диверсификации экономики стран ОИС, правительствам этих стран необходимо провести важные реформы. В первую очередь нужны сильные правовые институты, защищающие права собственности и гарантирующие соблюдение контрактов. 
Группа Всемирного банка совместно со своими партнёрами работает над тем, чтобы помочь в проведении этих реформ. Более того, она уже запустила в этом регионе инвестиционные проекты, в которых используется исламское финансирование. 
Вместе с Группой Исламского банка развития, ООН и другими донорами Всемирный банк создал совместное предприятие для помощи странам, которые больше всех страдают от нестабильности, путём предоставления им льготного финансирования. Сюда относятся и исламские финансовые инструменты для Ливана и Иордании, призванные помочь им справится с расходами на беженцев из Сирии. 
Ключевую роль в повышении доступности финансовых систем, особенно для тех групп населения, которым этот доступ особенно затруднён, могут сыграть новые технологии. К примеру, около 90% сирийских беженцев имеют доступ к смартфонам, с помощью которых они могут получить доступ к финансовым услугам. 
Наконец, существуют и гуманитарные задачи. Уже ведётся работа над решением вопроса, как можно вакуф (пожертвования на благотворительность), закят (обязательный налог в пользу бедных) и различные другие исламские финансовые инструменты эффективно и продуктивно использовать для удовлетворения гуманитарных нужд. 
Исламские финансы могут стать долгожданным решением проблем развития мусульманского мира. 

Как остановить ответный ход терроризма 
Их виновники – в данном случае, исламское государство (ИГИЛ) – должны быть остановлены. Успех потребует четкого понимания происхождения этой безжалостной сети джихадистов. 
Больно это признавать, но Запад, особенно США, несет значительную ответственность за создание условий, в которых ИГИЛ расцвел. Только изменение внешней политики в США и Европе в отношении Ближнего Востока, может снизить риск терроризма в будущем. 
Эти операции не только дестабилизировали целевые регионы, причинив большие страдания; они также подвергли население в США, Европейском Союзе, России и Ближнем Востоке зн��чительному риску террора. 
Начиная с 1979 года, ЦРУ мобилизовало, набирало, готовило и вооружало молодых людей Суннитов, для борьбы с Советским Союзом в Афганистане. ЦРУ усиленно вербовало молодых людей из мусульманского населения (в том числе Европы), чтобы сформировать Моджахедов, многонациональная боевая сила Суннитов, мобилизованная для того, чтобы вытеснить Советских неверных из Афганистана. 
Бен Ладен, из богатой Саудовской семьи был доставлен туда, чтобы помочь провести и совместно профинансировать операцию. Это было характерно для проведения операций ЦРУ: опираться на импровизированное финансирование богатой Саудовской семьи и доходы от местной контрабанды и торговли наркотиками. 
Поощряя ключевую концепцию джихада для защиты земель Ислама (Дар аль-Ислам) от посторонних, ЦРУ создало закаленную боевую силу из тысяч молодых людей, перемещенных из своих домов и брошенных в бой. Именно эта начальная военная сила - и идеология, мотивировала то – что сегодня по-прежнему формирует основу Суннитских джихадистских мятежей, в том числе ИГИЛ. 
В конце 1980-х годов, с отводом Советских войск из Афганистана, некоторые элементы Моджахедов трансформировались в Аль-Каиду, что на арабском означает “база”, которая ссылается на военные объекты и полигоны в Афганистане, построенные для Моджахедов Бен Ладеном и ЦРУ. После вывода Советских войск, термин Аль-Каида изменил значение с особой военной базы в организационную базу деятельности Джихадистов. 
Ответный ход против США начался в 1990 году с первой войной в Персидском заливе, когда США создали и расширили свои военные базы в Дар-аль-Ислам, в частности в Саудовской Аравии, в доме создания Ислама и святейших мест. Это расширенное военное присутствие США стало анафемой для ядра идеологии джихада, для развития которой ЦРУ сделало так много. 
На основе лжи ЦРУ была начата не только сама война; она также была направлена на создание управляемого Шиитами режима подвластного США и анафемой Суннитским джихадистам и многим другим Иракцам Суннитам, которые были готовы взять в руки оружие. В последние годы, США, Франция и Великобритания свергли Муаммара эль Каддафи в Ливии, а США работали с египетскими генералами, которые свергли избранное правительство Братьев Мусульман. 
Такие операции проваливались - неоднократно и, как правило, катастрофически – в создании законных правительств или даже элементарной стабильности. Напротив, свергнув установленные, хоть и авторитарные правительства в Ираке, Ливии и Сирии, а также дестабилизировав Судан и другие части Африки, считающиеся враждебными Западу, они много сделали для порождения хаоса, кровопролития и гражданской войны. 
Использование ЦРУ, в качестве секретной армии по дестабилизации имеет долгую, трагическую историю провала, скрытую от глаз общественности под завесой секретного ведомства. Завершение хаоса, вызванного ЦРУ, могло бы далеко продвинуться в прекращении нестабильности, насилия и антизападной ненависти, которая подпитывает сегодняшний терроризм. 
Во-вторых, США, России, и другим постоянным членам Совета Безопасности Организации Объединенных Наций следует немедленно прекратить свою междоусобицу и создать основу для Сирийского мира. Они имеют общую и безотлагательную заинтересованность в противостоянии ИГИЛ; все являются жертвами террора. 
Основа ООН должна включить в свою программу немедленное прекращение атак против Асада, проводимых США, Саудовской Аравией и Турцией; прекращение огня в Сирии; уполномоченный ООН вооруженный контингент для противостояния ИГИЛ; а также политический переход в Сирии, продиктованный не США, а на основе консенсуса ООН в поддержку ненасильственного политического восстановления. 
Наконец, долговременное решение региональной нестабильности заключается в устойчивом развитии. Весь Ближний Восток страдает не только от войн, но также от углубления неудач развития: усугубляющейся проблемы нехватки питьевой воды, опустынивания, высокого уровня безработицы среди молодежи, слабых систем образования и других серьезных препятствий. 
Напротив, всплеск инвестиций в образование, здравоохранение, использование возобновляемых источников энергии, сельское хозяйство и инфраструктуру, финансируемые как из региона, так и в глобальном масштабе, является реальным ключом к созданию более стабильного будущего для Ближнего Востока и мира в целом. 

Испытание беспорядком 
МЮНХЕН – Спустя несколько лет после окончания Второй мировой войны, когда в Соединенных Штатах был ратифицирован Североатлантический договор, закрепивший наши отношения с Европой, президент Гарри Трумэн сказал так: «Чем теснее страны Атлантического сообщества будут работать вместе ради мира, тем лучше будет всем людям, повсюду». 
Прошедшие десятилетия доказали, что он был прав. Не только наши трансатлантические отношения укреплялись и расширялись, но также и демократия, процветание, стабильность в Европе, в Соединенных Штатах и во всем мире. 
Но хотя трансатлантические отношения сегодня точно так же крепки и важны, как и всегда, очевидно, что мы переживаем решающий момент для нашего партнерства. Мы столкнулись с множеством испытаний, два из которых требуют особого внимания, потому что они являются тестом для международного права, механизмов многостороннего сотрудничества и мирового порядка, который мы строили и поддерживали на протяжении последних 70 лет. 
Первое испытание – это, конечно, Украина, где Россия поставила под угрозу ландшафт безопасности в Восточной и Центральной Европе, сначала своей незаконной оккупацией Крыма, а теперь явными и наглыми попытками дестабилизировать восточную Украину. 
Эта проблема недавно заставила меня вновь посетить Киев для встречи с президентом Петром Порошенко, премьер-министром Арсением Яценюком и министром иностранных дел Павлом Климкиным. Одновременно немецкий канцлер Ангела Меркель и французский президент Франсуа Олланд посетили Киев, а затем Москву с целью выработки плана деэскалации ситуации. 
Но чем больше времени для этого потребуется, тем выше вероятность, что у мира не останется иной возможности, кроме как повысить цену расплаты для России и ее наемников. США, Франция, Германия, наши союзники и партнеры, все вместе будут поддерживать Украину и защищать фундаментальный принцип – международные границы не могут быть изменены силой ни в Европе, ни где-либо еще. 
Новое видео ИГИЛ, показывающее жестокую казнь пленного иорданского пилота, стало очередной демонстрацией глубины морального падения этой группы. На прошлой неделе доклад ООН раскрыл информацию, которую многие и так уже знали: эта зловещая группа распинает детей, закапывает их живьем, использует умственно отсталых молодых людей в качестве террористов-смертников. 
Недавно пакистанские чиновники показывали мне фотографии военной школы в Пешаваре до и после того, как в декабре талибы убили там 145 человек, включая 132 ребенка. Актовый зал школы, где сидели внимательные студенты, превратился в камеру смерти – кровь, разбитые очки, разбросанные учебники, разорванная одежда, безжизненные молодые тела. 
Мы лишили данную группу возможности пользоваться 200 нефтегазовыми установками и получать доходы от их использования. Мы разрушили ее командную структуру, обезоружили ее пропаганду, вывели из строя половину ее руководителей, задушили ее финансирование, подорвали сеть поставок и рассеяли ее личный состав. 
Они, как и мировые СМИ, ожидали легкой победы. Но благодаря дипломатической кооперации между партнерами по коалиции, точечным авиаударам и наземной поддержке курдских сил Ирака, боевики были изгнаны, потеряв около тысячи бойцов. 
Борьба против агрессивного экстремизма не может вестись только на полях сражений. Ее исход будет решен в школьных классах, на рабочих местах, в помещениях для богослужений, в общественных центрах, на уличных перекрестках, в кабинетах власти. 
Я вижу работу над мирным решением проблемы угроз, создаваемых ядерной программой Ирана. Я вижу международную кооперацию с целью подписания амбициозного, глобального соглашения об изменении климата, а также с целью обуздания конфликтов, в частности, в Центральноафриканской республике, в Колумбии, в Демократической республике Конго. 
Но я вижу, как страны по всему миру снижают нищету, повышают заботу о материнстве, улучшают питание детей, расширяют доступ к начальному образованию, увеличивают продолжительность жизни. За всю историю никогда еще столько людей не достигли процветания (или не приблизились к нему). 
Нам повезло быть потомками инноваторов, людей дела, людей, которые победили рабство, эпидемии, депрессии, тоталитаризм, выиграли мировые войны, людей, которые совершенно не боялись великих вызовов и были максимально эффективны в период испытаний. 
Испытания, с которыми мы сегодня столкнулись, требуют от нас подготовки, планирования, единства, а также защиты нашего общего будущего от атавистической паранойи террористов и бандитов. Будущее всё еще принадлежит универсальным ценностям цивилизованности, разума и верховенства закона. 

Ослеплённые ИГИЛом 
Пусть даже Запад и его местные союзники (курды, сирийская оппозиция, Иордания и другие суннитские арабские страны) сумеют договориться о том, кто предоставит основную часть наземных войск, ИГИЛ уже изменил свою стратегию. Теперь это глобальная организация, предоставившая свой бренд местным группировкам, способным сеять хаос в западных столицах. 
Дезинтеграция арабского Ближнего Востока стала результатом неспособности региона найти дорогу между обанкротившимся светским национализмом (эта государственная система преобладала после обретения независимости) и радикальной формой ислама, объявившей войну современности. Фундаментальная проблема заключается в экзистенциальной борьбе между совершенно недееспособными государствами и откровенно дикими формами теократического фанатизма. 
Из-за этой борьбы, в ходе которой большая часть режимов в регионе уже исчерпала свои и так уже ограниченные запасы легитимности, рушится вековой региональный порядок. Более того, Израиль, Иран и Турция – все эти страны не имеют арабского большинства – стали, по всей видимости, единственными по-настоящему сплоченными национальными государствами в регионе. 
На протяжении многих лет ключевые страны региона – причем некоторые из них, например, Саудовская Аравия и Катар, являются любимчиками Запада – фактически содержали джихадистов. Да, на войнах Америки в этом регионе, которые были настолько же деструктивными, насколько и глупыми, лежит значительная часть ответственности за тот хаос, который сейчас пожирает страны Плодородного полумесяца. 
Армия психопатов и авантюристов ИГИЛ является «стартапом» суннитских магнатов Персидского залива, которые позавидовали успеху Ирана, создавшего в Ливане шиитскую прокси-организацию «Хезболла». Именно сочетание идеи и денег на её распространение помогло создать этого монстра, вскормило его амбиции основать тоталитарный халифат. 
Как заявил в этом году бывший американский сенатор Боб Грэм, ведущий автор секретного доклада Сената о терактах 11 сентября 2001 года, «ИГИЛ – это продукт саудовских идеалов» и «саудовских денег». Более того, по данным Wikileaks, бывший госсекретарь США Хиллари Клинтон обвиняла Катар и Саудовскую Аравию в сговоре «с Аль-Каидой, Талибаном и другими террористическими группировками». 
Тут возникает очевидный вопрос: если режимы региона сотрудничают с террористическими группировками, насколько доверительным может быть сотрудничество с ними спецслужб, не говоря уже о коалиции для борьбы с исламским экстремизмом? Так называемые прозападные режимы на арабском Ближнем Востоке и Запад просто по-разному понимают значение и смысл войны с террором (и даже что такое агрессивный радикализм). 
Это только одна из причин, почему вторжение в халифат местных армий, поддерживаемых западными авиаударами, может иметь катастрофические незапланированные последствия – вспомните вторжение Джорджа Буша-младшего в Ирак. Более того, даже если и будет достигнуто соглашение о подобном разделении труда, наземное вторжение, лишающее ИГИЛ территориальной базы в Ираке и Сирии, просто вынудит его переместиться в какой-нибудь другой регион, расколотый на различные ничейные земли. 
В этот момент «халиф» Абу Бакр аль-Багдади, или какой-нибудь другой будущий халиф, неизбежно свяжет растущий хаос управления в регионе с глобальной кампанией джихада – этот процесс, как мы увидели в Париже и других местах, уже начался. Несмотря на идеологические и стратегические противоречия между ИГИЛ и «Аль-Каидой», нельзя полностью исключать возможность их альянса против общего врага – нынешних арабских режимов и Запада. 
В то же время Сирия и Иран могут воспользоваться неизбежным хаосом для расширения своего присутствия в Ираке, при этом все стороны, включая Турцию, выступают против предоставления центральной роли курдам. Последние доказали, что являются исключительно надёжными и способными бойцами (это показали бои за освобождение городов Кобани и Синджар из-под власти ИГИЛ). 
Также не ясно, сможет ли Запад предоставить курдам компенсацию в форме полноценной государственности. Геостратегические противоречия, столетиями мешавшие обретению курдами независимости, сейчас стали ещё более острыми. 
Некоторые последствия поддерживаемого Западом арабского вторжения в халифат легко предсказать как «незапланированные». Со временем оно возбудит массовые симпатии к Халифату во всем регионе, а это обеспечит пропагандистскую победу ИГИЛ и будет ещё больше вдохновлять отчуждённых молодых мусульман в Европе и других регионах на борьбу с крестоносцами и вставших на их сторону предателей-мусульман. 
Единственная реалистичная альтернатива – продолжение (причем намного более активное) прежней политики. 
Ему нужны глубокие, внутренние перемены, на которые потребуется, наверное, большая часть этого века. А пока что можно в лучшем случае ожидать превращения халифата в ещё одно недееспособное государство региона. 

Исламизация Малайзии 
На практике, различные религиозные и этнические группы придают Малайзии явно многокультурный характер. Но малазийская конституция предоставляет возможность для аргументов с обеих сторон в этом вопросе, и относительно светский статус-кво находится сегодня под угрозой. 
С другой стороны Статья 11 гарантирует свободу вероисповедания всем гражданам. В результате в Малайзии существует как общий гражданский кодекс, применяемый в отношении всех граждан, так и мусульманское право, применяемое только в отношении мусульман в делах личного и семейного характера. 
Однако, недавно мусульманские группы потребовали от правительства провозгласить Малайзию исламским государством на основании Статьи 3 и мусульманского большинства в стране. Разумеется, они хотели бы, чтобы Малайзия управлялась в соответствии с мусульманским правом. 
На протяжении многих лет практически не возникало необходимости разрешить этот спорный конституционный вопрос. Например, если мусульманин решал отречься от своей веры, этот вопрос мог быть решен вне правовой системы, или же информация о переходе в другую веру не подлежала разглашению. 
Внимание всей страны сегодня приковано к судьбе простых граждан, как, например, продавец Лина Джой и бывший учитель религии Камариа Али, которые пытаются изменить свою религиозную принадлежность через суд. Мусульманские профессиональные организации и оппозиционная исламская политическая партия придерживаются мнения, что отречение от ислама должно караться смертной казнью. 
Если не претворить ее в жизнь, утверждают они, будет иметь место массовый переход мусульман в другие вероисповедания. Их непосредственная цель – не позволить суду предоставить Лине Джой или Камариа Али право перейти в другую веру. 
Обеспокоенный возможностью этнических столкновений премьер-министр Абдулла Ахмад Бадави наложил запрет на открытое обсуждение этих вопросов, угрожая арестами интернет-газетам и активистам, если они продолжать разжигать такие дебаты. 
С момента обретения независимости государственная политика в Малайзии укрепляла групповую идентичность, особенно среди этнических малайцев – исключительно мусульманской группы населения. Политика идентичности позволила этническим малайцам утвердить свои права на контроль над землей, языком и религией. 
В результате многие мусульмане-малайцы все больше опасаются потери привычных экономических и политических гарантий. В частности, растет напряженность между малайским большинством и крупным китайским меньшинством, которое извлекло большую выгоду из «открытия» экономики Малайзии миру. 
Более того, попытки исламизировать государство приходятся на время, когда конфликт на Ближнем Востоке еще больше политизирует мусульманские движения в Малайзии. Они считают себя противодействующей силой культурному доминированию Запада, утверждая свое религиозное самосознание перед лицом того, что они считают империалистическими идеями, как, например, антиклерикализм и права человека. 
Небольшие разногласия гиперболизируются из-за этого конфликта. Все чаще считается, что расхождения во мнениях происходят из раскола между Востоком и Западом, который изображается как борьба между верующими и вероотступниками. 
Но все малазийцы должны научиться контролировать силы, разобщающие различные группы населения страны. Защита многокультурного национального самосознания перед лицом религиозной нетерпимости, таким образом, является главной задачей для малазийского государства и общества. 

Воинствующий исламизм и скептицизм в вакцинации 
Действующая с 1980-х годов международная программа вакцинации под руководством Всемирной организации здравоохранения привела к почти полному исчезновению вируса полиомиелита. Болезнь, которая ежегодно убивала или парализовала полмиллиона людей на земле, поражает сегодня только несколько сот человек во всем мире. 
Действительно, несколько регионов, где вирус продолжает поражать определенную долю населения, имеют общие одинаковые характеристики. Начиная с 2012, года 95 % случаев заражения полиомиелитом происходят в пяти странах – Афганистане, Пакистане, Нигерии, Сомали и Сирии – и все эти страны затронуты исламистскими мятежами. 
Исламистская оппозиция программам вакцинации часто связывается с убеждением мусульман о том, что все вакцины – это заговор Запада для нанесения вреда мусульманам, и что эти вакцины стерилизуют детей, заражены СПИДом (ВИЧ) или содержат свинину. Однако важно отметить, что джихадисты в Сирии и Афганистане в основном поддержали кампании по вакцинации против полиомиелита. 
Потомки членов этой колониальной элиты продолжают командовать региональными правительствами областей, ответственными за осуществление программ вакцинации. Поэтому оппозиция группировки Боко Харам к проведению программ вакцинации отражает общую антипатию группировки к тем, кого они считают коррумпированным и ориентированным на Запад политическим классом. 
С начала 1990-х годов при вмешательстве Организации Объединенных Наций и Африканского союза в Сомали в миротворческом контингенте участвовали войска из Соединенных Штатов Америки и от преобладающе христианских соседних стран ‑ Кении и Эфиопии. Это привело к широко распространенному недовольству населения и обеспечило поддержку для вооруженных исламистов, которых многие сомалийцы считают главной защитой против внешнего вмешательства. 
Не вдаваясь в подробности, пакистанский Талибан ‑ это движение пуштунов, сконцентрированное в полуавтономных федерально управляемых племенных зонах на северо-западе страны. Этой гористой областью Великобритания никогда непосредственно не управляла, и пуштуны отчаянно сопротивляются попыткам пакистанского государства распространить свою власть на эти районы. 
Враждебность пакистанского Талибана еще больше усилилась после американского вторжения в страну и проведения искусственной организованной кампании по вакцинации против гепатита с целью сбора ДНК от родственников Осамы бин Ладена до его убийства. Это было подтверждением для исламистских боевиков о том, что программа прививки от полиомиелита ‑ прикрытие для сбора разведывательных данных для уточнения целей атак беспилотников. 
Важность проведения правильной местной политики – в отличие от религиозной идеологии – можно увидеть в реакции на программы прививок от полиомиелита с другой стороны «Линии Дюрана». В Афганистане Талибан также является в основном движением пуштунов, но его отношение к программе по уничтожению полиомиелита совершенно другое. 
Это различие в отношении к программе вакцинации отражает разницу в политическом положении пуштунов в этих двух странах. В Афганистане пуштуны составляют большинство населения; в результате они имеют намного более сильное влияние в национальной политике, чем их коллеги в Пакистане – и таким образом относятся к государству и его программам с гораздо меньшим подозрением. 
Группы умеренной оппозиции, такие как Свободная сирийская армия, с помощью турецких властей и местных неправительственных организаций организовали свою собственную программу вакцинации в регионах, не контролируемых правительством Асада. Исламистские боевики, включая Исламское государство и Фронт аль-Нусры, также позволили проводить эти программы иммунизации в контролируемых ими регионах, поскольку эти регионы не связаны с режимом Асада. 
Отношение исламских боевиков к вакцинации против полиомиелита меньше связано с антизападным фанатизмом, чем с конкретной динамикой конфликта, в который они вовлечены. Это имеет важное значение для политики здравоохранения. 

Острова изоляции 
Японцы и британцы могут показаться очень разными, но при более близком рассмотрении можно найти нечто сходное в параллельных судьбах этих двух островных народов. С их старыми имперскими амбициями и широко распространенным отвращением к большим континентам, от которых их отделяют самые узкие моря, и британцы, и японцы восприимчивы к песням сирен изоляционизма. 
Как островитяне, англичане и японцы с осторожностью относились ‑ и часто имели комплекс превосходства – к их великим континентальным соседям, Европе и Китаю, соответственно. И исторически обе страны компенсировали свою изоляцию сильными центральными правительствами, мощными флотами, динамичным предпринимательством, живой культурой и имперскими амбициями. 
Обе отчаянно пытаются поставить иммигрантов в безвыходное положение, либо посредством культурной сегрегации в Великобритании, либо, в случае Японии, посредством простого отказа. Чем больше цивилизаций переплетаются в новом мировом порядке, тем больше соблазна у японцев и британцев оставаться в стороне. 
В Японии соблазн изоляционизма выражается в текущей ностальгии по периоду Эдо, с 1600 по 1868 год, до того как император Мэйдзи открыл Японию миру. «Возвращение в Эдо» стало доминирующей темой в общественных настроениях и дебатах, поддерживаемой писателями, учеными и историками, такими как Наоки Инозе (который также является вице-губернатором Токио), которые утверждают, что японцы были намного счастливее в своем замкнутом мире, будучи блаженно изолированы от стремления к материальному успеху и международному статусу. 
В Европе, Северной Америке и других странах вездесущих японских туристов 1970-х годов заменили китайцы и корейцы. Число японцев, получающих образование за рубежом, находится на рекордно низком уровне в тот момент, когда южные корейцы и китайц�� роятся в европейских и североамериканских университетах. 
В этом англичане очень похожи на японцев: все меньше людей изучают иностранные языки, получают образование за рубежом, а также следуют по старому пути работы в Гонконге, Сингапуре или Австралии. Это настроение «маленькой Англии» настолько распространено, что правительство премьер-министра Дэвида Кэмерона хочет провести референдум, чтобы спросить британцев, хотят ли они остаться в Европейском Союзе, голосование, которое даже выдающийся евроскептик Маргарет Тэтчер не рисковала провести. 
Конечно, в Норвегии самый высокий доход в мире на душу населения. Но это не является соответствующим стандартом, по которому Великобритания и другие западные страны должны оценивать себя, поскольку в Норвегии очень маленькое и однородное население, которое обладает обширными (и хорошо управляемыми) природными ресурсами. 
Если британцев спросить на референдуме, то они вполне могут выйти из ЕС, который им никогда не нравился. Это будет иметь непредвиденные последствия в виде укрепления федералистов на континенте, тем самым ускоряя динамику интеграции, которую сегодня хотят остановить англичане. 
И, несмотря на кризис еврозоны, Польша, в частности, по-прежнему хочет присоединиться к ней в ближайшем будущем. Британцы могут воротить нос от евро – к которому привязан даже предположительно независимый швейцарский франк – но он останется почти наверняка валютой почти 300 миллионов европейцев. 
Их изоляционизм оставит их граждан плохо подготовленными к конкуренции, а их правительства останутся в стороне от принятия решений, которые влияют на мировую экономику и торговлю. Изоляционизм также не может гарантировать национальную безопасность в условиях роста угрозы со стороны террористических групп и растущих амбиций со стороны Китая и России. 
Ностальгия по эпохе Эдо в Японии и притягательность модели Норвегии в Великобритании не являются рациональным выбором. Они просто передают национальную озабоченность во время глобальной конкуренции между культурами, экономиками и нарастающими стратегическими амбициями. 
Иногда страны, как и отдельные люди, устают и начинают стремиться к своей идеализированной молодости ‑ периодические явления, которые историки называют «деклинизмом». Можно называть это так, или желанием отдохнуть от истории, но Япония и Великобритания сегодня, кажется, выбирают путь, который только ускорит упадок. 

Новые проблемы нового Ближнего Востока 
БЕРЛИН – Когда в прошлом месяце в секторе Газа вновь вспыхнули военные действия, всем казалось, что старая история вновь повторяется. Мир вновь стал свидетелем всплеска кровавого и бессмысленного насилия между Израилем и ХАМАСом, главными жертвами которого стали убитые и искалеченные невинные мирные жители с обеих сторон. 
Однако на этот раз все происходит не так, как казалось, поскольку Ближний Восток в течение последних двух лет претерпел значительные изменения. Политический эпицентр в этом неспокойном регионе сместился от конфликта между Израилем и палестинцами к Персидскому заливу и борьбе за региональное господство между Ираном, по одну сторону баррикад, и Саудовской Аравией, Турцией и Египтом ‑ по другую их сторону. 
На сегодняшний день, ключевое противостояние в этой борьбе за власть происходит в гражданской войне в Сирии, в котором, непосредственно или косвенно, представлены все основные региональные игроки и которое во многом решит борьбу за региональную гегемонию. Совершенно ясно: президент Сирии Башар аль-Асад с его алавитско/шиитской опорой не сможет сохранить контроль при суннитском большинстве, как в стране, так и в регионе, в целом. 
Когда это произойдет, это станет крупным поражением для Ирана, которое не только повлечет за собой потерю его основного арабского союзника, но и поставит под угрозу его протеже, Хезболлу, в Ливане. В то же время, к власти �� Сирии придет очередной вариант Братьев-мусульман, как и везде на Ближнем Востоке во время «Арабского пробуждения». 
С точки зрения Израиля, переход власти к суннитскому политическому исламу в регионе за последние два года приведет к двойственному результату. С одной стороны, ослабление и отступление Ирана играет в пользу стратегических интересов Израиля, однако ему теперь придется считаться с повсеместным окружением суннитской исламской власти, что приведет непосредственно к укреплению ХАМАСа. 
С учетом недавней войны в Газе, палестинское национальное движение под руководством ХАМАСа будет координировать свою деятельность с этим региональным сценарием. Президент Палестинской автономии Махмуд Аббас и его партия ФАТХ не смогут предложить серьезной оппозиции, особенно с учетом того, что ХАМАС прервал свои отношения с Ираном год назад (несмотря на продолжающиеся поставки оружия). 
Такое развитие событий скорее всего означает конец перспектив заключения двухстороннего соглашения, поскольку ни Израиль, ни ХАМАС, ни Братья-мусульмане в нем не заинтересованы. ХАМАС и Братья-мусульмане отвергают территориальные компромиссы, поскольку для них палестинское государство означает Палестину, включающую в себя всю территорию Израиля. 
Это отнюдь не говорит о тактической позиции или политической наивности. Наоборот, территориальный вопрос перерос в религиозный и, таким образом, принципиально изменил суть конфликта. 
Пока ему не хватает сил для достижения более амбициозных целей, его непримиримость ни в коем случае не исключает переговоров с Израилем или даже мирных соглашений, если такие соглашения будут служить его долгосрочным целям. Однако такие соглашения будут создавать только длительные или короткие перемирия, а не всеобъемлющее урегулирование, которое положит конец конфликту. 
Недавний успех Аббаса на Гениральной Ассамблее Организации Объединенных Наций – обеспечение Палестине статуса государства-наблюдателя – не изменит основных аспектов данной тенденции. Содействие Палестине является тревожным дипломатическим поражением для Израиля и демонстрацией его усиливающейся международной изоляции, однако это не делает возможным заключения двухстороннего договора. 
Парадоксально, но позиция ХАМАСа вписывается в поведение правых политических сил Израиля, поскольку они тоже не особо надеются на двухстороннее соглашение. И ни израильские левые (которых не так много осталось), ни ФАТХ не обладают достаточными силами, чтобы поддерживать двухсторонний вариант развития событий. 
Действительно, после падения режима Асада Иордания может оказаться следующей горячей точкой кризиса, который может оживить дискуссию об Иордании как о «настоящем» палестинском государстве. В таком случае политика израильских поселений на Западном берегу получит новую основу и приобретет новое политическое значение. 
Наряду с Сирией, есть еще два вопроса, которые будут определять это новое будущее Ближнего Востока: путь Египта под управлением Братьев-мусульман и итоги противостояния с Ираном из-за его ядерной программы и региональной роли. 
Египетский вопрос уже стоит на повестке дня, более того, он уже вылился на улицы после ненасильственной попытки президента Мохамеда Мурси провести государственный переворот. Мурси идеально выбрал момент: на следующий день после завоевания международного признания за его успешные усилия в посредничестве в достижении перемирия в секторе Газа он начал лобовую атаку на зарождающуюся в Египте демократию. 
Теперь вопрос заключается в том, будут ли Братья и дальше преобладать, как на улицах, так и посредством новой конституции Египта (которую, в основном, они и написали). Если у них получится, отзовет ли Запад свою поддержку египетской демократии во имя «стабильности»? 
Вопрос о том, что делать с иранской ядерной программой также вернется с удвоенной силой в январе, после второй инаугурации президента США Барака Обамы и всеобщих выборов в Израиле, и будет требовать ответа в течение нескольких месяцев. 
В наступающем году Новый Ближний Восток не сулит ничего хорошего. Но кое-что осталось неизменным: это все еще Ближний Восток, где практически невозможно предугадать, что может ждать за углом. 



Израиль и НАТО – между членством и партнерством 
Идея интеграции Израиля в НАТО в последнее время продвигается как приманка, которая должна побудить еврейское государство сделать необходимые уступки в арабо-израильском мирном урегулировании. И некоторые израильские лидеры – министр иностранных дел Авигдор Либерман, например – убеждены, что вступление в НАТО подействовало бы как существенное средство устрашения против Ирана. 
Но весьма маловероятно, что полная интеграция Израиля в Альянс осуществима с точки зрения НАТО. Едва ли Альянс будет рад применить Статью 5 Устава НАТО, обязывающую его членов воевать за Израиль, если тот подвергнется нападению со стороны любого из своих потенциальных противников в этом традиционно опасном регионе. 
Также как неочевидно и то, что членство Израиля было бы в наилучших интересах этой страны, чья оборонная доктрина всегда строилась с опорой на собственные силы и свободу от чужого вмешательства в вопросы безопасности. Неписаный союз Израиля с Соединенными Штатами представляется более удобной альтернативой. 
Сотрудничество и даже партнерство с НАТО – промежуточная стадия, потенциально ведущая к членству – другое дело. Несмотря на застопорившийся мирный процесс и тот неблагоприятный эффект, что оказывает конфликт Израиля с Палестиной на его международный авторитет, НАТО и Израиль шаг за шагом укрепляли своё сотрудничество в последние годы. 
Для израильтян сотрудничество с НАТО является основным компонентом легитимности в его зачастую непростых отношениях с Западом; для НАТО сотрудничество даёт возможность работать на новых театрах военных действий и отвечать изменяющемуся профилю угроз, которым приходится противостоять. Таковы интересы НАТО в Израиле, как недвусмысленно указал в 2006 году Патрик Хардуин, высокопоставленный чиновник в натовском Департаменте по политическим делам и политике безопасности, заявив, что нарастания и спады палестино-израильского конфликта не должны ограничивать сотрудничество НАТО с Израилем. 
Две основные вехи определяют эти перемены: окончание холодной войны, которое сделало устаревшей оборонительную стратегию НАТО против СССР, и террористическая атака на США 11 сентября 2001 года, которая изменила образ врага и сущность военных действий. Это также поменяло и театр военных действий, заставило Альянс перевести своё внимание с Европы в Средиземноморье, на Ближний Восток и за его пределы. 
Акцент НАТО на Средиземноморье был инициирован в 1994 году во время Средиземноморского диалога, который связал с Альянсом такие страны, как Египет, Израиль, Иордания, Марокко, Мавритания, Алжир и Тунис в их дискуссии по безопасности. Диалог, впрочем, был не совсем успешным. 
При этой структуре основным региональным игрокам было предложено многостороннее сотрудничество в противостоянии терроризму и распространению оружия массового поражения. Инициатива также намечает продвижение реформы региональной обороны и улучшение оперативной совместимости среди вооруженных сил региона. 
Тем не менее, как Средиземноморский диалог, так и Стамбульская инициатива страдают от недостатка реальной культуры многостороннего сотрудничества в деле обеспечения безопасности среди основных региональных игроков. Арабо-израильский конфликт – основная политическая преграда, но отнюдь не единственная. 
Израиль недавно стал первой страной, заключившей с НАТО договор об «Индивидуальной программе сотрудничества», через который он проводит непрерывный стратегический диалог с Альянсом, охватывающий широчайший круг вопросов, включая терроризм, обмен разведданными, распространение ядерного оружия, снабжение и логистику, а также спасательные операции. Израиль также присоединился к натовской военно-морской системе контроля в Средиземноморье, содействуя активным оперативным усилиям и помогая силам НАТО в патрулировании Средиземноморья. 
Не так давно, в предчувствии гипотетической конфронтации с Ираном, были проведены крупные военные манёвры «Кобра в можжевельнике», призванные проверить уровень интегрированности Израиля в американскую противоракетную оборону. Американские источники описывали учения как «наиболее совершенную систему противовоздушной обороны, когда-либо созданную нами где-либо в мире». 
Возможных вариантов дальнейшего сотрудничества много, начиная от обмена разведданными и заканчивая развитием модернизированной антитеррористической доктрины (включая кибертерроризм), сфера, в которой НАТО является новичком. Мечта Давида Бен-Гуриона о том, чтобы Израиль стал членом НАТО, может быть, и не сбудется, но развивающееся партнерство отражает однозначное признание Альянсом того, что Израиль разделяет те вызовы, с которыми сталкивается Запад, и является важным партнером в поиске ответов на них. 

Израиль и Палестина после Осло 
13 сентября 1993 г. Шимон Перес и Махмуд Аббас встретились на лужайке у Белого дома для подписания Декларации принципов между Израилем и ООП, или Соглашений в Осло. Лидер ООП (Организации освобождения Палестины) Ясир Арафат и израильский премьер-министр Ицхак Рабин закрепили тогда данное соглашение историческим рукопожатием. 
К соглашению прилагались заверяющие письма ООП и Израиля. Конечной целью, о которой, тем не менее, никогда явно не заявлялось, было создание палестинского государства примерно в границах 1967 г. 
Соглашение едва ли переживет 89-летнего Переса и 77-летнего Аббаса, являющихся сегодня президентами Израиля и Палестинской автономии, соответственно. Ухудшению перспектив установления длительного мира способствовали несколько факторов. 
Возможно, самым важным фактором стало продолжение (и, временами, ускорение) создания израильских поселений на оккупированных палестинских территориях. Некоторые палестинцы Западного Берега и Газы указывали на неспособность Соглашений открыто призвать к окончанию незаконного создания израильских поселений. 
Но 19 лет спустя базирующийся в Вашингтоне Фонд за мир на Ближнем Востоке сообщает, что после подписания Соглашений в Осло на оккупированных палестинских территориях было построено больше еврейских поселений, чем до их подписания. Как результат, необходимость прекращения создания новых поселений Израилем стала международным (а не только палестинским) требованием для проведения эффективных мирных переговоров. 
С тех пор как Рабин и Арафат пожали друг другу руки, было убито около 7500 палестинцев и 1400 израильтян, и гораздо больше человек получили ранения или оказались в заключении. Односторонняя политика Израиля по сносу домов в Палестине привела к депортации или лишению жилья многих палестинцев в Иерусалиме, Хевроне, в долине р. Иордан и в других местах. 
Данное насилие подпитывается растущей безнадежностью в отсутствие дипломатического соглашения. Лидеры разных стран сотрясают воздух речами о мире, но не способны смело и решительно взяться за разрешение данного конфликта. 
Например, избрание четыре года назад президентом США Барака Обамы возродило надежды на возобновление переговоров. Но посланец мира Обамы Джордж Митчел ушел в отставку, а «квартет» (ООН, ЕС, Россия и США) вышел из игры. 
Соглашения в Осло разделили оккупированные территории на три региона. Палестинцы получили самые густонаселенные города, в то время как израильтяне сохранили полный военный и административный контроль над самой крупной территорией ‑ регионом «C», занимающим до 61% Западного Берега. 
Израильские поселения привели к фактической аннексии Израилем территории, на которой палестинцы стремятся создать свое государство. В результате этого, в отсутствие четкого соглашения о границах регион «C» станет объектом самой серьезной конфронтации. 
Соглашения в Осло также не смогли поставить палестинцев на путь достижения экономической независимости. По данным МБРР и других международных органов, медленные и запутанные бюрократические процессы и процессы обеспечения безопасности, в том числе сотни КПП, делают экономическое развитие Палестины невозможным. 
Проблема усугубляется зависимостью Палестины от израильских товаров, а также контролем Израиля над перемещением товаров и населения между Западным Берегом и находящимся в блокаде Сектором Газа и внутри них. 
Но Израиль извратил его в угоду своему бизнесу. Протокол обязывает Палестинскую автономию уровнять цены на определенные товары и свою ставку НДС с израильскими, принуждает палестинцев использовать израильскую валюту и регламентирует таможенные процедуры на пограничных переходах с Иорданией и Египтом. 
Палестино-израильский конфликт, которому уже не менее 45 лет, не является сложной проблемой: напротив, его суть можно обобщить одним словом – оккупация. 
В конце концов, Аббас добьется признания Генеральной Ассамблеей ООН государственности Палестины, что станет его последним свершением, прежде чем он уйдет из политики, в чем он признался своим главным помощникам. После его ухода Израилю станет не хватать его решительного противодействия насилию и его поддержки сотрудничества в сфере обеспечения безопасности. 
Символическое решение о признании государственности и последующая отставка Аббаса подведут итог процессу, начавшемуся в Осло и подрывавшему устремления палестинцев почти два десятилетия. С явным окончанием процесса, начатого в Осло, остаются только два варианта: хаос, экстремизм и насилие или новый процесс мирного урегулирования – в идеале такой, который сможет положить конец оккупации и даст Палестине независимость и свободу наряду с безопасным и защищенным Израилем. 

Миролюбивая армия и агрессивное правительство Израиля 
ПРИНСТОН – Лидеры военной элиты Израиля часто называют мир с палестинцами обязательным условием безопасности страны. Необходимость обороны территорий, оккупированных Израилем со времён Шестидневной войны 1967 года, вызывает у руководства армии и спецслужб очевидное стремление к политическим решениям, которые покончили бы с оккупацией. 
Для того чтобы почувствовать эту разницу, достаточно вспомнить покойного Меира Дагана, генерал-майора Армии обороны Израиля (ЦАХАЛ), а затем директора израильской разведслужбы «Моссад». Несколько лет назад я заседал в президиуме конференции в Иерусалиме, организованной тогдашним президентом Израиля Шимоном Пересом. 
У них были совершенно разные взгляды на то, как лучше обеспечить безопасность Израиля; здесь стоит вкратце изложить их аргументы. 
Голд утверждал, что возвращение к линии перемирия, действовавшего до 1967 года, лишит Израиль «удобных для обороны границ». Он настаивал, что Израиль сможет защититься от угроз с востока, только сохранив военное присутствие на Западном берегу и контроль над рекой Иордан, текущую вдоль границы, которая отделяет Иорданию от Израиля и Западного берега. 
Даган возражал, что роль военных – защищать границ Израиля независимо от того, как они прочерчены. ЦАХАЛ, конечно, предпочёл бы действовать, обладая теми стратегическими преимуществами, которые даёт контроль над большей территорией, однако армия готова выполнять свою миссию при любых условиях, которые ей задаст правительство Израиля. 
Далее Даган начал развивать свою мысль, назвав принцип «удобных для обороны границ» ошибочной идей, поскольку она игнорирует планы и силы тех, кто находится с другой стороны границы. После заключения мира между Израилем и Палестиной бремя защиты границы радикально сократится, потому что на границе Израиля появится серьёзный партнёр, точно так же заинтересованный в предотвращении вооружённых конфликтов. 
Миролюбивая позиция Дагана является частью долгой традиции в армейской элите Израиля. Негосударственная организация «Шалом ахшав» («Мир сейчас»), представляющая израильтян, которые выступают за политическое урегулирование израильско-палестинского конфликта, была основана в 1978 году, после того как 348 резервистов ЦАХАЛа написали письмо тогдашнему премьер-министру Менахему Бегину с призывом довести до конца мирный процесс с Египтом. 
После первой интифады (палестинского восстания, длившегося с 1987 по 1993 годы) лидером миротворческого процесса стало армейское руководство. В 1991 году Ицхак Рабин, бывший начальник штаба ЦАХАЛ, премьер-министр и министр обороны Израиля, а в тот момент – член Комитета по внешней политике и обороне в израильском парламенте (Кнессете), доказывал необходимость достижения всеобъемлющего регионального мира. 
Среди последних событий стоит отметить, что многие известные офицеры в отставке поддержали соглашение, достигнутое между Ираном и так называемой «Группой 5+1» (Китай, Франция, Россия, Великобритания и США плюс Германия) по поводу иранской ядерной программы. Между тем, правительство Израиля очень активно выступало против этого соглашения. 
В поддержку мирного процесса было создано несколько лоббистских организаций. Например, «Ассоциация мира и безопасности», объединившая сотни ветеранов ЦАХАЛа, «Моссада», «Шин Бета» (агентство внутренней безопасности Израиля) и Национальной полиции, заявляет, что её миссия заключается в «пропаганде идеи устойчивого политического урегулирования израильско-палестинского конфликта как критически важного элемента национальной безопасности и социальной стабильности в Израиле». 
В CIS считают, что террор против Израиля нельзя победить одними военными средствами, и что любые успехи в мирном процессе должны привести к росту качества жизни палестинцев. Кроме того, бывшие израильские генералы активно участвовали в исследовании Центра Новой американской безопасности, который разработал детальный план системы безопасности для израильско-палестинского соглашения. 
Бывший директор «Моссада» Эфраим Галеви утверждает, что Израиль должен смириться с «политической реальностью ХАМАСа» и начать диалог с этой организацией, управляющей сектором Газа. В документальном фильме 2012 года «Привратники» шесть бывших руководителей «Шин Бета» размышляют над уроками прошедших десятилетий и призывают к миру с палестинцами. 
Удивительно, но во время выборов на политическом руководстве Израиля никак не отражается его пренебрежение мнением силовой элиты. Не было никакой общественной реакции на заявление аппарата премьер-министра Биньямина Нетаньяху, последовавшее вскоре после выхода «Привратников», что он не видел этот фильм и не собирается его смотреть. 
Учитывая высокую степень уважения общества к элите израильских силовиков (особенно в сравнении с его отношением к правительству), такое равнодушие избирателей является загадкой. По данным опроса 2015 года, проведённого Центральным бюро статистики, 93% израильских евреев заявляют о доверии к армии, в то время как всего лишь 40% доверяют правительству и лишь 22% – израильским политическим партиям. 
Кроме того, провокации и теракты, исходящие с оккупированных территорий, стали более интенсивными. Это позволяет нынешней правящей коалиции оправдывать политику, которая ведёт к дальнейшему углублению конфликта, например, поощрять расширение поселенческой активности на Западном берегу. 
На данном фоне Нетаньяху изображает себя защитником Израиля, присваивая себе то уважение, которые обычно оказывается армейской элите. Тем, кто призывает к возобновлению мирного процесса, придётся теперь объяснять его необходимость обществу, показав, кто именно является защитником страны. 

Израиль накануне шестидесятилетия 
Тель-Авив – Десять лет назад в 50-летнюю годовщину образования Израиля мирный процесс, начавшийся новаторскими соглашениями в Осло, достигнутыми властями Израиля и Палестины в 1993 г., установил законность национального существования двух народов на их совместной родине на основании территориального компромисса. Существовало общее мнение, что данный затянувшийся конфликт был разрешён. 
К сожалению, последние десять лет свидетельствуют о болезненном спаде во многих областях. Люди и народы могут терпеть трудности, если у них есть предчувствие, что будущее станет лучше, а конфликты разрешатся. 
Почему конфликты, значительно более сложные чем арабо-израильский конфликт, – апартеид в ЮАР, раздел Германии или распад Советского Союза – разрешились (причём, как правило, без кровопролития), в то время как ближневосточный конфликт спустя более чем столетие требует с каждым днём всё больше жертв? 
Нет другого такого примера, когда народ смог вернуться спустя 2000-летнее отсутствие на территорию, которую он никогда не прекращал считать своей родиной. Поэтому неудивительно, что арабы, в особенности палестинцы, всё ещё не могут понять, материально или духовно, что же произошло. 
Евреи пришли не для того, чтобы эксплуатировать ресурсы Палестины или порабощать её жителей с целью присвоить себе какие-либо экономические выгоды. Они также не пришли подобно американским или австралийским поселенцам, которые создали новые нации и ассимилировали коренных жителей. 
Сионизм ставил своей целью возрождение и укрепление прежней идентичности. С самого начала не было никакого намерения причинять вред идентичности коренных арабов или объединять её с традиционной еврейской идентичностью. 
Таким образом, законность права Израиля на существование остаётся открытым вопросом. Вообще, вопрос о законности никогда прежде не был таким существенным в конфликте двух наций. 
Первое - это всё более заметный переход на Ближнем Востоке и в странах других регионов от отвержения законности Израиля к отвержению законности сионизма. Второе – это усиление тенденции среди палестинцев, других арабов и многих европейцев отдавать предпочтение двухнациональному палестино-израильскому государству, а не первоначальной идее двух отдельных государств. 
Представители Хамаса говорят не об «израильтянах», а о «сионистах», как и президент Ирана Махмуд Ахмединеджад. Обсуждения «десионизации» Израиля можно также услышать в университетах по всему миру и даже среди еврейских левых. 
Когда народы мира приняли решение в пользу создания независимого еврейского государства, они не предназначали его лишь для 600 000 евреев, проживавших в то время в Израиле. Они, скорее, подразумевали, что Израиль поможет решить проблему евреев во всём мире, давая возможность каждому еврею, который хотел покинуть диаспору, сделать это. 
Идея двухнационального палестино-израильского государства представляет собой опасную иллюзию того, будто бы два народа, обладающие кардинальными различиями в языке, религии, культуре и истории, разделённые глубокой экономической пропастью и связанные со своими особыми внутренними мирами (палестинцы с арабским миром, а израильтяне с остальным миром евреев), могут быть объединены в рамках одного государства. К тому же, это два народа, которые были активно вовлечены в кровавый и трудноразрешимый конфликт на протяжении прошлого века. 
В Израиле израильское арабо-палестинское меньшинство обладает полноправным гражданством, пусть даже многое остаётся сделать для того, чтобы предоставить ему полное социальное и экономическое равноправие. Возможно, что в палестинском государстве будет небольшое еврейское меньшинство, состоящее из поселенцев Западного берега, чья привязанность к библейской родине настолько сильна, что они захотят жить под палестинским управлением, при условии, что палестинцы предоставят им палестинское гражданство. 
Во время первых лет сионизма великий еврейский учёный Гершом Шолем, который родился в Берлине, сказал, что евреи отправляются в трудное путешествие, цель которого - возврат к истории. Другими словами, евреи, которые основывали свою идентичность в диаспоре на мифологических временах и памяти, теперь возвращались к её ярко выраженным элементам: территории, определённой границами, и детальному хронологическому пониманию своей собственной истории. 
Спустя шестьдесят лет арабо-израильский конфликт напоминает нам, что путешествие евреев назад в историю продолжается. 

Желтая звезда для еврейского государства? 
ПАРИЖ – В последнее время мир стал свидетелем целой серии попыток делегитимизации Израиля. В начале июня гендиректор французской телекоммуникационной компании Orange заявил на пресс-конференции в Каире, что хочет разорвать контракт с американским партнером, который слишком тесно связан с Израилем. 
Тем временем, в США и Европе набирает обороты кампания с целью запрета продуктов из Израиля. Наконец, многие артисты, следуя примеру Брайана Ино, Элвиса Костелло, Ванессы Паради, Роджера Уотерса и других, громко рассуждают о том, стоит ли им ехать в «оккупированную Палестину». 
Ни одно из этих с��бытий само по себе не является значительным. Но все вместе они формируют климат и, возможно, создают некий водораздел. 
И это не случайно. Можно отследить, как все эти недавние эпизоды более или менее напрямую связаны с глобальным движением «Бойкот, Лишения и Санкции» («Boycott, Divestment, and Sanctions», сокращенно BDS), основанного палестинскими неправительственными организациями (общим числом 171) в 2005 г. И это хороший повод напомнить тем, кто поддерживают данную кампанию, её истинную природу. 
Если это так, то почему его целью является единственная в регионе страна, основанная на этих принципах и, к худшему или к лучшему, но продолжающая в целом быть им верной, несмотря на состоянии войны с соседями на протяжении почти 70 лет? Как так вышло, что этим щепетильным гуманистам нечего сказать о 200 тысячах человек, ставших жертвой сирийского президента Башара аль-Асада, или о преступлениях ИГИЛ, или о массовой депортации христиан из долины Ниневии? 
Но тогда опять же, почему всё внимание на Израиль? Благодаря своей многоэтничной политике и обществу, представляющего собой смесь западных и восточных европейцев, американцев и русских, эфиопов и турок, курдов, иранцев и арабов (17 из них заседают в Кнессете), Израиль является полной противоположностью государству апартеида. 
Напротив, в Катаре, чьи фонды (наряду с саудовскими аналитическими центрами) обеспечивают львиную долю финансирования движения BDS, 95% рабочей силы состоит из азиатских неграждан, работающих в рабских условиях по системе кафала, которая является близким родственником апартеида. 
Возможно, цель в давлении на Израиль, чтобы тот заключил мир с палестинцами, а это, без сомнения, стоит небольшого компромисса с Катаром. Однако в этом случае выбранная мирная стратегия является странной, поскольку давление оказывается лишь на одну из сторон конфликта и вместо поддержки многих израильтян, выступающих за переговоры, предлагается их коллективное наказание в форме исключения из сообщества наций. 
Достаточно почитать заявления Омара Баргути, Али Абунима и других активистов движения BDS, чтобы увидеть, что данная формула – это то, чего они совершенно не хотят. Они предпочитают принцип «одного государства» (формулировка Абунима), конечно, под палестинским флагом. 
Может, это просто деталь, которую легко проигнорировать, ссылаясь на то, что BDS нацелена «только» на территории, на построенные там еврейские поселения и на товары, которые там производят поселенцы? Это ещё одна ловушка для дураков. 
Тут опять же достаточно почитать декларацию об основании этого движения от 9 июля 2005 года, в которой говорится, что одной из «трех целей» движения является «защита права палестинских беженцев вернуться в свои дома и владения в соответствии с резолюцией ООН №194». Это может привести – фактически и по праву – к основанию на этих землях новой арабской страны, которая (и можно в этом не сомневаться) в скором времени проведет этническую чистку, чтобы стать judenfrei, то есть «свободной от евреев». 
В действительности, она даже старее самого еврейского государства и возникла 2 декабря 1945 года в виде решения Лиги арабских государств, которая безотлагательно использовала его для блокировки двойной резолюции ООН об основании двух государств. В числе подстрекателей этой блестящей идеи были нацистские военные преступники, которые осели в Сирии и Египте, где они обучали своих новых господ маркировке еврейских магазинов и предприятий. 
Сравнение не является аргументом. А значение лозунгов не ограничивается полностью их происхождением. 
Правда в том, что движение BDS – это не более чем злобная карикатура на борьбу с тоталитаризмом и апартеидом. У зачинщиков этой кампании нет другой цели, кроме как добиться дискриминации, делегитимизации и очернения Израиля, который в их мыслях никогда не прекращал носить желтую звезду. 
Добросовестным активистам, которые могли попасться на лицемерные разглагольствования этого движения, я бы сказал лишь одно: в мире слишком много благородных целей, для достижения которых необходимо ваше содействие, чтобы позволить включить себя в список сторонников одной весьма сомнительной. 

Большой сюрприз Биби 
Сразу после голосования экзит-полы свидетельствовали о паритете между партией Нетаньяху «Ликуд» и лево-центристским альянсом «Сионистский лагерь», возглавляемым его главным противником – Ицхаком Герцогом, причем правый блок имел незначительное преимущество. Несколько часов спустя после закрытия избирательных участков выяснилось, что «Ликуд» одержал крупную победу, получив 30 из 120 мест в Кнессете, по сравнению с 24 местами «Сионистского лагеря». 
В результате у Нетаньяху не будет никаких серьезных проблем с формированием правой правительственной коалиции. В случае паритета королями ситуации могли бы стать представители небольших партий и избирательных списков в центре политического спектра, но они потеряли возможность для крупного торга. 
Еще совсем недавно, в 2006 году, Эхуд Ольмерт выиграл выборы в Израиле с миротворческой платформой, пообещав расширить политику Ариэля Шарона по одностороннему выводу войск из сектора Газа еще и на западный берег реки Иордан. На выборах 2009 года партия «Кадима», возглавляемая его преемницей Ципи Ливни, получила на одно место больше, чем «Ликуд», но не смогла сформировать правительственную коалицию. 
Правые партии Израиля поддерживаются ортодоксальными и ультра-ортодоксальными общинами, поселенцами западного берега реки Иордан, большей частью сефардских и русских общин. Левоцентристским партиям удавалось выигрывать выборы в течение последние двух десятилетий благодаря сильным лидерам, очень внимательных к проблемам безопасности: Ицхак Рабин, Эхуд Барак, Шарон (после того как он покинул «Ликуд»), преемник Шарона – Ольмерт. 
Влияние этих структурных факторов усиливают текущие события в регионе, создающие у многих израильтян ощущение растущей угрозы со стороны многочисленных врагов: Иран и его ядерные амбиции; «Хезболла», ХАМАС и их ракеты; подъем Исламского государства на фоне краха государственных структур в Ираке, Сирии и других странах. 
За несколько недель до выборов казалось, что общество уже устало от премьер-министра, который занимал свой пост достаточно долго, чтобы стать испорченным властью и оказаться запятнанным множеством мелких скандалов. Он провел кампанию, которая опиралась на его красноречие, харизму, а также на тактику запугивания. 
Нетаньяху уже испортил свои отношения с президентом США Бараком Обамой, не лучше обстоят дела и в отношениях между Израилем и Европейским Союзом. Правительство, которое будет по-прежнему заселять западный берег реки Иордан и отказываться от переговоров с палестинцами, столкнется с эрозией своей международной легитимности, бойкотами и санкциями. 
Именно поэтому он, возможно, пригласит Герцога в правительство в качество младшего партнера. Герцог в этом случае столкнется с той же дилеммой, что и его предшественники в 2009 и 2013 годах. 
Согласие будет ответственным поступком, оно дает возможность смягчать политику правительства, уменьшать опасность катастрофы. Владея важным портфелем, младший партнер способен избежать маргинализации, он усиливает свои позиции перед следующими выборами. 
Но, как уже знают Ливни и Барак, чаще всего оказывается, что младший партнер не имеет реального влияния по ключевым вопросам, превращаясь всего лишь в декорацию для статус-кво. Ни Герцог, ни Ливни не имеют возможности сделать свободный выбор по собственному усмотрению. 
Когда Нетаньяху приехал в Вашингтон, чтобы произнести свою спорную речь по поводу Ирана в Конгрессе США, американские сторонники стали называть его «новым Черчиллем», одиноким храбрым голосом, предупреждающим благодушный мир о существовании злых сил. Можно лишь надеяться, что Нетаньяху станет Черчиллем в более глубоком смысле – использует свои укрепившиеся позиции для принятия серьезных решений, необходимых для вывода его страны из нынешней трудной ситуации и политического паралича. 

Не связанный обязательствами Израиль 
ТЕЛЬ-АВИВ – Постоянная оккупация Израилем палестинских территорий сильно ухудшает международный имидж страны – или, по крайней мере, создает такое мнение. 
Признавая растущую оппозицию поддержке Израиля на Западе, Израиль ищет возможности поиска других партнеров для экономического и, в конечном счете, для политического сотрудничества. За период с 2004 года до 2014 года экспорт страны в Азию утроился, достигнув 16,7 миллиарда долларов США в прошлом году, ‑ а это составляет одну пятую от общего экспорта Израиля. 
Израиль торгует сегодня намного в большем объеме с прежде враждебно к нему настроенными азиатскими гигантами – Китаем, Индией и Японией, чем со своим основным глобальным союзником – Соединенными Штатами Америки. 
Израильский министр обороны Моше Яалон посетил Индию в феврале прошлого года, и индийский президент Пранаб Мукерджи ответил своим историческим посещением Израиля в октябре. Выборы индуистского националиста Нарендры Моди премьер-министром в мае 2014 могут еще больше ускорить это сотрудничество. 
С Россией, теперь устанавливающей геостратегическую обстановку на Ближнем Востоке посредством дипломатии, основанной на демонстрации силы в стиле девятнадцатого века, Израиль д��говорился относительно линий, которые не должны быть перейдены в Сирии. (Что такое соглашение, несомненно, было достигнуто, видно из нейтралитета Израиля в вопросах присоединении Крыма к России и вооружения сепаратистов в Украине.) 
Турция, заклинившаяся в конфликте с Россией, отошедшая от Египта и Ирана и преследующая свою политику в Сирии, Исламском государстве (ИГИЛ) и в отношениях с курдами, которые сталкиваются с союзниками Турции по НАТО, в последнее время все больше и больше изолируется в море хаоса. Не получив никаких стратегических преимуществ в палестинском вопросе, Эрдоган, наконец, признал в январе, что Турции нужна «такая страна, как Израиль». 
Интересно отметить, что это заявление было сделано Эрдоганом после посещения Саудовской Аравии, другой ключевой региональной державы, которая поддерживает осторожные связи своих органов безопасности с Израилем на основе подобной же логики. Для Саудовской Аравии выход Ирана из глобальной изоляции, потери в косвенных войнах в Сирии и Йемене, угрозы нападения ИГИЛ и уклончивая региональная политика Америки являются намного более высокими приоритетами, чем палестинцы. 
Греческий премьер-министр Алексис Ципрас, который был очень враждебно настроен по отношению к Израилю в то время, как он был в оппозиции, стал близким союзником, посетившим страну дважды в течение трех месяцев в 2015 году. В обмен на газ, оборонные технологии и военную разведку Греция теперь предлагает свое воздушное пространство для обучения военно-воздушных сил Израиля. 
Заинтересованность Греции в построении своих отношений с Израилем настолько велика, что министр иностранных дел Никос Коциас заявил, что Греция не будет соблюдать последние рекомендации Европейского Союза, регулирующие маркировку товаров, произведенных в израильских поселениях на оккупированных территориях. Неудивительно, что Набиль Шаат, бывший палестинский министр иностранных дел, жаловался израильской газете Haaretz в январе на «предательство Палестины» Грецией. 
Но не одна Греция выступает против новых рекомендаций по маркировке, предложенной ЕС: Венгрия тоже настроена против этих рекомендаций. И, фактически, поскольку премьер-министр Биньямин Нетаньяху ведет Израиль к ограниченной демократии, он рассчитывает на правительства ограниченной демократии Восточной Европы, чтобы помочь оградить Израиль от неблагоприятных для него инициатив ЕС. 
Но новые друзья Израиля не могут просто заменить его западных союзников. В работе с азиатскими гигантами Израиль не имеет единой глобальной точки зрения, которая важна для образования настоящего стратегического союза. 
Наоборот, они отражают изменяющуюся глобальную политическую повестку дня, которая понизила важность этого вопроса, что, вероятно, ослабит стимул для Израиля заново пересмотреть его политику подавления Палестины. В результате этого возможность двустороннего решения проблемы этих государств сегодня еще более отдалена, чем когда-либо с начала мирного процесса 25 лет назад. 
В конце концов, подавление Палестины оказывает и будет оказывать смертельно разрушающие воздействия в израильском обществе. Поскольку новые возможности внешней политики Израиля допускают продолжение этого подавления, в этом нет ничего хорошего ни для Палестины, ни для Израиля. 

Израильские выборы в пузыре 
Да, Нетаньяху потерял поддержку электората, но недостаточно для того, чтобы победил лагерь мира. Победителями были аморфный политический центр, ориентированный на решение внутренних проблем и на продолжение аннексии по религиозному праву. 
Страна, современная экономика которой полностью интегрирована в глобальную систему и чей конфликт с палестинцами на протяжении десятилетий привлекал внимание мировых СМИ и ведущих мировых держав, провела выборы, как если бы она была отдельной, изолированной планетой. Центральные партии выступали за «социальную справедливость», чтобы ультрарелигиозные студенты «разделили бремя» военной службы (от которой они были освобождены с момента основания Израиля), и за защиту сражающегося среднего класса в стране. 
Поскольку опросы общественного мнения показали, что только 18% избирателей обеспокоены палестинской проблемой, Партия труда, созданная под руководством Ицхака Рабина и в результате соглашений в Осло, воздержалась от упоминания миротворческого процесса, чтобы не оттолкнуть потенциальных избирателей. Нынешний лидер партии Труда Шели Яхимович заменила фатализм своего предшественника Эхуда Барака, который настаивал, что палестинский конфликт не имеет решения, политикой отрицания; она отказалась даже признать, что такая проблема существует. 
Жизнь Израиля в пузыре может быть продемонстрирована на примере двух главных религиозных партий, принявших участие в выборах. Партия «ШАС», под руководством 92-летнего раввина, объединила традиционную защиту неимущих с борьбой за более строгие правила для перехода в иудаизм, неприкрытый намек на большое число в Израиле русских иммигрантов с сомнительными еврейскими правами. 
Демографы предупреждают, что население евреев и арабов в районе между Иорданом и Средиземным морем сравняется в этом году. С этого момента призрак еврейского меньшинства, правящего арабским большинством в государстве апартеида, станет реальностью, делая Израиль изгоем с международной точки зрения, если только более благоразумная коалиция не заменит суицидальный союз Нетаньяху с религиозными фундаменталистами и крайними националистами. 
Будучи политиком, который всегда искал платформу для удовлетворения своего стремления к власти, Нетаньяху теперь вынужден изменить курс и сформировать центристское правительство. Невероятный успех новой центристской партии Яира Лапида, «Еш-атид» («Есть будущее»), практически лишает Нетаньяху возможности сформировать коалицию правых сил с его традиционными союзниками экстремистами. 
Так радикализация партии «Ликуд» Беньямина Нетаньяху со стороны «Чайной партии» не предвещает ничего хорошего относительно шансов на устойчивый мирный процесс. Эти возможности сократятся еще больше, если аннексионистский «Еврейский дом», с внутренней программой которого (либеральная экономика, более комфортные условия для среднего класса и военная служба для ортодоксов) Лапид полностью согласен, объединится с правительством «Ликуд» и «Еш атид». 
Да, он уверен, что Израиль должен прекратить конфронтацию с международным сообществом, и действительно хочет, чтобы в результате было принято решение о двух государствах. Но он остается в мире фантазий, где мир с палестинцами может быть достигнут с меньшими затратами, по сравнению с планом, предложенным предыдущим левым правительством. 
Неустойчивый и колеблющийся, он был побежден непоколебимой уверенностью правых. Его провал отражает разрушительную силу разговоров о мирном процессе, которые правым удалось навязать многим израильтянам. 
Вторая интифада с волнами атак террористов-смертников, которые унесли жизни сотен невинных граждан, последовала за израильской концессией, предложенной в 2000 году на саммите в Кэмп-Дэвиде. Выход из Газы ознаменовал приход правительства ХАМАС, которое контролировало периодические ракетные атаки на Израиль. 
Действительно, вместо того чтобы встретить изменяющуюся ситуацию в регионе новым подходом к мирному процессу в Палестине и за ее пределами – одобряя арабскую мирную инициативу, например – левые и центристские партии Израиля возвращаются либо к устаревшим лозунгам, либо к безопасности внутренних программ. Эти партии не прилагают усилий, чтобы установить новые режимы и вырастить новые поколения на территориях арабского мира. 
Суть, однако, в том, что даже внутренние проблемы, которые приобрели невероятные размеры во время выборов, не могут быть эффективно решены без отсылки к колоссальным суммам, которые Нетаньяху и его союзники вкладывали в оккупационные системы на палестинских землях. Также израильтяне не должны игнорировать то, что бывший премьер-министр Эхуд Ольмерт назвал «заносчивыми приготовлениями» к атаке на Иран, «которая никогда не произойдет». 
Израильтяне теперь, кажется, считают, что их политики могут выбирать, какие проблемы должны быть решены, а какие можно игнорировать. В результате, они наверняка будут разочарованы. 

Лицемерие израильского лобби в отношении прав геев 
ЛОНДОН – Одной из немногих либеральных побед в консервативной эре Соединенных Штатов стало формальное принятие гомосексуализма. Однополые браки в настоящее время признаются федеральным правительством и являются законными в 35 из 50 штатов. 
В прошлом году, Уганда приняла закон - отчасти объясняемый влиянием хорошо финансируемых евангельских миссионеров из США - предписывающий пожизненное заключение людям, найденным в совершении гомосексуальных актов. В Иране, за содомию может быть вынесен смертный приговор, так как и в Саудовской Аравии, Газе, которая находится под контролем ХАМАС и, конечно, в группах боевиков, таких как Исламское Государство. 
Так что нет ничего неправдивого в заголовке оплаченной рекламы, которая была размещена в Нью-Йорк Таймс 23 декабря под изображением молодого уязвимого Американца: «ХАМАС, Исламское Государство и Иран убивает геев - таких как я». И последняя строка объявления по крайней мере довольно правдивая: «В Израиле я свободен». 
Еще одной важной фигурой в группе является Шелдон Адельсон, магнат казино в Лас-Вегасе, который жертвует миллионы долларов для республиканских политиков, которые наиболее активно поддерживают Израиль. Одобренные спикеры на собраниях This World включают в себя правого республиканца и бывшего губернатора Техаса Рика Перри, который однажды сравнил гомосексуальность с алкоголизмом. 
Гомосексуализм считается мерзостью в еврейском законе, а Техас пытался запретить однополые браки. Тем не менее, геев не убивают в Израиле или Техасе, и стоит напоминать, что такие ужасы правда существуют и где. 
Но лицемерие это не самое волнующее в данной кампании. Сам намек, что люди, которые критикуют правительство Израиля, таким образом, виновны в попустительстве насилия против гомосексуалистов в других частях Ближнего Востока, тревожит намного больше. 
Вот еще один фрагмент из объявления: «Для тех, кто делает козла отпущения из Израиля ... а в тоже самое время молчит о дискриминации и насилии ХАМАСа, Ирана и других стран над гей-сообществами: Как вам не стыдно. Вы позволяете им убивать нас». 
Во-первых не все люди, которые критикуют, скажем, отношение к палестинцам в Израиле равнодушны к насилию по отношению к геям или кому-либо еще. Кроме того, эти две проблемы практически не связаны между собой. 
Путем подчеркивания реальных нарушений прав человека в Иране и арабских странах, эта лоббистская группа Израиля предполагает, что критика Израиля (делая из него «козла отпущения») не только неправильная, но и безнравственная: «Ваше корыстолюбие обеспечивает, что ЛГБТ население на Ближнем Востоке продолжает жить в бегах и под постоянной угрозой смерти». 
Вызов людей уделять больше внимания к этой дискриминации не означает, что стоит уделять меньше внимания к проблемам в Израиле/Палестине. Насилие в одном месте, независимо от того насколько оно беспощадно, не должно быть использовано для подавления критики в другой. 
Реклама показывает, до какой степени лексикон в области прав человека стал политизированным. Как и религиозный фанатизм в прошлом, идеология прав человека в настоящее время вызывается для того, чтобы защитить или скрыть угнетение других. 
Правые популистские партии в Европе регулярно ссылаются на популярное общественное противостояние мусульманским меньшинствам, осуждая их отношение к женщинам. Нет сомнений, что многие мусульманские мужчины относятся к женщинам таким образом, которое большинство современных людей на Западе уже не может одобрять. 
Существует теперь принятая идея «гуманитарной интервенции» в Организации Объединенных Наций, для того, чтобы спасти людей от экстремальных нарушений прав человека… и она звучит морально и благородно. И действительно могут быть случаи, когда вооруженная интервенция является единственным способом остановить массовые убийства. 
Они разрывают общества друг от друга, лишают миллионов средств к существованию и вызывают еще большие конфликты, как мы видели в Ираке. Вот почему, до недавнего времени, войны были оправданы, только если они велись в целях самообороны или для защиты союзных государств. 
Искушение начать войны, которые доставляют больше вреда, чем пользы это единственная опасность пользования лексикона прав человека, чтобы оправдать военное вмешательство в политических конфликтах (которые, как правило, включают в себя многие другие интересы, которые не имеют ничего общего с правами человека). 

Падение Нетаньяху? 
ИЕРУСАЛИМ – Распад Израильского парламента – кнессета - лишь день после того как премьер-министр Израиля Биньямин Нетаньяху отстранил двух высокопоставленных министров и членов кабинета от должности, означает удивительный поворот событий. Ведь когда израильтяне пойдут голосовать еще раз в марте, более чем на два года раньше запланированного срока, Нетаньяху может также быть отстранен и это имеет важные последствия не только для Израиля, но и для более широкого Ближнего Востока. 
Ожидалось, что его коалиционное правительство, несмотря на внутренние споры, отработает свой срок. Меньше 10% израильтян предпочли бы правительство с председателем оппозиции, Ицхаком Герцогом Лейбористской партии, в роли премьер-министра. 
Ситуация начала запутываться, когда двое члена кабинета министров резко ушли в отставку, сославшись на обязательства семьи или разногласия в политике. Потом пришла безрезультатная война в Газе, которая, учитывая невыполненное обещание Нетаньяху «раздавить ХАМАС», подрывала доверие к нему, особенно когда министры, такие как Нафтали Беннет - лидер националистической-религиозной партии «Еврейский Дом», открыто выступили против его политики. 
Когда некоторые европейские парламенты проголосовали в 2014 году за то, чтобы признать Палестину в качестве независимого государства, многие израильтяне, которые уже давно обвиняют палестинцев за дальнейший провал мирных переговоров начали беспокоиться. 
Внутриполитическая ситуация сейчас не намного лучше. Нетаньяху не смог выполнить свое обещание со времен массовых демонстраций 2011г решить непомерно высокие затраты на проживание, особенно для молодых пар. 
Но именно поддержка Нетаньяхину проекта законодательства, стремящегося к конституционализации личности Израиля как национального государства еврейского народа - в ущерб мусульманским, христианским, и Друзским гражданам Израиля - довела ситуацию до пика кризиса. Законопроект, который подчеркивает еврейскую личность Израиля над своими демократическими принципами, вызвал глубокие разногласия не только среди избирателей, но и внутри правительственной коалиции. 
Когда слабое и колеблющуюся руководство Нетьяхину было таким способом обнаружено, он уволил своих оппонентов, Лапида и министра юстиции Ципи Ливни (которая также осудила строительные планы Нетаньяху), и призвал к проведению новых выборов. Но настоящий переворот стал заявлением Херцога и Ливни, которая ведет небольшую центристскую партию Ха-Тнуа, что их партии будут работать совместно в выборах. 
Теперь, Нетаньяху в глазах публики – это неудавшийся и уязвимый премьер-министр, который столкнулся с левоцентристским блоком, который вполне может стать самым мощным голосом в Кнессете. Избиратели партии Еш Атид, которые были разочарованы неспособностью Лапида начать обещанную «новую политику» эффективности и прозрачности, могут теперь поддержать сотрудничество Герцога и Ливни необходимыми голосами. 
Некоторые из умеренных православных партий, которые проходят через собственные внутренние расколы, также намекнули о своей готовности работать с левоцентристским блоком, что может позволить Израилю добиться реального прогресса. Даже министр иностранных дел и глава правой партии НДИ Авигдор Либерман, теперь критикует Нетаньяху за отчуждение США и подразумевается, что он не исключает присоединение к центристскому правительству. 
И если этот центристский союз станет первым в выборах, он все равно будет нуждаться в партнерах по коалиции для сформирования большинства в Кнессете. Если они получат меньше, чем 30 из своих 120 мест, то они могут дойти до поиска потенциальных партнеров среди более православных партий, а это подход, который может отдалить умеренных светских избирателей. 
Кроме того, придя к власти, союз Герцога и Ливни столкнется с серьезными проблемами - начиная с достижения соглашения с палестинцами. Учитывая, что политическое руководство палестинцев будет разделено между движением ФАТХ, которое возглавляет глава Палестинской автономии Махмуд Аббас и контролирует Западный берег, и ХАМАС, который создал исламский фундаментализм в Газе, то сделка между Израилем и Махмудом Аббасом будет означать мало. 
Тем не менее, правительство Герцога и Ливни принесет значительные изменения, особенно в плане отношений с Европой и США. Провокационная политика Нетаньяху и заявления, которые подорвали поддержку Израиля даже среди своих ближайших союзников, будет вытеснена готовностью вести переговоры всерьез и сделать настоящие уступки. 
Такой переход позволит возобновить надежду среди израильтян… и как раз во время. В Израиле существует растущее осознание того, что настало время наметить новый путь. 
Нетаньяху, который всегда готов повествовать израильской общественности о невозможности заключения мира с палестинцами, не смог ответить на вопрос о том, какой страной станет Израиль, если он будет продолжать управлять миллионами людей против их воли. Это то, что заставило большое количество людей на Западе встать против Израиля, в результате чего некоторые озадачиваются самой его легитимностью. 
Альянс Герцога и Ливни предварительно назвал себя «Сионистским Лагерем». Хотя и не очень эффектно (что вероятно изменится), но это имя отражает важную истину: сионизм - это право еврейского народа на самоопределение, а не на постоянное господство над другим народом. 

Победа центристов в Израиле 
Выборы в Израиле ознаменовали победу центризма и национального согласия. Это ключ не только к пониманию подсчета голосов, но также общественного мнения Израиля, следующего правительства и его политики. 
Из опыта, у большинства израильтян сформировалось мировоззрение, которое сочетает в себе традиционное левостороннее и правостороннее мышление. С одной стороны, они хотят получить всеобъемлющее политическое решение с палестинцами, основанное на создании палестинского государства в обмен на действительный длительный мир. 
Тем не менее, нет надежного способа достижения соглашения с такими радикальными силами, как Иран, Сирия, Хамас и Хезболла, которые стремятся к разрушению Израиля. Палестинская администрация не столь радикальна, однако ее лидерство слабое, не контролирует сектор Газа и все еще наполнена бескомпромиссными элементами. 
Кроме того, Израиль не получает поощрения от остального мира за уступки и взятие на себя риска. В действительности, чем больше отдает Израиль, тем больше злословия и враждебности он встречает во многих секторах. 
В то же время мантра правосторонних – победа – не смогла предложить надежного способа замещения иранского и сирийского правительств или разрушения Хамаса и Хезболлы. Нет иллюзий или желания постоянно держаться за захваченные территории или строить еврейские поселения. 
В напряженных условиях сегодняшнего дня стало ясно, что Израиль находится в затяжном переходном периоде, в котором не работают старые идеи и нужен новый подход. Партия министра иностранных дел Ципи Ливни «Кадима», партия оппозиционного лидера Биньямина Нитанияху «Ликуд», а также партия «Лэйбор» министра обороны Эхуда Барака попадают – только с второстепенными разновидностями – в рамки центристского консенсуса, который также отражает популярный национальный консенсус. 
Не многие верят в то, что палестинская администрация и главный соперник Хамаса – Фатах – захотят или будут в состоянии заключить такое соглашение на десятилетия. Это же относится и к Сирии. 
Однако, поскольку Хамас не может просто исчезнуть – как и Хезболла – то ключевым вопросом становится защита Израиля и его граждан в условиях нормального течения жизни. Также это означает, что в определенный момент должно быть принято большое решение по нанесению удара по ядерным объектам Ирана. 
В результате этого национального консенсуса, принятого партиями «Лэйбор», «Ликуд» и «Кадима», наряду с многими другими, следующее правительство вероятнее всего будет правительством национального единства, состоящим из этого трио. 
Общие направления его политики уже понятны: 
· подчеркнуть желание Израиля установить мир, его готовность дать согласие на создание палестинского государства, а также его отказ нести ответственность за продолжающийся конфликт и насилие; 
· придерживаться устрашения и защищать Израиль и его граждан от нападений через границу; 
· сохранять как можно лучшие отношения с США, Европой и другими странами, пока это не повлечет за собой риск угрозы национальным интересам Израиля и его гражданам; 
· сотрудничество в области безопасности с палестинской администрацией для предотвращения террористических атак на Израиль в обмен на экономическую помощь и содействие в предотвращении захвата власти со стороны Хамаса; 
· отвечать на выпады Хамаса – а также, потенциально, Хезболлы – основанные на нападениях любого вида против Израиля с точным ответом в зависимости от времени, возможностей и поведения этих групп; 
· проводить работу по международной изоляции Ирана, Хезболлы и Хамаса; 
· проводить мирные переговоры с Сирией, но не питая иллюзий по поводу возможного успеха. Главные различия между ведущими партиями Израиля скорее туманны, чем реальны, и главным образом касаются степени уступок и требований. 
Даже в этих условиях Нитанияху не будет начинать компанию по строительству поселений, а Ливни не намерена оставлять восточный Иерусалим. Наиболее важное решение, которое вероятно нужно будет принять новому правительству Израиля, когда придет время, состоит в том, потребует ли благосостояние страны или даже выживание решительных действий против ядерных объектов Ирана. 


Миссия Израиля 
Это государство, возрожденное оставшимися в живых после Холокоста и снявшимися с насиженных мест еврейскими общинами, которые, в основном за счет качества своего человеческого капитала, построили процветающую экономику, создали новаторское сельское хозяйство и возродили мертвый язык. Они также, вопреки всем трудностям, сохранили демократию, которая, несмотря на свое несовершенство и дисфункциональность, тем не менее, является удивительно энергичной. 
Но в 60-ю годовщину своего создания Израиль стоит на перепутье. Действительно, премьер-министр Израиля Эхуд Ольмерт предупредил о "конце еврейского государства", если страна увязнет на оккупированных территориях и не будет создано палестинское государство. 
Внутренние проблемы Израиля не менее сложны. Относительно однородное общество, каким видели Израиль его основатели, превратилось в пеструю в этническом отношении многонациональную страну, состоящую из светских евреев, отчужденного арабского меньшинства, плодовитой ультраортодоксальной общины, живущей на государственные пособия, религиозных националистов, склоняющихся к мессианскому сионизму, иммигрантов из бывшего Советского Союза, обособленных эфиопов и восточных евреев, все еще старающихся присоединиться к среднему классу. 
Кроме того, Израиль не смог устранить опасный дисбаланс: какой бы творческой ни была его экономика, бремя военных расходов подрывает инвестиции в образование и научные исследования. 
"Тель-Авив" олицетворяет антиклерикализм, гедонизм и экономический рост и рассматривает государство Израиль как юридическое лицо, в отличие от опасного религиозного "иерусалимского" понятия "Эрец Исраэль". Он заменил ранний этос национального становления Израиля соблазнами современности, либерализма и "нормальности". 
И, наоборот, "Иерусалим" рассматривает стремление "Тель-Авива" к "нормальности" как пустое занятие, почти криминально безразличное к еврейской памяти и урокам еврейской истории. Израиль "Иерусалима" стремится к сохранению еврейских корней, глубоко укоренившегося страха перед "арабами" и непоколебимого недоверия к "неевреям" и их "международному сообществу". 
Редко в истории национальное движение достигало своей земли обетованной с таким блестящим проявлением дипломатического искусства и военного мастерства, как сионисты на своем пути к государственности. Но поразительная победа Израиля над тремя арабскими армиями в 1967 году принесла не только величие, но и моральное и политическое разложение. 
Это парадокс существования Израиля: чувство власти в сочетании с постоянным апокалиптическим страхом уничтожения, отражающемся в его враждебной реакции на любую инициативу, затрагивающую его физическую безопасность. Конечно, исторический опыт евреев не способствует легкому примирению. 
Так было в случае войны 1973, которая была начата президентом Анваром Садатом с целью вынудить Соединенные Штаты выступить посредником в установлении мира между Египтом и Израилем. Точно также, палестинская интифада 1987 года вынудила Израиль отказаться от политики инертности и принять участие в процессе, завершившемся соглашениями в Осло. 
Уникальное сочетание демократии и утопизма сионизма позволило евреям восстановить свое право по рождению и дало им ключ к будущему. Эти же инструменты надо использовать для прекращения конфликта с арабским миром, в частности с палестинцами. 

Обама в Новом Свете Израиля 
ПАРИЖ – Теперь, когда Биньямин Нетаньяху сформировал новое правительство Израиля после головокружительного калейдоскопа возможных перестановок после выборов, сместилась ли политическая жизнь страны в центр? Президент США Барак Обама ошибается, если он думает так, готовясь к своему первому официальному визиту. 
Неожиданное финиширование на втором месте новой партии Яира Лапида «Еш Атид» («Будущее есть») на последних выборах, безусловно, изменило лицо правительства: две лидирующие ортодоксальные партии, «ШАС» и «Объединенный иудаизм Торы», остались за бортом, в то время как две небольшие центристские партии, «Кадима» и «Ха Тнуа» (Движение), прошли. Но те, кто вздохнул с облегчением относительно ослабления партии «Ликуд» Нетаньяху и крайне правых партий страны должны беспокоиться, как никогда. 
Нетаньяху вернется на пост премьер-министра, и каждая партия ‑ у власти или нет ‑ готова блокировать, обескровить или застопорить любую политику, которую сможет принять новое правительство. В Израиле вопрос сегодня заключается не в том, удержится ли центр, а будет ли он иметь значение. 
С точки зрения внутренних и международных позиций Израиль не столько сместился в центр, сколько сформировал новый тип национального консенсуса, который стал появляться в 2011 году. В мае-июне этого года, в то время как международное сообщество по-прежнему обсуждало процесс относительно потенциальных обменов земли для все более отдаляющегося мирного урегулирования с палестинцами, израильтяне были сосредоточены на внутренней борьбе за регулирование цен на обычный творог. 
Ничего не было сказано ни тогда, ни сейчас, о необходимости мирных инициатив; о состоянии ума ныне невидимых (для глаз израильтян) палестинцев, которых теперь оттеснили на их сторону от возведенной стены безопасности; или о растущем неравенстве, которое отделяет арабских граждан Израиля от их еврейских сограждан. 
Эта идентичность может быть светской или религиозной; она может стремиться к нормальности среднего класса или провозгласить израильскую версию предначертания судьбы – эти две стороны не являются несовместимыми. В любом случае, страна больше не резонирует с ожиданиями, надеждами и страхами мира, по-прежнему сосредоточенного (с все более угасающим энтузиазмом) на урегулировании израильско-палестинского конфликта. 
Израиль также не прислушивается к страданиям своих цицероновских сионистов, которые, пожалуй, лучше всего представлены писателем Амосом Озом. Израиль просто перестал стремиться к примирению своей еврейской идентичности со своей приверженностью к демократии, ибо он перестал решать противоречия, которые представляет израильско-палестинский вопрос. 
Несмотря на глубокое экономическое разочарование многих представителей его среднего класса (действительно нуждающиеся не протестуют), Израиль стал глобальной экономической и военной державой. Страна все больше и больше живет в своей виртуальной реальности, одновременно вблизи и далеко от революционного предмодернизма большинства ее соседей. 
Немногие из них являются демократическими, и ни одна из них не призывает Израиль к ответу за его политику урегулирования на Западном берегу и не беспокоится, как Соединенные Штаты, о мирном урегулировании на Ближнем Востоке. Почему Израиль должен продолжать фокусироваться на ослабленном Западе, который постоянно делал ему выговор, когда остальной мир кивает. 
Его древнее библейское прошлое теперь может сосуществовать без проблем с ультрасовременным настоящим. Новые миллионеры Израиля легко могут жить в отдаленных поселениях Иудеи и Самарии и ежедневно добираться на работу до своих прибрежных стартапов. 
И армия уже стала местом сосредоточения националистических и религиозных кадров, даже без призыва на службу ультраортодоксов ‑ одно из требований центристского лагеря, которые добивались справедливого разделения национального бремени. В результате, похоже, израильское государство приближается к своим азиатским коллегам, с их акцентом на экономические инновации и их безразличием к общечеловеческим ценностям или, если на то пошло, к миру. 
Израиль сейчас гордится пребыванием в своем собственном мире, в котором он чувствует себя свободным действовать в одностороннем порядке и насмехаться над беззубой критикой из Европы (а теперь и частично и из США). Нет никаких оснований полагать, что новое правительство Нетаньяху будет стремиться к возрождению все более слабого и умирающего мирного процесса, кроме словесных обещаний и несущественных полумер. 
Не следует ожидать какого-либо моратория на расширение поселений. Напротив, поселения предлагают более дешевое жилье, чем в Израиле, и тем самым решают одну из главных экономических проблем среднего класса в стране. 
«Красные линии» в Израиле имеют способность мутировать в линии, проведенные на песке, которые затем становятся незаметными при малейшем дуновении ветра. Хрупкое равновесие нового правительства только усиливает это трезвое толкование. 
В Израиле Обама будет иметь дело со страной, которая действительно переместилась, но не к отсутствующему центру. 

Новый реализм Израиля 
Победа партии Кадима на выборах в Израиле является важнейшим политическим переломом в стране за последние 30 лет, если не дольше. Новая партия – которой всего лишь шесть месяцев – перестроила израильскую политику, преобразовав всю структуру идеологических убеждений, подкрепляющих стратегию безопасности страны. 
Все знали, что Кадима победит и сформирует коалицию с умеренной левой Рабочей Партией, которой удалось занять на финише почетное второе место. В результате, некоторые избиратели Кадимы остались дома, в то время как другие потенциальные сторонники голосовали за Рабочую Партию, чтобы поддержать ее в продвижении социально-экономических вопросов в возглавляемой Кадимой коалиции. 
Правая партия Ликуд, из которой вышел Шарон, чтобы основать Кадыму, набрала очень мало голосов, частично потому что многие консервативные избиратели тоже бросили ее и отдали свои голоса религиозным, иммигрантским и другим партиям. Фактически, многие небольшие политические группы, в том числе три еврейские религиозные партии, арабские партии и партия пенсионеров получили места. 
Действительно, после привлечения ведущих личностей из Рабочей Партии и из партии Ликуд Кадима в настоящее время утвердилась как наиболее успешная центристская партия в истории Израиля. При небольшом количестве политических звезд, оставшихся в Рабочей Партии и в Ликуде, Кадима может стать доминирующей партией страны на многие грядущие годы. 
Эхуд Ольмерт, лидер партии и теперь избранный премьер-министр, был индивидуалистом центра со студенческих лет – подходящий символ для восстановления отношений между левыми и правыми. Но само восстановление отношений, конечно, главным образом является работой Ариэля Шарона, влияние которого ни в коем случае не ослабляется тем фактом, что он находится в коме. 
В течение 30 лет после войны 1967 г. израильтяне соглашались с необходимостью сохранять контроль на Западном Берегу и в Секторе Газа до тех пор, пока не будет подписано всестороннее мирное соглашение с палестинцами и арабскими государствами. С точки зрения безопасности, оккупированные территории являлись критическими районами для защиты Израиля от нападения армий арабских государств на его границы. 
Стратегия столкнулась с непреодолимыми трудностями в 2000 г., когда премьер-министр Эхуд Барак предложил оставить почти все оккупированные территории и принять палестинское государство в обмен на настоящий мир. Палестинский лидер Ясир Арафат наотрез отказался от этого предложения и вместо этого вернулся к массивной кампании терроризма против Израиля. 
Левые утверждали, что Арафат заключит сделку и будет соблюдать ее; правые доказывали, что Арафат заключит сделку и нарушит ее. Все были неправы: не было заключено никакой сделки, чтобы соблюдать или нарушать ее. 
Наконец, с развалом СССР и становлением Соединенных Штатов единственной мировой сверхдержавой, геостратегическая ситуация полностью изменилась. Арабские государства, озабоченные другими проблемами в эру, которая последовала после Холодной Войны, меньше интересовал этот конфликт, в то время как ситуация с безопасностью на самих территориях стала проблемой. 
Решением Шарона было - одностороннее размежевание, а так же идея о том, что Израиль выберет свои собственные временные границы, принимая во внимание то, что он потребует в случае, если когда-нибудь в результате переговоров будет достигнуто соглашение. Более того, Шарон теперь согласился с тем, что стена безопасности, которую исторически поддерживали израильтяне из левого крыла, укрепит обороноспособность Израиля. 
Фактически, новое единодушие разделяют большинство членов Рабочей Партии и основная оппозиция внутри Ликуда. Мечта о мире, националистический пыл и предполагаемое религиозное избавление - воодушевляющие политических борцов Израиля на протяжении полвека – ушли, а на замену им пришел покорный прагматизм. 
Это не может вызвать большого энтузиазма, но Израиль – мандат для руководства над которым в настоящее время получил Ольмерт - ни в коем случае не является деморализованным. Наоборот, опросы общественного мнения показывают, что граждане остаются большими патриотами и настроены оптимистично в отношении своей личной жизни. 


Ядерный вариант Израиля в отношении Ирана 
Откровения в недавно опубликованных мемуарах бывшего президента Джорджа Буша говорят о том, что он отклонил просьбу Израиля разрушить секретный ядерный реактор Сирии весной 2007 года. Хотя откровения могут оказаться просто историческим примечанием, они создают новую неопределенность по поводу того, думает ли Израиль сейчас, что он может положиться на Соединенные Штаты, если надо будет применить вооруженные силы, чтобы остановить ядерную программу Ирана в случае, если дипломатические попытки провалятся. 
Частично иранская ядерная программа, возможно, реализуется в бункерах, которые рассредоточены и являются секретными объектами. Это поднимает вопрос, подразумевает ли постоянно повторяющаяся Израилем фраза “все варианты актуальны” то, что возможно даже применение ядерного оружия. 
Израиль никогда не признавался, что у него есть ядерное оружие, не говоря уже о размере и возможностях своего арсенала. Израильские политики отказываются говорить на эту тему. 
Однако американские и другие разведывательные службы, а также стратегические исследовательские институты во всем мире имеют единое мнение о том, что Израиль обладает ядерным оружием. Они расходятся во мнении по поводу того, сколько его, подсчеты сильно отличаются, от 40 до 400 боеголовок. 
Нежелание Израиля махать своей ядерной шашкой даже в тяжелых обстоятельствах, добавляет этому мистики. Во время арабо-израильской войны, когда сирийские силы угрожали прорвать оборонительные линии Израиля, ответственные лица Израиля отказались даже от угрозы использования ядерного оружия. 
Когда Ирак пытался завершить осиракский реактор к началу 1980-х годов, Израиль применил дипломатическое давление и действия против иностранных торговцев ядерными технологиями, саботировал экспорт ядерных технологий и уничтожил иракских ученых, прежде чем, наконец, осуществил воздушный налет на завод в июне 1981 года. В случае с Сирией, только после одного предупреждения, Израиль решил обойтись без предварительных замечаний и просто разрушил реактор. 
Предупреждение заключалось в жалобе, которую Израиль подал США. Согласно мемуарам Буша, премьер-министр Эхуд Ольмерт попросил президента США о глупом одолжении, касающемся реактора Сирии: “Джордж, я прошу тебя сбросить бомбы на эту установку”. 
После консультации со своим сотрудниками, Буш ответил, что при отсутствии возможности идентифицировать установку по получению плутония, разведка США не может подтвердить, что завод осуществляет программу по созданию ядерного оружия. “Я сказал ему [Омерту], что я предпочел дипломатический путь, подкрепленный силой”, чтобы остановить Сирию, пишет Буш. 
В течение нескольких месяцев Израиль нанес удар. Год спустя за этим последовало убийство Мохаммеда Сулеймана, который руководил восстановлением ядерного предприятия. 
Учитывая способность Ирана отражать атаку, он представляет намного более трудную мишень для Израиля, чем Ирак или Сирия. И как следствие Израиль уступил США и другим странам ответственность за смещение иранского режима с его нынешнего пути. 
Они сделали так, чтобы Совет Безопасности ООН согласился ввести более обременительные санкции – и уговорил союзников ввести еще более значительные санкции. Они ухудшили оборудование, связанное с ядерной технологией, экспортируемое европейскими поставщиками, чтобы оно плохо функционировало во время работы. 
Результатом всего этого стало замедление, но не остановка, прогресса Ирана в ядерной технологии. И даже когда США и их союзники пытаются сдержать Иран, его режим продолжает дразнить Израиль, призывая к его истреблению и экспортируя товары военного назначения его врагам из Ливана и сектора Газа. 
Он произвел утечку информации в лондонскую газету Sunday Times, что он вывел подводные лодки с ядерным оружием на борту к берегам Ирана. За несколько месяцев до этого и несколько месяцев после Израиль продолжал проводить военные учения и отрабатывать воздушные удары на Иран. 
Озабоченный тем, что президент Барак Обама с меньшей вероятностью, чем Буш, согласится использовать силу, чтобы остановить Иран, Израиль должен сейчас рассматривать свой следующий шаг, в случае если дипломатия не даст результатов. Одним из вариантов станет политика “приоткрытия тайны”: последующее приподнятие занавеса над тайной своего ядерного арсенала, для того чтобы предупредить правителей Ирана о потенциальных последствиях их действий. 
Другим вариантом было бы раскрытие всего ядерного арсенала страны. Израиль смог бы подражать другим государствам с ядерным оружием, меняя свои возможности путем заявлений и размещением ядерного оружия на земле и в море, таким образом производя устрашение. 
Но для страны, которая мало верит в устрашение, когда речь идет о ядерных угрозах, надежда на устрашение означала бы новый неудобный выбор. 
Но ядерная атака ляжет своим тяжелым бременем. Учитывая то, что Иран размещает свои стратегические точки в центрах сосредоточения населения или возле них, смерть сотен тысяч людей навсегда ляжет позором на Израиль. 
Единственным еще большим позором для Израиля было бы, если бы выжившие после иранского ядерного удара сокрушались, что если бы их страна действовала упреждающе, “третьего разрушения Храма” – конца израильского государства – можно было бы избежать. 
Эти отрезвляющие перспективы должны побудить всех, кто в это вовлечен, искать мирное решение. И времени для этого становится все меньше. 

Политическое землетрясение в Израиле. 
Реорганизация партий и смена их лидеров вышли на первое место благодаря самым последним событиям – решению Ариеля Шарона покинуть правящую партию Ликуд, поражению Шимона Переса на выборах председателя Партии труда (Авода) и уходу лейбористов из правительственной коалиции Шарона – и это всё было очень неожиданно. Поэтому важно осмыслить, что значат эти изменения для будущего Израиля, региона и арабо-израильского конфликта. 
Начиная с момента обретения независимости в 1948 году и до 1977 года, доминировала Партия труда, которая затем уступила дорогу оппозиционной коалиции, в состав которой вошли консерваторы, националисты и центристские партии, объединившиеся в партийный блок Ликуд. Начиная с этого момента, эти две партии поочерёдно приходили к власти, иногда в составе большой коалиции и очень часто в сотрудничестве с меньшими партиями. 
Истина же на самом деле гораздо сложнее. Проблемы, связанные с расслоением общества на классы, и экономические проблемы – в тени более существенных проблем – таких как физическая безопасность и обеспечение существования самого государства – играли намного меньшую роль в Израиле, чем в других сообществах. 
Таким образом, политическое разделение можно было определить как разделение на «оптимистов» и «пессимистов». Первые, в основном лейбористы, полагали, что когда-нибудь в будущем среди арабов и палестинцев возникнет сила, которая захочет заключить мир на разумной основе, а последние, в основном представители блока Ликуд, очень сильно в этом сомневались. 
На протяжении многих лет их споры были абстрактными дебатами о том, что может произойти в будущем, до тех пор пока заключённый в Осло в 1993 году договор с ООП не позволил проверить эти две конкурирующие перспективы. И начиная с 2000 года, когда руководитель ООП Ясер Арафат отверг политическое урегулирование и вместо этого начал пятилетнюю террористическую войну, оптимистов осталось очень мало. 
Но также приз��аётся, что, несмотря на постоянную поддержку такого права, не существует партнёра, готового заключить реальный мирный договор. В этом контексте Шарон одержал две победы на выборах со значительным перевесом голосов, позиционируя себя в качестве приверженца жёсткой линии, но проводя при этом умеренную политику, включая полный уход из Сектора Газа. 
Именно в такой ситуации сейчас находится Израиль, столкнувшись с политическим переворотом, который подпитывают два момента. Во-первых, Шарон переместил Ликуд в центр, сделав её главной партией, в тоже самое время разрушая все стереотипы о своей личности, методах и взглядах на мир. 
Во-вторых, партия лейбористов на деле оказалась политическим банкротом со своим единственным лидером в лице 82–летнего Шимона Переса и анахроничным «голубиным» оптимизмом, который является источником множества насмешек. В результате – благодаря малому количеству избирателей – руководящая роль в партии была впервые завоевана Амиром Перецем, человеком со стороны и популистом, который хотел оживить Партию труда, выдвигая на передний план социальные и экономические проблемы, что означает уход из коалиции национального единства с Ликудом. 
Независимо от необходимости формирования новой партии, Шарон, вероятнее всего, победит на следующих выборах, которые он назначил на февраль. Стратегия Переца может привлечь избирателей из других партий левого толка, но лейбористы, скорее всего, потеряют голоса избирателей центристов (а также тех, для кого вопрос национальной безопасности является самым главным), и эти избиратели перейдут к Шарону. 
Что парадоксально, всё это означает большую вероятность заключения серьезных соглашений в принципе и незначительную на практике. В то время как Шарон будет наслаждаться полученным им мандатом на проведение своей умеренной политики, Израиль сильнее, чем когда-либо, будет склонен к всеобъемлющему дипломатическому урегулированию конфликта путем заключения договора с палестинцами и всем арабским миром в целом. 
Тем не менее, принимая в учёт хаос и паралич, которым всё больше характеризуется палестинская политика, эта возможность, скорее всего не будет реализована. Руководство Хамаса, которое открыто заявляет о своей стратегии расширения терроризма и ставит своей целью уничтожение государства Израиль, усиливает эту тенденцию. 
Но сейчас многие осознают, что такие действия являются реакцией на весьма смутные перспективы достижения реального прогресса в установлении мира. Удержание территории в качестве козыря на переговорах имеет всё меньше смысла, когда нет тех, с кем такие договора можно заключить. 
Вместо этого Израиль должен и далее укреплять свою собственную безопасность, усиливая меры защиты против терроризма и совершенствуя управление над относительно небольшими частями Западного берега, которые он намерен включить в территории, на которые он претендует в случае возможного дипломатического урегулирования конфликта. Побочным продуктом этой стратегии, подкрепленным непрерывными атаками палестинцев, является растущая симпатия всего мира к Израилю. 
Однако ни в чём нельзя быть до конца уверенным. В то время как все еще популярный Беньямин Нетаньяху может возникнуть в качестве мощного соперника на правом фланге, а Перец окажется способным превратить Партию труда в серьёзного соперника на левом фланге. 
Тем не менее, национальное согласие нарушилось, пошатнув все исходные предположения относительно политики Израиля. Предстоящие февральские выборы позволят устроить этим предположениям самую суровую проверку за последние несколько десятилетий. 

«Ложные» друзья Израиля 
Голландский популист Гирт Вилдерс, заявляющий симпатизирующей аудитории, что Израиль находится на переднем крае войны Запада с Исламом, является частым визитером. В декабре делегация ультраправых европейских политиков посещала еврейские поселения на оккупированном Западном берегу, доставляя хозяевам удовольствие, заверяя их, что это когда-то была «Еврейская земля». 
Некоторые из этих «друзей Израиля» представляют политические партии, сторонники которых, мягко говоря, не были замечены в проявлении братских чувств по отношению к евреям. Например, Хайнц-Кристиан Штрахе, лидер Австрийской партии Свободы, начавшей свою деятельность при ныне покойном лидере Йорге Хайдере с активной популяризации бывших нацистов. 
Разумеется, что в настоящее время даже правые политики в Европе очень осторожны и стараются не высказывать открыто антисемитские лозунги. Например, Вилдерс нарочито демонстрирует, что он филосемит, и все новые правые любят подчеркивать важность того, что они называют «иудейско-христианскими» ценностями, которые необходимо защитить от «исламофашизма». 
Левые и либеральные критики политики Израиля любят подчеркивать, что антисионизм и антисемитизм – это разные вещи. В то же время, правдой является и то, что быть другом для Израиля совсем не означает быть другом для евреев. 
И конечно, последние 2000 лет показали, что антисемитизм прекрасно сочетается с поклонением Еврею, которого звали Иисусом из Назарета. В США некоторые из самых ярых защитников жесткого сионизма являются евангелистскими христианами, которые искренне верят, что евреев, отказавшихся от принятия христианства, однажды постигнет ужасная кара. 
Когда Теодор Герцль в конце девятнадцатого века совершал поездки по Европе, пытаясь получить поддержку для создания государства для евреев, он часто сталкивался с пренебрежительным отношением богатых и влиятельных еврейских вельмож, считавших его «возмутителем спокойствия». В то же время, он находил сторонников, готовых помочь, среди религиозных протестантов, по мнению которых евреям нужно жить на своей собственной святой земле, а не в Европе. 
После создания еврейского государства первыми европейскими друзьями Израиля часто были люди, принадлежащие к левым, которые восхищались жизнью в общинах ‑ кибуцах ‑ и считали Израиль крупным социалистическим экспериментом под руководством мудрых идеалистов, относящихся к старому левому крылу, таких как Давид Бен-Гурион. Остаточная вина за Холокост поддерживала такое отношение. 
Ситуация начала меняться после Шестидневной войны 1967 года, и еще более усугубилась после войны «Судного дня» в 1973 году, когда стало понятно, что Израиль не собирается «уходить» с захваченных палестинских территорий. Позднее, когда Израиль начал строительство поселений на оккупированных территориях, восхищение со стороны европейских левых превратилось в активную враждебность. 
В то же время, для большого количества людей, придерживающихся правых взглядов, именно действия, которые европейские (и израильские) левые считали предосудительными, стали основанием для восхищения Израилем. Этим новым друзьям нравилось безжалостное применение силы, этнического национализма и продолжающееся унижение палестинцев. 
В противоположность тому, что однажды сказал лауреат Нобелевской премии писатель Жозе Сарамаго, «атаки израильской армии в секторе Газа никоим образом не сравнимы с Освенцимом». Но точка зрения, высказанная новыми друзьями Израиля, принадлежащими к правому крылу, о том, что Израиль находится на переднем крае борьбы против исламистского фашизма, также является лживой. 
Сравнивать ислам, в целом, а не только исламистский терроризм, с фашизмом, как делают популисты, принадлежащие к правому крылу, и внушать, что Европа сталкивается с угрозой, сравнимой с нацизмом, не только ошибочно, но и опасно. Потому что, если бы это была правда, то любые и все действия, предпринимаемые против мусульман, насколько бы жестокими они ни являлись, были бы оправданными и Израиль бы фактически являлся государством, находящимся на переднем крае противодействия «исламофашизму» для предотвращения повторения Освенцима. 
Это точка зрения, которая имеет печальный скрытый смысл, что мирное разрешение израильско-палестинского конфликта практически невозможно. Чем дольше Израиль, подбадриваемый ложными европейскими друзьями, будет продолжать унижать палестинцев и оккупировать их территории, тем больше вероятность того, что на пути компромиссного решения, без которого не может быть мира, будут стоять ненависть и жестокость. 
Ложные аналогии с прошлым опошляют историю. Если израильтяне или палестинцы похожи на нацистов, то значительно принижается ужас от того, что сделали настоящие фашисты. 
Однако использование истории для оправдания сегодняшней жестокости не может долго продолжаться. Однажды люди перестанут верить в то, что Израиль защищает Запад от фашизма, и Израилю будет предъявлено обвинение за всю жестокость на Ближнем Востоке. 

Израиль голосует за насилие 
Войны служат причиной драматических изменений в избирательских предпочтениях, и после всплесков насилия радикальные лидеры и партии часто получают гораздо большее количество голосов, чем в мирное время. Этнические меньшинства, таким образом, часто получают возможность нарушить равновесие сил между основными соревнующимися сторонами. 
Кажется, именно это и произошло при недавних выборах в Израиле. 
На протяжении всей предвыборной компании, израильские политические лидеры соревновались в том, кто сможет более решительно (читай: с применением большего насилия) подойти к решению палестинского вопроса. Палестинцы надеялись, что после израильского нападения на Газу Израиль изберёт руководителя, который бы сосредоточился на необходимости прекращения страданий, снятия блокады и начала реконструкции. 
В последний раз насилие оказало настолько очевидный эффект на выборы в Израиле в 1996 году, когда результаты опроса общественного мнения резко сдвинулись в период гонки за голосами, в конечном итоге дав Нетаньяху возможность на волосок обойти премьер-министра Шимона Переса. Соревнуясь с постаревшим Пересом, который занял пост после убийства Итжака Рабина, Нетаньяхи придал своим волосам оттенок седины для того, чтобы выглядеть более зрелым, и затем воспользовался неудачной мини-войной и озлобленностью арабских избирателей Израиля. 
Однако никаких существенных изменений не произошло: неуспешное руководство в вопросе войн, незавершённые мирные переговоры и бойкот арабских избирателей сделали выборы 2009 года почти точной копией выборов 1996 года, когда убийство Рабина положило конец переговорам между Израилем и Палестинoй в самый критический момент, а в��йна с Южным Лебаноном, опрометчиво начатая Пересом, сократила его престиж, поставив его в положение, практически равное Нетаньяху. Негодование арабских граждан Израиля по поводу убийств их собратьев за границей привело к бойкоту, который стоил Пересу нескольких тысяч голосов, которых ему не хватило для победы. 
Они идут вслед за двумя противоречивыми войнами (хотя нынешние кандидаты не были напрямую связаны с войной с Хезболла 2006 года). Выборам также предшествовали серьёзные переговоры между премьер-министром Израиля Эхудом Олмертом и президентом Палестины Махмудом Абасом, которые, как считается, привели к существенному сближению противных сторон. 
Но войны и насилие приводят к тому, что избиратели склоняются на воинствующую правую сторону, и операция Израиля в Газе не была исключением. Многие палестинские граждане Израиля, возмущённые числом своих погибших собратьев – и считающие, что голосование будет означать поддержку политической системы, ответственной за эти гибели – снова отказались участвовать в выборах. 
Решительная победа кандидата, выступившего против войны в Ираке и предпочитающего прямые переговоры с Ираном, без сомнения, окажет значительное влияние на отношения между Израилем и США и на мирный процесс. Назначение на пост Джорджа Митчелла, и его решение об открытии оффиса в Иерусалиме, говорит многое о том, чего следует ожидать новому правительству Израиля от правительства Обамы. 
Мнения арабского мира тоже подверглись трансформации после 22-дневной бомбёжки Газы, которую Израиль транслировал по телевидению. Миллионы арабов во всех регионах Ближнего Востока вышли на улицы с демонстрациями, объединённые возмущением против всеобщей неспособности остановить кровопролитие. 
Основным камнем преткновения для мира в деле облегчения страданий в Газе является вопрос о том, как тактично обойти крупнейший блок в Палестинском Законодательном совете – исламистский список Реформ и изменений Исмаеля Хании. Эта проблема привлекла большее внимание после того, как страны Европы выразили готовность работать с палестинским правительством, в состав которого входит Хания, один из лидеров «Хамаса». 
Однако, кроме того, чтобы закрыть пластырем глубокие раны, нанесённые Газе, палестинцы больше всего озабочены тем, чтобы заручиться уверенностью в том, что попытка Израиля отделить Газу от Западного Берега не станет постоянной. Египет и Палестинская автономия были выставлены в плохом свете в глазах арабского мира, благодаря их отказу переложить ответственность за Газу на Египет и, возможно, сделать Иордан ответственным за Западный Берег. 
Несмотря на результаты выборов, палестинцы всё ещё сохраняют надежду на восстановление моментума для разрешения остающихся неулаженными разногласий с Израилем. Несмотря на то, что международное соглашение было заключено в пользу двух государств, определение статуса иерусалимских и палестинских беженцев станет главным препятствием, с которым столкнутся обе стороны. 
Единственной надеждой на возобновление переговоров остается старый довод о том, что «только Никсон может открыть Китай», т.е. что только истинно крайне-правый руководитель будет обладать достаточным авторитетом для того, чтобы заключить мир с палестинцами. Однако сейчас историки понимают, что Ричард Никсон намеревался завязать дружественные отношения с Китаем с самого начала своей президентской карьеры. 

Изменение климата на нулевой отметке 
УАГАДУГУ – Буркина-Фасо расположена в центре Сахеля (саванны к югу от пустыни Сахары), а это означает, что это наиболее чувствительная страна в случае изменения климата. Фермеры этой страны мало чего знают о физических причинах глобального потепления, но они знакомы с его последствиями – резкими изменениями в количестве осадков, от засух до наводнений, что ведет к неурожаям, эрозии почвы и продовольственным кризисам. 
В результате этих изменений в последние годы, как в международном плане, так и в Буркина-Фасо, все больше внимания привлекает концепция устойчивого развития сельского хозяйства. Это ведет к политическим дискуссиям и становится основным вопросом при развитии сельского хозяйства в глобальном масштабе. 
Концепция устойчивого развития сельского хозяйства неразделима с концепцией устойчивого развития экономики в целом, впервые сформулированной в 1987 как модель экономического развития «обеспечивать потребности сегодня без негативного влияния на способность будущих поколений обеспечивать свои потребности». 
Устойчивое развитие сельского хозяйства определяется как ведение фермерских хозяйств таким образом, чтобы все внешние и внутренние ресурсы использовались и сохранялись максимально эффективно; обеспечивалась экология (окружающая среда не ухудшалась, а скорее улучшалась); обеспечивалась экономическая эффективность, давая достаточную прибыльность инвестиций в сельское хозяйство. 
Изучение сущности обоих определений ведет нас к пониманию того, что устойчивого экономического развития экономики не может быть без устойчивого развития сельского хозяйства. Более того, в Буркина-Фасо устойчивое развития сельского хозяйства в значительно степени означает – как это и должно быть – выполнение стратегии и политики развития страны. 
В 2012 году в Буркина-Фасо принята «Национальная политика устойчивого развития», ‑ основной инструмент для выполнения перспективных задач, установленных в Стратегии ускоренного роста и устойчивого развития. Эта стратегия предусматривает создание «производительной экономики с ускоренным развитием, повышением жизненного уровня, улучшением и сохранением среды обитания и жилья с помощью грамотного и эффективного управления». 
Оно будет основано на частых семейных фермах, эффективных сельскохозяйственных компаниях и будет гарантировать обеспечение всем гражданам продовольствия, необходимого для ведения здоровой и активной жизни». Аналогичным образом целью Национальной программы Буркина-Фасо для сельских районов является «способствовать устойчивому развитию системы продовольственной безопасности и питания, экономическому росту и уменьшению бедности». 
Целью этого процесса является устойчивое повышение производительности в сельском хозяйстве, внедрение оборудования, технологий и знаний для улучшения эффективности. Это привело к изменениям отношения населения к использованию природных ресурсов и сельскохозяйственных пестицидов. 
Здесь, как и повсюду, это является основой для противостояния процессам изменения климата и опасностям недостатка продовольствия, поскольку это способствует защите почвы и гораздо более эффективно в долгосрочной перспективе, чем сельское хозяйство на промышленной основе. Кроме того, практика устойчивого сельского хозяйства подтверждает ценность небольших и семейных ферм, которые производят в Буркина-Фасо почти все продовольствие для внутреннего рынка. 
Засухи и наводнения в этой стране и в других странах происходят в основном из-за неустойчивости климата, вызванного промышленной деятельностью, которая ведет к увеличению выброса парниковых газов. Мы являемся жертвами результатов деятельности развитых стран – результата, который задерживает наше собственное развитие. 

Итальянская политика и будущее Европы 
Сплочённый ЕС сможет сыграть критически важную глобальную роль, поскольку этот союз уникальным образом сочетает в себе процветание, демократию, экологичность, инновации и социальную справедливость. Ответ на вопрос, сумеет ли ЕС восстановить общность целей, или же он вместо этого скатится в хаос, будет зависеть от происходящего сейчас в Италии. 
Ключевая роль Италии объясняется её положением на географической границе между процветанием северной Европы и кризисом южной Европы, а также на интеллектуальной и эмоциональной границе между открытой Европой и Европой, которая вновь оказалась в ловушке национализма, предрассудков и страхов. Италия также находится на политической границе: с одной стороны, бунтарская новая партия «Движение пяти звёзд» (сокращённо M5S), которая делит политическую сцену с ультраправой, анти-иммигрантской и антиевропейской партией «Лига», а с другой – проевропейская, но серьёзно ослабленная левоцентристская Демократическая партия. 
Бунтарская M5S финишировала первой на парламентских выборах 4 марта с потрясающими 33% голосов, в то время как демократы набрали 19%, а «Лига» получила 17%. Последствия убедительной победы M5S стали темой горячих дебатов в Италии и во всей Европе. 
Во многих странах ЕС традиционные левоцентристские и правоцентристские проевропейские партии теряют голоса. Как и в Италии, антиевропейские националистические партии, подобные «Лиге», получают всё больше голосов, а подобные M5S бунтари против истеблишмента, например, «Подемос» в Испании и «Сириза» в Греции, либо сразу приходят к власти, либо в их руках оказывается баланс власти между традиционными, проевропейскими партиями, с одной стороны, и антиевропейскими, националистическими партиями, с другой. 
После окончания Холодной войны в начале 1990-х США и их местные союзники хотели установить политическую и военную гегемонию на Ближнем Востоке и в Северной Африке, проведя под руководством США несколько войн для смены режимов в Афганистане, Ираке, Сирии, Ливии и так далее. Результатом этих войн стали хроническое насилие и нестабильность, которые вызвали масштабный приток беженцев в Европу, что перевернуло с ног на голову политику в странах ЕС. 
При бывшем министре финансов Вольфганге Шойбле самодовольная и экономически успешная Германия блокировала общеевропейский рост экономики, основанный на инвестициях, и превратила еврозону в тюрьму должников (для Греции) и мрачную зону стагнации (для большинства стран южной и восточной Европы). Экономическая политика ЕС ограничивалась исключительно сокращением госрасходов, поэтому не трудно понять, почему популизм пустил корни. 
Страны северной Европа занимаются инновациями, а страны южной и восточной Европы, как правило, нет, или же, как минимум, совсем не таком уровне. Италия разделена между этими двумя сторонами Европы: динамичным севером и хроническим больным югом (регион Меццоджорно). 
Я также виню канцлера Ангелу Меркель и других европейских лидеров в неспособности решительно высказаться против организованных США войн на Ближнем Востоке и в Северной Африке. Европейские лидеры должны были энергичней выступить в ООН против гегемонистской политики Америки на Ближнем Востоке, последствия которой оказались катастрофическими, включая вынужденное массовое переселения людей и потоки беженцев. 
Или же, как в Германии, они должны призвать большую коалицию левоцентристских и правоцентристских партий стать более динамичной и инвестиционно-ориентированной в европейских масштабах ради экономического здравомыслия и победы над ультраправыми националистами. Или же, как во Франции, они должны приветствовать слияние проевропейских традиционалистов с бунтарями в партии «Республика, вперёд!» президента Эммануэля Макрона. 
Но социал-демократы вяло реагировали или даже вообще молчали по поводу политики снижения госрасходов в стиле Шойбле и безответственных войн США. Традиционные социал-демократические партии должны вернуть себе динамизм и аппетит к рискам, чтобы вновь побеждать на выборах как настоящие прогрессивные партии. 
Ставки в Италии высоки. Европа политически и географически разделена, поэтому политические события в Италии могут нарушить баланс. 
Для создания такой коалиции движение M5S должно будет принять ответственную и ясную экономическую программу, а демократам надо будет смириться с ролью младшего партнёра неопытной бунтарской силы. Ключом к взаимному доверию может стать предоставление демократам важного поста министра финансов, в то время как M5S назначит премьер-министра. 
Неудивительно, что Стивен Бэннон, совершенно безрассудный бывший советник президента США Дональд Трамп, срочно отправился в Италию, чтобы помочь M5S и «Лиге» сформировать коалицию, которую он называет «финальной мечтой», поскольку она может привести к развалу ЕС. Уже один этот факт должен напомнить итальянцам о важности проевропейской коалиции, которая не допустит такого жуткого кошмара. 

Итальянцы начнут активней голосовать ногами? 
МИЛАН – Неопределённость итогов всеобщих выборов в Италии с их явным перекосом в сторону популизма, скорее всего, станет причиной затяжного политического тупика, затормозив проведение остро необходимых структурных реформ. Но этот тупик и связанное с ним ощущение, что страна не хочет меняться, могут иметь ещё один негативный эффект. 
Впрочем, реальная цифра может быть выше. Итальянские эмигранты не любят декларировать перед властями своё истинное место проживания, чтобы сохранить доступ к различным льготам, например, к бесплатному здравоохранению. 
Многие из них – высококвалифицированные профессионалы, работающие в сфере финансов, консалтинга, науки, архитектуры или права. Известна масса историй об итальянских предпринимателях, основавших успешные компании в «силиконовых долинах» мира. 
Говорят, что Лондон стал пятым по размерам городом Италии, сразу после Рима, Милана, Неаполя и Турина: в нём проживают примерно 250 тысяч итальянцев. Даже Брексит не остановил иммиграцию из Италии, что противоречит доминирующим тенденциям в уровне миграции из стран Западной Европы. 
По данным ОЭСР, в 1996-2011 годах Италия, как и крупнейшие страны Европы, была чистым поставщиком учёных для остального мира. Но ситуация усугубляется тем, что в обмен на учёных, публиковавших значительные труды, страна получает посредственных специалистов. 
А если посмотреть, как распределяются самые выдающиеся таланты в других областях, ситуация становится ещё более удручающей. Не считая нескольких исключений, все итальянские лауреаты Нобелевской премии, математической премии Филдса, архитектурной премии Прицкера и «Премии за прорыв в области медицины и биологии» (Breakthrough Prize), делали карьеру за границей. 
Это равнозначно потере страной 4-5 процентных пунктов ВВП ежегодно, начиная с 2007 года. Во-вторых, поскольку эмигранты обычно меньше всех удовлетворены статус-кво, Италия теряет самых активных агентов перемен, то есть тех, кто мог бы радикально взбодрить стагнирующую экономику и вывести страну на новые технологические рубежи. 
Поскольку речь идёт о проблеме государственной важности, ни одна политическая сила не будет саботировать её решение. А чтобы доказать готовность правительства её решать, новый премьер-министр должен будет расширить правительственную команду, назначив министра по делам диаспоры. 
Впрочем, даже если бы в нынешней конфигурации парламент был настроен более прореформистски, эффект подобных мер проявился бы лишь в долгосрочной перспективе. Вместо этого, министерство по делам диаспоры должно сосредоточиться на краткосрочных мерах, таких, например, как политика взаимодействия с эмигрантами и использование их эмоциональной привязанности к родине. 
Тем самым, появится возможность оценить масштабы проблемы утечки мозгов, навести мосты между эмигрантами и потенциальными работодателями на родине, подключить наиболее успешных эмигрантов к благотворительным и менторским проектам. Кроме того, правительство должно на регулярной основе проводить официальные мероприятия с эмигрантами, использовать их идеи и опыт для содействия инновациям, предпринимательству и росту ключевых отраслей. 
С этой целью создано специальное министерства и проводятся целевые мероприятия, например, Глобальный ирландский экономический форум. Впечатляющее восстановление экономики Ирландии после финансового кризиса десятилетней давности было бы невозможно без поддержки, рекомендаций и участия её диаспоры. 
Италия слишком долго игнорировала проблему утечки мозгов. Парадоксально, но нынешний тупик открывает великолепную возможность заняться решением этой проблемы. 

Что значат итоги выборы в Италии для ЕС 
РИМ – Недавние выборы в Италии, где избиратели отвергли традиционные партии, предпочтя антиэлитные и крайне правые движения, и создав «подвешенный» парламент, должны стать для Европы пробуждающим звонком. Проект строительства европейского единства, насчитывающий уже десятки лет, может оказаться не просто менее устойчивым, чем считалось. 
Финансовый кризис 2008 года и последовавший за ним долговой кризис выявили серьёзные прорехи в управлении Экономическим и валютным союзом (сокращённо EMU). Его члены отреагировали на это созданием новых институтов, в том числе Единого механизма банкового надзора и Европейского стабилизационного механизма. 
Евросоюз и EMU, в частности, столкнулся с серьёзной политической проблемой, иллюстрацией которой стали последние выборы в Италии. Являются ли европейские институты достаточно сильными, чтобы справиться с этой проблемой, или же мы должны пересмотреть – и потенциально перестроить – основы европейского сотрудничества? 
Данная тенденция вызвала значительное ухудшение экономического благосостояния. А как показывают новые исследования, спад уровня благосостояния сильнее коррелирует с ростом политической поддержкой популистов, чем абсолютный уровень этого благосостояния. 
В этом смысле экономические кризисы почти всегда подрывают политическую стабильность. Но в ЕС этот риск является особенно острым, потому что в случае своего прихода к власти популистские политические силы, скорее всего, отвергнут – во имя национального суверенитета – наднациональные правила, формирующие основу европейских институтов. 
Столкнувшись с таким неподчинением, ЕС может применить один единственный инструмент – санкции. Это временное решение, которое не подходит для сдерживания правительств, опирающихся на политическую платформу отречения от общих правил ЕС. 
Конечно, если были нарушены бюджетные правила, тогда навязать необходимую дисциплину могут рынки, как это и произошло в 2011-2012 годах. Но сегодня на фоне продолжающееся восстановительного роста экономики (а также того факта, что правительствам и центральным банкам принадлежит основная часть государственных долгов) подобные ответные действия рынка далеко не гарантированы. 
Для ЕС ситуация запутывается ещё больше из-за неравенства между регионами, столь ярко продемонстрированного на последних выборах в Италии. Политические партии, выступающие против истеблишмента, получили высокие результаты во всей стране, что объясняется массовым разочарованием в традиционных партиях, но одновременно проявилось явное различие между севером и югом страны. 
Промышленный север Италии поддержал крайне правую партию «Лига», которая выступает за снижение налогов и против иммиграции. Напротив, испытывающие экономические трудности южные регионы Италии, где в некоторых районах безработица среди молодёжи приближается к 60%, в основном проголосовали за «Движение пяти звёзд», которое выступает за гарантированный базовый доход и осуждает коррупцию местных элит. 
Напротив, оно усиливалось во всех странах ЕС, начиная с 1980-х. И у Евросоюза есть бюджет, призванный снизить это неравенство; он используется для поддержания мер по усилению сплочённости в ЕС. 
Как знает любой человек с опытом в политике развития, бюджетные субсидии не способны привести к повышению уровня конвергенции, если они не опираются на глубокие перемены в обществе, а для этого требуется активное лидерство на местах. Именно в этом заключается смысл активной поддержки итальянскими избирателями тех, кто осуждает злоупотребления властью местной элитой и традиционными партиями; они не верят, что эта элита, а тем более далёкий Евросоюз, смогут решить данную проблему. 
Но хотя такой подход может сработать в отношении, скажем, Венгрии, он будет немыслим в отношении страны, входящей, как например Италия, в EMU. Так или иначе, если Евросоюз хочет прожить ещё достаточно долго, чтобы провести необходимые институциональные реформы, ему придётся найти способы повысить привлекательность своего проекта для всех. 

Момент истины для итальянской экономики 
МИЛАН – Италия и Европа переживают переломный момент. После выборов в марте, на которых выступающее против истеблишмента «Движение пяти звёзд» (M5S) и крайне правая партия «Лига» получили в совокупности парламентское большинство, и последовавших затем нескольких месяцев неопределённости Италия стала первой крупной страной ЕС, которой будет управлять коалиция популистов. 
M5S и «Лига» открыто сомневаются в выгодах членства в еврозоне, хотя ни одна из этих партий не делала конкретного обещания выйти из еврозоны в своей политической программе во время предвыборной кампании. Именно этим пробелом воспользовался президент Италии Серджо Маттарелла, заблокировав ключевое назначение в новом правительстве. 
Однако мы не узнаем точных параметров программы M5S и «Лиги», пока эта популистская коалиция не начнёт управлять страной всерьёз. Ходят слухи, что эти партии хотят списать госдолг Италии, находящийся сейчас на относительно стабильном уровне чуть выше 130% ВВП. 
В подобном сценарии итальянским банкам, которые сейчас являются держателями гособлигаций на внушительные суммы, будет нанесён значительный финансовый ущерб. Риска бегства вкладчиков нельзя исключать. 
В отличие от большинства стран еврозоны номинальный (без учёта инфляции) рост экономики Италии слишком слаб, чтобы привести к существенному снижению задолженности даже при сегодняшних низких процентных ставках. Это означает, что – при прочих равных – рост номинальных процентных ставок приведёт к росту долговых коэффициентов и дальнейшему сужению бюджетного пространства для правительства и негативным последствиям для роста экономики и занятости. 
Ответ на вопрос, может ли какой-либо из грозящих Италии рисков материализоваться, будет зависеть от готовности нового правительства признать реальность и предпринять благоразумные действия и меры с целью подстегнуть более инклюзивный рост экономики. 
Оглядываясь назад, очевидно, что эта мировая тенденция была неизбежной. На протяжении многих лет глобальные рыночные силы и могущественные новые технологии явно опережали способность правительств адаптироваться к экономическим переменам. 
Тем не менее, больше, чем многие другие страны, Италия отчаянно нуждается в программе, которая бы гарантировала макроэкономическую стабильность и стимулировала инклюзивный рост экономики. Это значит – увеличение занятости, повышение равномерности распределения доходов и богатств, расширение возможностей для предпринимателей. 
Если не повысить уровень экономической инклюзивности, Италия может вскоре обнаружить, что её главным экспортным товаром становится талантливая молодёжь. Мобильные работники в расцвете сил будут искать применение своим навыкам, креативности и предпринимательской инициативе в других странах, а Италия потеряет один из главных двигателей экономического динамизма, роста и адаптации к переменам. 
Иностранцы, не входящие в финансовые и экономические круги, обычно видят другую, очень важную сторону Италии. Они видят страну потрясающей красоты, богатую нематериальными активами, культурой и креативными отраслями; страну, в которой находятся многие из наиболее популярных среди туристов мест на планете. 
Наверное, все международные обозреватели и сами итальянцы согласятся: Италия обладает огромным экономическим потенциалом. Однако задача в том, чтобы раскрыть его, а для этого нужно, чтобы случилось несколько вещей. 
Популисты, возможно, правы по поводу этих проблем. И они, возможно, правы в том, что восстановление большего суверенитета над ключевыми потоками, формируемыми глобализацией, необходимо для противостояния тем центробежным политическим, социальным и технологическим силам, которые бушуют в развитых странах. 
В сфере интернет-торговли, систем мобильных платежей и платформ социальных сетей имеются большие возможности, позволяющие снизить барьеры для выхода на рынок и способствующие инновациям. Китай, например, быстро продвигается вперёд на этих направлениях, причём в ходе этого процесса открываются большие возможности для молодёжи. 
Конечно, в отношении любой цифровой технологии существуют оправданные опасения, связанные с безопасностью данных, конфиденциальностью личной жизни и нечестными игроками, которые склонны манипулировать информацией ради подрыва социальной сплочённости и демократических институтов. Однако эти проблемы не должны стоять на пути реализации огромного потенциала цифровых технологий в качестве мотора инклюзивного роста экономики. 
Наконец, стоит отметить, что сотрудничество между правительством, бизнесом и работниками сыграло ключевую роль в тех странах, которые лучше всего адаптировались к глобализации и структурным переменам, вызванным технологиями. Конечно, сотрудничество требует доверия, а доверие создаётся постепенно, со временем. 
Но если страна не готова мириться с долгосрочной стагнацией, тогда для неё отказ от адаптации к грядущим переменам становится неприемлемым вариантом. Получив ясный мандат на перемены, новое правительство Италии могло бы реализовать энергичную, прагматичную, долгосрочную политическую программу с целью создания инклюзивного экономического роста. 

Замедленное крушение евро в Италии 
На итальянском фондовом рынке падают котировки, особенно цены на акции местных банков, а это наилучший индикатор страновых рисков; повысились премии за страховку от суверенного дефолта. Кроме того, появились опасения, что Италия может спровоцировать новый мировой финансовый кризис, особенно если новые выборы станут де-факто референдумом о будущем евро. 
Ещё до мартовских выборов в Италии, по итогам которых популистское «Движение пяти звёзд» (M5S) и ультраправая партия «Лига» совместно получили большинство в парламенте, мы предупреждали, что рынок излишне спокоен по поводу этой страны. Италия переживает сейчас не просто очередной политический кризис. 
Мы предполагаем, что в краткосрочной перспективе Италия согласится на компромисс и останется в еврозоне, хотя бы для того, чтобы избежать ущерба, который может вызвать полноценный разрыв. Но в долгосрочной перспективе эта страна будет всё сильнее подвергаться искушению отказа от единой валюты. 
С тех пор как в 1996 году Италия вернулась в Европейский механизм валютных курсов (после выхода из него в 1992 году), она делегировала свой монетарный суверенитет Европейскому центральному банку. В обмен страна получила значительно более низкую инфляцию и стоимость заимствований, что привело к радикальному снижению размеров процентных выплат по огромному госдолгу – с 12% ВВП до 5%. 
Тем не менее, итальянцы уже давно испытывают дискомфорт из-за отсутствия независимой монетарной политики, и это ощущение потери контроля постепенно затмило преимущества членства в еврозоне. Переход на евро имел огромные последствия для миллионов малых и средних предприятий. 
Тем не менее, уже несколько поколений политических лидеров Италии ссылаются на «внешнее давление», а не на внутреннюю необходимость, призывая к проведению структурных реформ, которых требует членство в еврозоне. Тем самым, они лишь усиливают ощущение, что все эти реформы навязываются Италии. 
Однако тянется от правительства Германии через Европейскую комиссию и ЕЦБ к президентской власти, казначейству и центральному банку Италии. Эта «институциональная» цепочка управления гарантирует, что Италия выполняет своим международные обязательства и продолжает строго придерживаться бюджетных правил ЕС, вне зависимости от того, как развиваются события в её внутренней политике. 
Отсюда и нынешний кризис, достигший апогея после того, как кандидат в премьер-министры предложил назначить экономиста-евроскептика Паоло Савону новым министром экономики и финансов Италии, не проведя предварительных консультаций с другой цепочкой управления. Естественно, это назначение было отвергнуто президентом Италии. 
Несмотря на все преимущества евро, эта валюта не оправдала экономических надежд страны. Реальный (с учётом инфляции) подушевой ВВП Италии сейчас ниже, чем в момент начала эксперимента с евро в 1998 году, хотя даже Греция сумела продемонстрировать экономический рост, несмотря на депрессию, начавшуюся в 2009 году. 
Одни могли бы объяснить эти плохие показатели тем, что процесс формирования еврозоны как валютного союза не завершён, и тем, что «ключевые» страны ЕС, подобные Германии, вытягивают рабочую силу и капитал из «периферийных» стран, подобных Италии. А другие могли бы возразить на это, что итальянцы не соблюдали правила и стандарты и не провели реформ, которые необходимы для успеха валютного союза. 
В Италии теперь доминируют представления о вине евро за все экономические болезни страны. Политические партии, которые открыто или косвенно призывают к выходу из еврозоны, теперь имеют большинство в парламенте, и, скорее всего, они сохранят его вплоть до новых выборов, которые могут состояться до конца года или в начале 2019 года. 
Но долгосрочные издержки сохранения членства в этом клубе, где неизменно доминируют дефляционные, диктуемые немцами правила, могут подтолкнуть итальянцев к выходу. Такое решение может быть принято в разгар нового мирового финансового кризиса, рецессии или ассиметричного шока, который одновременно подтолкнёт сразу несколько нестабильных стран к выходу из еврозоны. 
У Италии имеется крупный промышленный сектор, способный экспортировать продукцию во все страны мира, а экспортёры выиграют от ослабления валюты. Итальянцы могут задуматься над соблазнительным вопросом: а почему бы не выйти из евро ещё до того, как все эти отрасли загнутся или окажутся в руках иностранцев, как это уже происходит? 
Если итальянцы действительно пойдут в итоге по этому пути, издержки данного решения немедленно лягут на плечи местных вкладчиков, чьи сбережения будут переноминированы в обесценившиеся лиры. И эти издержки будут даже выше, если выход Италии спровоцирует новый финансовый кризис, закрытие банков и введение контроля за движением капитала. 
Лучшим вариантом для Италии было бы сохранение членства в еврозоне и проведение необходимых реформ, но мы опасаемся, что со временем отказ страны от евро будет становиться всё более вероятным. Италия похожа на поезд, локомотив которого сошёл с рельс. 

Римская Европа 
Немецкого канцлера Ангелу Меркель обычно считают человеком, наконец-то, сумевшим ответить на знаменитый вопрос Генри Киссинджера по поводу этого западного объединения: «А какой телефонный номер у Европы?». Но если у номера Европы немецкий телефонный код, все звонки попадают на автоответчик: «Nein zu Allem». 
Этой фразой – «Всегда нет» – президент Европейского центрального банка Марио Драги недавно охарактеризовал стандартный немецкий ответ на любые экономические инициативы, призванные укрепить Европу. Классическим примером стало вето Меркель на предложение итальянского премьер-министра Маттео Ренци финансировать программы помощи беженцам в Европе, Северной Африке и Турции путём выпуска облигаций ЕС. 
Высокомерный отказ Меркель в принципе учитывать более широкие европейские интересы, когда они угрожают её популярности внутри страны, стал непрекращающимся кошмаром для других лидеров стран ЕС. Этот отказ лежит в основе не только её экономической и миграционной политики, но и других решений: унижение Греции, субсидии угольной отрасли, поддержка немецкого автопрома в деле о дизельных выхлопах, раболепство перед Турцией в вопросах свободы прессы, ошибки с Минскими соглашениями по Украине. 
Наиболее очевидные кандидаты на эту роль не будут или не захотят её выполнять: Британия сама себя исключила; Франция парализована до президентских выборов в следующем году, а, возможно, и дольше; 
Остаётся Италия, страна, которая доминировала в политике и культуре Европы на протяжении большей части истории континента, а теперь считается «периферией». Впрочем, Италия восстанавливает свою историческую роль в Европе в качестве источника лучших идей и лидерства, причём не только политического, но и (что самое удивительное) экономического. 
Наиболее яркий пример – это превращение ЕЦБ под руководством Драги в самый креативный и инициативный централь��ый банк в мире. Огромные программы количественного смягчения, которые Драги удалось протолкнуть вопреки немецкой оппозиции, спасли евро, позволив обойти правила Маастрихстского соглашения, запрещающие монетизацию и солидарную ответственность по суверенным долгам. 
В марте Драги стал первым среди руководителей центральных банков, кто серьёзно воспринял идею «денег с вертолёта», то есть прямого распределения вновь напечатанных денег центральным банком между жителями стран еврозоны. Это взбесило руководство Германии, которое сделало Драги объектом националистических, персональных атак. 
Меньше бросается в глаза возглавляемый Италией тихий бунт против докейнсианской экономической политики немецкого правительства и Еврокомиссии. На совещаниях в ЕС, а недавно на апрельском собрании Международного валютного фонда в Вашингтоне министр финансов Италии Пьер Карло Падоан представил аргументы в пользу фискальных стимулов более убедительно и последовательно, чем любой другой лидер ЕС до него. 
Ещё важнее то, что Падоан уже начал применять фискальные стимулы, снижая налоги и сохраняя планы бюджетных расходов, причём вопреки требованиям Германии и Еврокомиссии ужесточить бюджетную политику. В результате, потребительская и деловая уверенность в Италии подскочила до самого высокого уровня за 15 лет, улучшились условия кредитования, а по прогнозам МВФ, Италия станет единственной страной «Большой семёрки», где темпы роста экономики в 2016 году будут выше, чем в 2015-м (впрочем, эти темпы всё равно остаются неадекватными – 1%). 
Он начал этот проект, не став дожидаться одобрения ЕЦБ и чиновников ЕС, которые ранее под давлением Германии заблокировали его план создания «плохого банка». Финансовые рынки немедленно вознаградили Италию за непослушание: котировки акций крупнейшего банка страны Unicredit в течение трёх дней подскочили на 25%. 
Кроме того, только у Падоана, ранее работавшего главным экономистом ОЭСР, среди всех министров финансов стран «Большой семёрки» имеется профессиональная экономическая подготовка. Он лучше, чем кто-либо другой понимает, что ошибочная фискальная и монетарная политика стала фундаментальной причиной плохого состояния экономики в Европе, а также несёт основную вину за возникновение политических противоречий, грозящих разрушить Евросоюз. 
Ренци стал единственным европейским лидером, сумевшим нарастить долю свой партии на выборах 2014 года в Европарламент, а с тех пор его доминирование в итальянской политике лишь выросло. Политики-популисты угрожают Германии, Франции, Испании и Британии, а Италия, тем временем, отвернулась от Сильвио Берлускони. 
Но наиболее значимым стало лидерство Италии в попытках восстановить отношения с Россией после украинской конфронтации, а также расширить сотрудничество по Сирии. Данная кампания, похоже, уже приносит плоды: этим летом начнётся поэтапная отмена санкций ЕС против России. 
На фоне провала немецкого лидерства в Европе и политического вакуума в ЕС решение Италии повысить свою активность, без сомнения, является правильным. Как заявил Ренци в недавнем интервью: «Два года я слушал, теперь я говорю». 
Так или иначе, политэкономия Европы будет вынуждена адаптироваться к новому типу глобального капитализма, возникшему после кризиса 2008 года. Если повезёт, новое поколение хитрых и ловких итальянских лидеров сможет обыграть неповоротливых немецких динозавров, чьи устаревшие правила и доктрины ведут ЕС к вымиранию. 

Декабрьский «Судный день» Европы 
ВЕНА – В то время как большая часть Европейского Cоюза охвачена паникой из-за перспективы победы крайне правого лидера Марин Ле Пен на президентских выборах Франции в мае, следующее испытание ЕС произойдет намного раньше. В это воскресенье итальянцы будут голосовать на референдуме по конституционным реформам, и австрийцы выберут своего следующего президента. 
В Италии предстоящий плебисцит будет вотумом доверия избирателей для премьер-министра Маттео Ренци, который заявил, что уйдет в отставку, если предложенные реформы будут отклонены на референдуме. Согласно последним опросам, Ренци, вероятно, будет вынужден выполнить свое обещание, что можно считать концом реформистской социал-демократии в Италии и за ее пределами. 
Изменения в конституции, на которые Ренци просит избирателей сказать «Да», отменили бы часть наследия его предшественника Сильвио Берлускони – наследия, которое показывает, что крайне правый популизм может принести стране большой вред. Среди прочего Берлускони изменил политическую систему Италии таким образом, чтобы левые партии никогда не получили бы полной власти, и то же время он заблокировал выдвижение любых уголовных обвинений против себя лично. 
Предложенные реформы Ренци, среди прочего, модернизировали бы политическую систему, лишив власти Сенат (верхнюю палату Парламента). Такая поправка крайне необходима для устранения возникшего политического тупика, и Ренци уже преуспел в проведении этой поправки через обе палаты Парламента. 
Но Ренци не удалось улучшить жуткие показатели экономики Италии. Спустя восемь лет после финансового кризиса 2008 года, промышленное производство все еще на 25% ниже докризисного уровня, и безработица среди молодежи зависла на уровне более 40%. 
Но эти страны преодолели свои посткоммунистические трудности, потому что их руководители и достаточно большая часть населения верили обещаниям свободного рынка капитализма. В противоположность этому, начиная с мирового финансового кризиса 2008 года эта вера была сильно поколеблена в Италии и других странах-членах ЕС. 
Наивный Ренци действительно пытался улучшить существующую систему и преодолеть в Италии некоторые разногласия между поколениями, проводя реформы рынка труда. Но, в отличие от бывшего британского премьер-министра Тони Блэра в 1990-х годах или бывшего канцлера Германии Герхарда Шредера в начале 2000-х годов, Ренци пришлось работать при гораздо худших глобальных экономических условиях. 
Среди противников Ренци находятся такие левые популисты как «Движение пяти звезд» (Movimiento Stelle) и правые популисты, такие как Северная Лига, илиLega Nord, которые отчаянно нападают на него, в то же время обвиняя ЕС во многих экономических и политических проблемах Италии. ЕС, между тем, бросил Италию, оставив стране необходимость самостоятельно справляться со 160 000 североафриканских беженцев, которые прибыли в страну только с начала этого года. 
Если референдум Ренци провалится, лидер «Движения пяти звезд» Беппе Грилло дал понять, что он потребует другого плебисцита о членстве Италии в еврозоне, который мог бы иметь успех. Хотя Италия была раньше надежным сторонником членства в ЕС, многие итальянцы могут сегодня поддержать мнение об уменьшении интеграции с ЕС, особенно после широко известного и растиражированного СМИ примера о результатах референдума «Брексит» в Соединенном Королевстве в июне этого года. 
Если Ренци уйдет в отставку, Италия может стать почти неуправляемой, что напугает финансовые рынки. Это, в свою очередь, будет препятствовать сохранению Италии в еврозоне, учитывая имеющиеся высокие процентные ставки на ее государственном долге, который составляет 132% от ВВП Италии. 
Между тем в Австрии предстоящие президентские выборы – на которых схватились Хофер и независимый левый кандидат Александра Ван дер Беллен – будут больше связаны с политикой страны, чем с ее экономикой. В течение прошедших 10 лет Австрией управляла мощная коалиция социал-демократов и консерваторов; но эти две основные партии постоянно блокируют друг друга и объединяются только в своей оппозиции правым популистам, таким как Хофер. 
Но австрийцы боятся потерять свое нынешнее богатство, и у них действительно есть экономические поводы для недовольства, которые могут быть использованы политиками. В частности, доходы малооплачиваемых австрийцев и австрийцев, принадлежащих к среднему классу, медленно снижались в течение последних десяти лет; общий рост экономики Австрии ниже, чем средний рост по странам ЕС; растет безработица. 
Как и в Италии, правые популисты Австрии жаловались на ЕС и задумывались о выходе страны из еврозоны. Но такое действие было бы еще более самоубийственным, чем в случае Италии, и австрийская Партия свободы (FPÖ) смягчила свою антиевропейскую позицию после голосования по Брекситу. 
Вместо этого австрийская Партия свободы FPÖ заявила о своем намерении превратить политическую систему Австрии в президентско-плебисцитную демократию. Это тоже было бы ударом по ЕС, поскольку это значит, что любой законопроект ЕС – такой как сегодняшняя политика размещения беженцев в Италии и в других государствах-членах ЕС – может быть заблокирован плебисцитом внутри страны. 
Когда была снесена Берлинская стена – и вместе с ней уничтожен государственный социализм – страны-основатели Европейского экономического сообщества ответили созданием Европейского Союза и согласились на более глубокое объединение Европы. Этот проект хорошо работал до кризиса 2008 года, из чего можно сделать вывод, что объединение в ЕС подходит лучше всего для хороших времен, но не для периодов финансовых трудностей. 

Ставки на итальянском референдуме 
МИЛАН – За последние 68 лет в Италии состоялось 17 всеобщих выборов и несколько референдумов. Но лишь трижды голосование в Италии попадало в центр международного внимания: в 1948 году, когда делался выбор между Западом и коммунизмом; в 1976 году, когда перед избирателями стоял схожий выбор – между христианскими демократами и «еврокоммунизмом» Энрико Берлингуэра; и сейчас, когда предстоит референдум по вопросу о конституционной реформе. 
Премьер-министр Маттео Ренци поставил своё политическое будущее на этот референдум, пообещав уйти в отставку (хотя и не сразу), если реформа будет отвергнута. Кроме того, подобный исход непоправимо ослабит левоцентристскую правящую коалицию: Демократическую партию Ренци уже сейчас раздирает внутренняя борьба по вопросу о реформе. 
Поражение Ренци будет воспринято как победа двумя крупными популистскими партиями Италии – Лигой Севера и более многочисленным «Движением пяти звёзд», которое возглавляет комический актёр Беппе Грилло. Эти две партии не являются союзниками, но обе выросли на антиэлитных настроениях и выступают за «национальные решения» итальянских проблем, начиная с возврата к итальянской лире. 
Если Ренци проиграет, Лига Севера и «Движение пяти звёзд» смогут объединить усилия, чтобы поддержать новое правительство и провести ещё один референдум – на этот раз по вопросу о евро. Если Италия – один из крупнейших в мире суверенных должников – решит выйти из еврозоны, по всему европейскому проекту будет нанесён смертельный удар. 
Проблема, вынесенная на референдум, не является несущественной, но не предполагалось, что на нём будет решаться судьба Европы. 
Столь долгое отсутствие прогресса может быть на руку Ренци, поскольку избиратели могут решить, что им не стоит упускать редкий шанс сделать хоть что-нибудь для реформы устаревшей системы. Президент Серджо Маттарелла беспристрастен, но он бы предпочёл, чтобы реформа состоялась. 
Часть государственных учреждений не радует идея расширения полномочий исполнительной ветви власти, например, в судебной системе опасаются потери судьями своих широких и бесконтрольных полномочий. Помимо этого, есть новые популисты, несколько ветеранов Демократической партии, а также множество других фигур из истеблишмента, в том числе некоторые бывшие члены конституционного суда, которые в принципе боятся перемен. 
Прибавьте сюда нарастающий евроскептицизм, и в результате получается токсичная политическая смесь. По данным опросов общественного мнения, противники реформы сейчас впереди на 5-6 пунктов, при этом 20% избирателей ещё не определились. 
Если за референдумом последуют всеобщие выборы, Грилло будет на равных соперничать с Демпартией Ренци. А учитывая огромные преимущества, которые, согласно новому закону о выборах, достанутся победителю (Ренци был уверен, что они достанутся ему), подобная перспектива по-настоящему пугает. 
У Грилло (как, во многом, и у Маттео Сальвини из Лиги Севера) скудный политический опыт, скромные познания в европейской истории, плохо продуманные аргументы и малоубедительная концепция будущего. Вину за ошибки Италии, например, за огромный размер госдолга, достигшего сейчас 132% ВВП, он возлагает на Европу. 
Он поддерживает ещё и аргентинскую модель решения проблемы долгов – объявить по ним дефолт. Это настолько абсурдное предложение (Италия никогда не объявляла дефолт, хотя и пыталась при Муссолини пойти «своим путём» с катастрофическими последствиями), что можно лишь задаться вопросом, способен ли Грилло отличить политику от комедии. 
Надо не просто изменить конституцию, призывают избирателей агитаторы из лагеря оппозиции: надо вообще всё поменять! А как говорится в великом романе «Леопард» Джузеппе Томази ди Лампедуза, идея поменять всё может оказаться всего лишь способом оставить всё, как есть. 

Может ли Трамп спасти евро? 
В то время как Австрийские избиратели отвергли возможность Европейскому Союзу получить своего первого ультраправого главу государства, Итальянцы преподнесли своему правительству язвительный упрек – и открыли путь популистским силам, для прихода к власти. Добавьте к этому Brexit, который до сих пор не начался и все еще непримечательные экономические показатели еврозоны, и выживание единой валюты абсолютно непредсказуемо. 
В последние годы, с евро взявшим на себя ответственность за многие экономические тяготы Европы (от двойной рецессии до медленного и неравномерного восстановления), националистические, евроскептические и популистские политические движения прочно закрепились. Австрия избежала их продвижения, но Италия не может. 
Решение премьер-министра Маттео Ренци выполнить свое обещание уйти в отставку, если избиратели отклонят предложенные конституционные реформы его правительства, бросило итальянскую политику в хаос, и, вероятнее всего, в досрочные всеобщие выборы. В период значительных экономических проблем – производительность Италии находилась в состоянии застоя в течение десяти лет, а ее государственные финансы остаются нестабильными - популистское Движение пяти звезд, которое пообещало провести референдум о продолжении членства в еврозоне, вполне может искусить избирателей. 
В случае, если удастся избежать распада еврозоны, Италии – а в действительности, всей валютной зоне – срочно необходим экономический импульс. Избранный президент США Дональд Трамп может быть тем человеком, который его предоставит. 
После выборов в США, доходность Немецких десятилетних облигаций “бундесы” имеют положительную динамику, поднявшись примерно на 50 базисных пункта. Популисты уже не могут пожаловаться на то, что Европейский центральный банк облагает налогом Немецких вкладчиков. 
Хотя это может показаться проблематичным, реальность такова, что негативное влияние высоких ставок на периферии, по всей вероятности, будет ограничено. В конце концов, большая доля кредитов домашних хозяйств и предприятий на периферии индексируются краткосрочными ставками, которые устанавливаются ЕЦБ, а не рынками, и, следовательно, они остались низкими. 
Более того, правительства с периферии в большей степени защищены от увеличения рисковой премии по долгосрочным облигациям, поскольку их центральные банки продолжают покупать свои непогашенные долги. И значительное повышение курса доллара США, в результате выборов Трампа, вероятно, сделает Европейский экспорт более конкурентоспособным. 
Добавьте к этому планы по субсидированию инвестиций в инфраструктуру и увеличение военных расходов, и вполне вероятно, что США вскоре столкнутся с ростом бюджетного дефицита и огромным краткосрочным ростом спроса. С Американской экономикой уже работающей на полную мощность (безработица составляет менее 5%), увеличение импорта – и укрепление доллара США – будут необходимы для удовлетворения этого спроса. 
Например, влияние снижения курса евро в Италии, примерно в три раза выше, чем в Германии, так как спрос на экспорт немецких капитальных товаров не очень эластичен по цене. В результате, быстрый рост спроса на топливо в США, совместно с сильным долларом, могли бы внести свой вклад в столь необходимое восстановление баланса еврозоны. 
Во время кампании, Трамп пообещал обеспечить энергетическую самодостаточность – усилие, которое, вероятно, повлечет за собой новые субсидии на отечественную нефть, газ, и, возможно, добычу угля. Это помогло бы подавить цены на нефть – благо для стран-импортеров энергоносителей еврозоны. 
После краха долларовой Бреттон-Вудской системы фиксировавшей валютные курсы в 1970-е годы, Европа создала Европейскую валютную систему, выполняющую функцию островка стабильности в океане часто колеблющихся валютных курсов. Хотя сохранение стабильных валютных курсов в рамках ЕВС изначально оказалось сложным, из-за больших различий в национальных темпах инфляции и приоритетов экономической политики, ситуация быстро улучшилась, благодаря президенту США Рональду Рейгану. 
Вместе с низкими ценами на нефть, это дало Европе хорошую возможность преодолеть сложные несоответствия и достичь роста. В действительности, это был последний раз, когда ВВП Италии рос быстрее, чем средний показатель ЕВС. 
Так как Итальянцы сталкиваются с перспективой проведения референдума о членстве в еврозоне, а Французы в следующем году готовятся к президентским выборам, значение этого невозможно переоценить. Действительно, Трамп вполне мог бы спасти евро. 

Спасти Италию от себя самой 
СИЕНА – Теперь, когда уровень доверия к премьер-министру Италии Маттео Ренци внутри страны снижается, ему потребуется помощь всех мыслимых друзей, чтобы преодолеть барьер конституционного референдума в декабре – и тем самым избежать вероятного политического хаоса. Ренци будет нужна поддержка не только его собственной партии, в которой произошел глубокий раскол в связи с референдумом, но и итальянского электората, разочаровавшегося в политике как таковой. 
Референдум стал лакмусовой бумажкой для Ренци и его правительства отчасти из-за его необдуманного предупреждения в начале этого года, что он уйдет в отставку, если предлагаемая реформа Сената (верхней палаты парламента) будет отклонена. Но более серьезная проблема Ренци заключается в том, что он – «межсезонный», неизбранный премьер-министр, обещавший в 2014 году принести перемены в страну, которая таких обещаний уже наслушалась. 
Через два года изменений произошло гораздо меньше, чем ожидалось, и Ренци стал больше похож на гаранта политической стабильности, чем на rottamatore ‑ «отскребателя старья», как его прозвали. Ренци резко пошел на попятный по своему условному обещанию уйти в отставку; но если избиратели отвергнут реформу Сената, он станет неудачником, и политическая стабильность, скорее всего, пострадает, если он не сдержит своего обещания. 
Ренци – проницательный политик, который понимает и выражает инстинктивные чувства многих избирателей по поводу двух главных вопросов, занимающих их умы: состояние экономики и иммиграция. Поэтому он знает: выживание его правительства – и его собственное политическое будущее – зависит от веры людей в то, что он способен решить оба этих вопроса. 
Экономика Италии начала год с сильным экспортом и положительной динамикой роста, но потом утратила импульс: впервые с 2014 года в экономике отмечен нулевой рост во втором квартале, а прирост ВВП за весь год, как в настоящее время ожидается, составит скромные 0,8%. Это намного ниже того, что нужно Италии, чтобы компенсировать сокращение объема экономики на 5% в период 2005–2015 гг. 
Экономике все это время требовались радикальные реформы в области предложения на рынке и общественного управления, чтобы справиться с ограничениями, вызванными членством в еврозоне – как фискальными, так и монетарными. И тем не менее ни одно из правительств, – даже возглавляемые Сильвио Берлускони, у которых было значительное парламентское большинство, – не смогло добиться большего, чем отдельные реформы в конкретных областях, таких как пенсионное обеспечение. 
В отсутствие опоры для приспособления к новым экономическим реалиям уменьшился реальный рост ВВП Италии (с поправкой на инфляцию), составлявший в среднем лишь 0,3% в год с 1999-го по 2015 год. В этот период реальная заработная плата и занятость сильно упали, – почти 37% молодых людей и 19% всего населения на юге Италии являются безработными, – и более 1,5 миллиона молодых итальянцев покинули страну, причем за один только 2014 год уехало 90 000 человек. 
Всего 20 лет назад итальянцы охотно согласились заплатить единовременный налог, чтобы привести бюджетный дефицит в соответствие с правилами еврозоны. На сегодня, по оценкам, 35-40% итальянцев хотят из нее выйти. 
Но итальянцы разрываются между антипатией к Евросоюзу, дисциплинирующему итальянское правительство, и недовольством пополам с разочарованием в этом самом правительстве из-за того, что оно так и не смогло представить убедительный план реформ. Поскольку конкретного злодея нет, итальянский вариант британского «Брексита» маловероятен. 
Предстоящий референдум по конституции Италии нельзя сравнить с июньским голосованием по «Брекситу». В Италии референдум требуется согласно конституции, – а не появился с помощью политических махинаций, – и это не голосование по членству в ЕС, даже если избиратели будут при этом думать об ЕС или еврозоне. 
Тем не менее, референдум может иметь далеко идущие последствия, которые распространятся по всей Европе. Политическая неопределенность, которой следует ожидать, если избиратели отвергнут реформу Сената, отрицательно скажется на и без того нездоровой экономике Италии. 
Они терпят его буйный характер и даже его ошибки (например, при разрешении банковского кризиса в стране). Они подписываются под утверждением, что Ренци – единственный человек, который может спасти Италию от самой себя; и этот выбор может оказаться правильным – по крайней мере, на какое-то время. 

В Италию возвращается политический кризис 
Разочарованные действующим правительством могли голосовать за оппозицию. А наличие жизнеспособной альтернативы оказывало дисциплинирующее воздействие на политиков: не случайно правительство Сильвио Берлускони оставалось у власти в течение всего своего избирательного срока. 
Избиратели не могли выбрать между действующей коалицией и оппозицией, т.к. у власти всё время находились одни и те же центристские партии. Правительственные кризисы были всего лишь предлогом для того, чтобы сделать перестановки в ключевом кабинете или выбрать премьер-министра из другой фракции. 
Но этот антагонизм стал отражением персонификации политики, достигнутой Берлускони, а также характеристики институционального устройства власти, которую он отменил. Один из последних актов его правительства должен был заменить мажоритарную избирательную систему, введённую в 1993 году, пропорциональной. 
В результате, Проди получил большое преимущество в нижней палате, но в Сенате у него только незначительный перевес в несколько голосов. Принимая во внимания то, в Италии существует система «совершенного» двухпалатного парламента, это означает, что новому правительству будет очень трудно функционировать даже в идеальных условиях. 
Производственный сектор, находящийся в трудном положении из-за застоя продуктивности и конкуренции со стороны китайских и других дешёвых продуктов, уже не конкурентоспособен. Многие службы остаются неэффективными, т.к. либо находятся в подчинении архаической системы государственного регулирования, либо пользуются монопольной рентой, созданной регулирующими барьерами. 
Левая коалиция Проди «l’Unione» («Союз») состоит из мешанины партий всего политического спектра, начиная ярыми коммунистами и заканчивая бывшими либералами (коммунисты на этот раз сильней, чем на прошлых выборах). Согласно новой избирательной системе, все эти партии будут соперничать друг с другом за одни и те же голоса, и каждый будет отстаивать интересы своих избирателей и присваивать себе заслуги за любые возможные достижения. 
Непосредственно перед уходом правительство Берлускони одобрило также реформу конституции, которая, помимо всего остального, вводит логическое дополнение к новой избирательной системе. В частности, новая конституция увеличивает возможности премьер-министра и позволяет ему назначать досрочные выборы в парламент в случае правительственного кризиса. 
Каков наиболее вероятный сценарий развития событий, когда широкая и неоднородная коалиция с незначительным парламентским большинством должна управлять страной в постоянно ухудшающейся экономической ситуации? Ответ почти очевиден: либо правительство постигнет неудача, либо оно станет искать поддержки со стороны оппозиционных партий. 
Но, в любом случае, двухполярная политическая система, к которой итальянцы начали было привыкать, навряд ли останется неизменной. Политикам-оппортунистам станет легче переходить грань между левыми и правыми, и, возможно, появится новая центристская партия. 
Но сделать он это может, либо восстановив мажоритарную избирательную систему, либо внося другие поправки в конституцию, направленные на сохранение правительства и поддержание стабильности коалиции. Но навязать подобные изменения своим партнёрам по коалиции может быть для Проди так же трудно, как справиться с серьёзными экономическими проблемами Италии. 

Молодым тут не место 
МИЛАН – За последние 20 лет примерно полмиллиона итальянцев в возрасте от 18 до 39 лет уехали за рубеж, главным образом в экономически более динамичные страны Евросоюза – Германию, Францию и Великобританию. И это только официальные цифры. 
Более того, в Италии сейчас самое молодое правительство среди всех развитых стран (лишь во Франции ситуация лучше). А премьер-министру Маттео Ренци 41 год, и он является самым молодым премьер-министром Италии в истории. 
Тем не менее, итальянская молодёжь по-прежнему крайне недовольна ситуацией в стране и теми экономическими возможностями, которые здесь для неё открываются. Более того, хотя Ренци пообещал провести реформы с целью омолодить экономику и учреждения страны – это та платформа, с которой он пришёл к власти в 2014 году, – с тех пор ещё около 90 000 итальянцев моложе 40 лет покинули Италию. 
Идеи Ренци, умело сформулированные и оптимистичные, не могут замаскировать суровую экономическую реальность сегодняшней Италии. Наиболее шокирующим является уровень безработицы среди молодежи – 39%. 
К примеру, два последних мэра города Рима были вынуждены покинуть свой пост из-за должностных нарушений. В прошлогоднем «Индексе восприятия коррупции», составленном Transparency International, Италия заняла 61-е место, отстав от всех остальных развитых стран мира. 
Да, конечно, она по-прежнему является восьмой крупнейшей экономикой мира, подушевой доход в стране равен примерно 26 000 евро ($29 300), а уровень валовых сбережений сравнительно высок – 18% ВВП. Однако с 2000 по 2015 годы реальный ВВП немного сократился, а подушевой доход уменьшился на 0,5%. 
Неудивительно, что многим молодым людям эмиграция кажется более предпочтительным вариантом, чем безработица или частичная занятость на родине, где приходится полагаться на помощь родственников. Конечно, и за границей кому-то может достаться нестабильная или неудовлетворительная работа. 
Эта тенденция началась в конце 1980-х с отъезда обладателей научных степеней и учёных, не сумевших найти место в местных университетах, с их иерархической системой контроля, проникнутых коррупцией и страдающих от нехватки финансирования. Впоследствии к ним присоединились многие другие профессионалы – от врачей и медицинских работников до библиотекарей и программистов. 
В определённой степени эта тенденция компенсируется иммиграцией: на каждого уехавшего итальянца приходится три новых приехавших мигранта (официально). Для демографического баланса Италии этот приток иностранцев (чуть больше пяти миллионов человек, или 8,3% населения) является позитивным явлением. 
Однако ограниченное число высококвалифицированных рабочих мест в Италии (по сравнению с другими развитыми странами ЕС) влияет на миграционные потоки. Около 30% иностранных работников считают, что они слишком квалифицированы для той работы, которую они выполняют, поэтому Италия теряет свою привлекательность, особенно среди квалифицированных профессионалов. 
Около 41% населения Италии имеет лишь базовое образование, что намного больше, чем в большинстве других европейских стран, за исключением Португалии, Мальты и Испании. Более того, 17% населения Италии бросают учёбу, не завершив её, и лишь 22% молодых людей получают высшее образование. 
Хорошая новость в том, что Италия (вместе со своими партнёрами по ЕС) уже обязалась улучшить показатели в сфере образования. 
Впрочем, данные цели представляют собой лишь один из элементов эффективной стратегии по оживлению экономики Италии и её способностей привлекать лучшие таланты. Правительству Италии следует выполнить обещания по дальнейшему повышению гибкости на рынке труда, а также по борьбе с коррупцией, в том числе имеющей формы непотизма. 
Между тем, молодые итальянцы будут продолжать попытки выстроить своё будущее в других странах. И даже молодой и жизнерадостный премьер-министр не сможет убедить их остаться. 

Мир Путина 
Хотя европейские и американские лидеры и признают, что мировой порядок переживает драматические изменения, они не могут в полной мере понять их. Они остаются перегруженными трансформацией Путина от генерального директора корпорации Россия в национального лидера на идеологическом топливе, который не остановится ни перед чем ради восстановления влияния своей страны. 
Международная политика может быть основана на договорах, однако функционирует она на основе рациональных ожиданий. Если эти ожидания оказываются ошибочными, преобладающий международный порядок рушится. 
Всего несколько месяцев назад большинство западных политиков были убеждены, что во взаимосвязанном мире ревизионизм является слишком дорогим удовольствием, а также что Путин не включает в свое определение защиты интересов России на постсоветском пространстве использование вооруженных сил. Теперь очевидно, что они сильно ошибались. 
Затем, после того как российские войска заняли Крым, международные наблюдатели в большинстве своем предположили, что Кремль поддержит его отделение от Украины, но не станет присоединять его к Российской Федерации. Это убеждение также оказалось совершенно неверным. 
На данный момент Запад не имеет представления, что Россия готова сделать, однако Россия в точности знает, что Запад будет – и, что более важно, не будет – делать. Это создало опасную асимметрию. 
Например, когда Молдова попросит членства в Европейском Союзе, Россия может аннексировать ее отколовшийся регион Приднестровье, где российские войска были размещены в течение двух десятилетий. И теперь Молдова знает, что если это произойдет, то Запад не станет вмешиваться с использованием вооруженных сил, чтобы защитить ее суверенитет. 
Когда речь идет об Украине, Россия ясно дает понять, что она надеется помешать президентским выборам в мае, на которых западные лидеры надеются закрепить изменения в Украине, в то же время превращая переговоры о конституции страны в прямые действия по созданию нового европейского порядка. 
В глазах России Украина становиться чем-то вроде Боснии – радикально федерализованной страной, включающей в себя политические образования, придерживающиеся собственных экономических, культурных и геополитических предпочтений. Другими словами, в то время как территориальная целостность Украины технически будет сохранена, восточная часть страны будет иметь с Россией более тесные связи, чем с остальной частью Украины – по аналогии с отношениями между Сербской Боснийской Республикой и Сербией. 
В то время как радикальная федерализация может помочь Украине избежать нынешнего кризиса, вероятнее всего, в долгосрочной перспективе она обречет страну на дезинтеграцию и развал. Как показал опыт Югославии, радикальная децентрализация работает в теории, однако не всегда работает на практике. 
Столкнувшись с ревизионизмом России, Запад напоминает пресловутого пьяницу, который ищет свои потерянные ключи под уличным фонарем, поскольку там светло. Западные лидеры пытаются выработать эффективную реакцию, имея неверные предположения. 
Хотя некоторые из них рекомендовали опрометчивое расширение НАТО на постсоветское пространство, большинство из них ограничились поддержкой символических санкций, например визовых, которые затрагивают лишь дюжину российских чиновников. Однако это может усилить давление на не попавшие под действие санкций российские элиты, чтобы они доказали свою лояльность по отношению к Путину, и возможно даже вызовет чистку более прозападных элементов в российском политическом классе. 
Действительно, никто не верит, что визовые запреты могут что-то изменить. Они были введены, поскольку это было единственное решение, с которым западные правительства были готовы согласиться. 
Утомленное десятилетием принятия желаемого за действительное и чрезмерными ожиданиями – начиная с «цветных революций» в постсоветском мире и заканчивая Арабской весной – западное общественное мнение теперь хочет слышать только плохие новости. И это является реальной опасностью, поскольку будущее европейского порядка во многом зависит от того, что будет происходить на Украине. 
Сейчас очевидно, что Крым уже не вернется к Киеву; однако также ясно, что отсрочка майских выборов будет означать конец той Украины, которую мы знаем. И обязанностью Запада является убеждение России поддержать выборы – и гарантировать, что решения о необходимых конституционных реформах будут приниматься в Киеве, а не в Дейтоне. 

Инвесторы Лиги Плюща 
Йельский Университет, в котором я преподаю, доверил свой портфель вкладов одному человеку, Дэвиду Свенсену, более чем на 20 лет. В течение этого срока портфель вырос с более $1 миллиарда до $18 миллиардов – в среднем прибыль составила более 16% в год, что кажется является самым высоким показателем среди основных университетов. 
В университете идеи ценятся больше, чем деньги, но $18 миллиардов могут создать окружающую среду для множества новых идей. При том, что в университете 11500 студентов, это более $1,5 миллиона на студента (не включая зданий университета и коллекцию произведений искусства, которые тоже стоят много миллиардов долларов). 
Как Свенсен заработал столько денег? Все удивляются – и не в последнюю очередь мы – сотрудники Йельского Университета. 
В конце концов, многие люди здесь преподают “гипотезу эффективных рынков”, которая заключается в том, что финансовые рынки во всем мире стали настолько конкурентоспособными, что невозможно получить больше обычной прибыли от инвестирования. Любой, кому удается обставить рынок, должно быть просто счастливчик. 
Например, исследование, проведенное в 2004 году Брэдом Барбером и Террансом Одеаном из Калифорнийского Университета и Йи-Цунгом Ли и Йиу-Джейн Лиу из Национального Университета Чэнчи, получило данные о всех торговых сделках, произведенных отдельными дневными торговцами на Тайваньской Фондовой Бирже. Исследование показало, что только 1% дневных торговцев получали прибыль – после вычета торговых издержек – в течение двух последовательных шестимесячных периодов, и в среднем прибыль едва ли стоила затраченных усилий: всего лишь около US$4000. 
Легко прийти к заключению, что просто нет смысла даже пытаться обставить рынок. Но тогда вспоминаются такие люди, как Свенсен. 
Роберт Кийосаки, автор серии популярных инвестиционных книг Богатый отец, бедный отец , основывает названия и темы своих книг на сравнении своего собственного высоко-образованного отца с отцом его друга, который был отчислен восемь раз. Согласно Кийосаки, его бедный, но ученый отец имел тенденцию рассуждать пессимистично о способности достичь что-то в реальном мире, так что он отговаривал своего сына даже пытаться. 
Кийосаки, возможно, слишком старается воодушевить, но я часто думаю о нем, когда я слышу, что профессора финансов высказыват свое мнение об эффективности рынков и тщетности заработать деньги торговлей на них. Возможно, многим ученым трудно проявить инициативу, чтобы достичь что-то в реальном мире – мне предстоит встретить еще одного профессора, который упомянул, что читал Кийосаки. 
Он окружен учеными. Так или иначе, весь этот разговор об эффективных рынках не помешал ему попробовать и преуспеть. 
Вклады Гарвардского Университета при Джеке Мейере получали в среднем ежегодную прибыль 15,2% за последние десять лет по сравнению в среднем с 17,2% Свенсена, в то время как вклады Принстонского Университета при Эндрю Голдене получали прибыль в среднем 15,6% в год. На самом деле, Голден работал при Свенсене в Йельском Университете с 1988 до 1993 года. 
Свенсен написал две книги об инвестировании, одну для профессионалов и одну для широкой общественности. После их прочтения у меня не появилось чувство, что я знаю, как сделать то, что сделал он. 
Йельский Университет позволяет Свенсену вкладывать средства на очень длительный срок и не беспокоит его ежеквартальными отчетами. Возможно, это позволяет ему больше сосредоточиться на долгосрочных основах – и таким образом, вложить инвестиции, которые, возможно, не принесут большой прибыли, на короткий срок. 
Он также вложил средства в нетрадиционные классы активов, в том числе недвижимое имущество, нефть, древесину, частные акции и венчурный капитал и фирмы, котрые занимаются скупкой. Многочисленные аналитики обычно не следят за этими активами и не понимают их, что дает ему большое преимущество в применении своих интеллектуальных навыков и навыков других людей вокруг него. 
В этом отношении Свенсен полностью отличается от дневных торговцев, которые одновременно вкладывают средства на короткий срок и пытаются обставить самый переполненный рынок – рынок ценных бумаг на фондовой бирже. 
Но я также думаю, что феноменальный успех Свенсена и таких, как он, отражает окружающую среду, которую критикует Кийосаки. Проблема – пораженческое отношение, а не ученость. 
Когда аналитический разум, разум, который обучен скурпулезно искать правду, и будучи частью сообщества таких людей, освобожден от неуверенности в себе, он способен на удивительные вещи. Зная Дэвида Свенсена, я могу засвидетельствовать, что он не одинокий дневной торговец, который пытается обставить рынок. 

Две Мексики 
В январе отмечалась 20 годовщина Североамериканского договора о свободной торговле (НАФТА), создавшего единый рынок страны с США и Канадой и продвинувшего Мексику в разряд крупнейших промышленных экспортеров. Реформы, предпринятые президентом Энрике Пенья Ньето, привлекли внимание всего мира. 
Несмотря на все успехи, достигнутые в связи с договором НАФТА, в стране отмечается относительно медленный рост ВВП. За последние 20 лет, средний ежегодный прирост ВВП составил только 2,7 %, что очень мало для развивающихся стран и недостаточно для существенного роста благосостояния постоянно растущего населения. 
Если Мексика не найдет способы быстрого повышения производительности труда, она может уменьшить годовые объемы прироста ВВП до 2 %, вместо всеми ожидаемых 3,5 %. Происходит это в связи со старением населения и снижающимся уровнем рождаемости, что замедляет приток новой рабочей силы ‑ источника более чем 2/3 прироста ВВП за последние годы. 
Эти две Мексики тянут страну в разные стороны, что и объясняет причины того, почему тридцать лет реформ в открытии экономики, приватизации промышленности, введении свободной торговли и создании благоприятного климата для привлечения иностранных инвестиций не смогли поднять темпы роста экономики. Это основной вывод нашего последнего исследования. 
Современная высокопроизводительная и компетентная в мировой конкуренции Мексика расцвела в условиях соглашения НАФТА и других методов либерализации рынков. Сегодня многие мексиканские транснациональные корпорации, такие как FEMSA, Grupo Alfa, Grupo Bimbo, Grupo Lala, Mabe и Walmex, стали лидерами на многих высококонкурентных мировых рынках. 
В то время как крупные современные компании ежегодно повышали производительность труда на 5,8 %, производительность труда в традиционных отраслях Мексики – маленьких магазинчиках, пекарнях, предприятиях неквалифицированного труда – уменьшалась на 6,5 % ежегодно. Положение ухудшалось еще и потому, что занятость росла в традиционной экономике быстрее, в результате чего рабочая сила перемещалась на участки менее производительного труда ‑ что прямо противоположно потребностям экономики. 
Вопрос, стоящий сегодня перед Мексикой – сможет ли программа реформ президента Пенья Ньето обеспечить экономический рост в обеих Мексиках? При этом необходимо сосредоточиться на двух приоритетных вопросах: 
· Мексика должна трансформировать традиционную экономику из малопродуктивной и низкооплачиваемой ловушки для работающих в динамичный источник роста, инноваций и занятости. Доля работающих на средних предприятиях Мексики – основном потенциале для роста рабочих мест – снизилась с 41 % в 1999 году до 38 % в 2009 году. 
· Мексике необходимо создать такие условия работы для экономики, при которых фирмы могут развиваться; сегодня же нормативные преференции, налоговая политика и другие секторальные препятствия ограничивают рост современного сектора экономики и закрепляют существующую систему работы в традиционных и неформальных секторах экономики. 
Конечно, никакая волшебная палочка не может превратить владельцев малого бизнеса с ограниченным капиталом и отсутствием навыков в успешных предпринимателей. Но можно создать условия, поощряющие малые предприятия к переходу к современной экономике. 
Аналогичный пример – при продажах на традиционных рынках и в уличных киосках налог с продаж не платится. Несмотря на недавние реформы на рынке труда, ограничения по увольнениям и найму временных рабочих вынуждают даже большие компании нанимать рабочую силу на полный день через посреднические фирмы (и таким образом обходить обременительные ограничения). 
Мы считаем, что ежегодное кредитное расхождение Мексики – разность между ожидаемыми заимствованиями компаний и фактическим объемом полученных ими кредитов – составляет 60 миллиардов долларов США. Три четверти этого расхождения приходится на долю малых и средних предприятий, которые в других национальных экономиках обеспечивают создание новой продукции и услуг и являются основным рычагом для роста занятости. 
Для достижения второй цели – сделать Мексику местом процветания больших современных компаний – необходимо не только устранить препятствия, как, например, ограничительное зонирование, которое мешает созданию современных крупных торговых центров, но и улучшить общий деловой климат и обеспечить исполнение контрактов. Несмотря на то что Мексика богата энергетическими ресурсами, стоимость электроэнергии для коммерческих потребителей на 73 % выше, чем для бизнеса в США. 
Более того, Мексике необходимо инвестировать ежегодно 71 миллиард долларов США в развитие инфраструктуры, что позволит обеспечить ежегодный прирост ВВП на 3,5 %. Мексика также должна повышать стандарты образования в целях подготовки рабочей силы для современного сектора экономики. 
Даже в такой отрасли, как автомобилестроение, где ведущие мировые конкуренты достигают максимальной производительности труда, 80 % компаний в Мексике составляют малые и традиционные фирмы, с числом работающих менее 10 человек. Эти подрядчики обеспечивают низкооплачиваемую рабочую силу и выпускают детали и узлы для мировых компаний. 
Мексике необходимо такое развитие. Самое важное – Мексике необходимо стать страной, в которой наказывают тех, кто не выполняет принятых правил, и где законопослушные компании растут и процветают – и вдохновляют другие компании последовать их успешному примеру. 


Уверенность и Решимость в Восточной Азии 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Когда территориальные трения с участием Китая и многих его соседей продолжаются на Восточном и Южно-Китайском морях, Соединенным Штатам нужны более четкие региональные стратегии. Америка должна одновременно отстаивать свои интересы и обязательства альянса, чтобы избежать контрпродуктивную конфронтацию или даже конфликт. 
В то же время, США должны модернизировать свои вооруженные силы в ответ на новые вызовы - в частности на подъем Китая. Поскольку Китай разрабатывает передовые высокоточные оружия, чтобы создать так называемые противо-доступные/зоно-отвергающие возможности, США должны рассмотреть, как реагировать на растущую уязвимость своих баз и военно-морских сил в регионе. 
Нет однозначного ответа на эти вызовы. То, что необходимо, это тонкий подход, что мы и развиваем в нашей новой книге “Стратегическая Уверенность и Решимость”. 
Наш подход является адаптацией многолетней стратегии США “вступления с ограничениями”, с помощью которой США и их союзники использовали экономические, дипломатические, и иногда военные инструменты, чтобы дать Китаю стимулы, мирно подняться, сохраняя при этом надежные военные возможности в случае если участие окажется неудачным. 
Но развитие Китая и приобретение им современного оружия, в том числе высокоточных противолодочных ракет, делает невероятным то, что США смогут поддерживать многолетнюю неуязвимость своих сил в регионе, в том числе возможность действовать безнаказанно вблизи берегов Китая. Учитывая собственную историю уязвимости Китая к иностранной интервенции, односторонние усилия США по поддержанию подавляющего наступательного превосходства, только обостряет дестабилизирующую гонку вооружений. 
Некоторые американские стратеги поддерживают технологическое решение этой дилеммы. Их подход, концепция, называемая “Воздушно-Морской бой”, подразумевает сочетание оборонительных и наступательных средств для решения новых проблем, связанных с распространением высокоточного оружия. 
Официально, Пентагон не направляет концепцию “Воздушно-Морского Боя” против какой-либо конкретной страны. Например, владение Ирана возможностью точного-удара, - и гораздо более враждебные отношения с Америкой - оправдало бы новые инициативы США, чтобы справиться с растущей уязвимостью безопасности. 
Некоторые сторонники Воздушно-Морского Боя предлагают тактические превентивные удары по ракетно-пусковым установкам, радарам, командным пунктам, а также, возможно по авиабазам и подводным портам. Более того, многие из этих атак будут осуществляться оружием высокой дальности, расположенным на территории США, а не в море или на территории региональных союзников, потому что эти активы будут менее уязвимы для самих упреждающих атак. 
К сожалению, основная логика Воздушно-Морского Боя создает серьезные риски в просчетах - начиная с имени. Воздушно-Морской Бой, это очевидно, понятие для боя. 
Воздушно-Морской Бой напоминает идею Воздушно-Наземного Боя, который принял НАТО в конце 1970-х и в начале 1980-х годов для борьбы с растущей для Европы советской угрозой. Но Китай это не Советский Союз, и в отношениях с Америкой ему нужно избежать отголосков Холодной войны. 
“Воздушно-морские операции” будет гораздо более подходящим названием для более эффективного подхода. Такая доктрина может включать классифицированные военные планы; но это должно быть сфокусировано на гораздо более широком диапазоне морской деятельности в двадцать первом веке, некоторые из которых должны подключить Китай (например, в текущее патрулирование по борьбе с пиратством в Аденском Заливе и некоторые военные учения в Тихом Океане). 
Кроме того, военные планы должны избегать зависимости от ранней эскалации, в частности, против стратегических активов в континентальной части Китая и других странах. В случае, если вспыхивает столкновение над спорным островом или водным путем, США должны иметь стратегию, которая позволит благоприятное разрешение проблемы без тотальной войны. 
Вместо этого, США и их партнеры нуждаются в более широком спектре ответов, которые позволили бы им принять эффективные меры, которые пропорциональны вовлеченным ставкам - меры, которые продемонстрируют готовность ввести значительные затраты, без вызова контрпродуктивных эскалаций. 
Кроме того, на повестке дня план военной модернизации Америки, который нуждается в балансе. Отвечая на угрозу, что растущий арсенал передового оружия Китая повышает многие из его активов, не требует значительного расширения Американской платформы для удара дальнего действия. 
Продолжение участия США в регионе требует, прислушаться к уроку Холодной Войны: ни одно технологическое решение не обеспечит полную неуязвимость. Экономические и политические меры, а также устойчивое военное присутствие США, будут более эффективными, чем, уверенность на исключительно наступательные эскалации, если США надо будет противостоять китайским действиям, которые бы угрожали значительным американским интересам. 
Более сбалансированная стратегия США на повышение региональной стабильности требует разумного сочетания решимости и уверенности и военную стратегию, которая отразит эту смесь. Такой подход даст США больше шансов к тому, чтобы мотивировать лидеров Китая к более тесному сотрудничеству по территориальным спорам в регионе. 

Цифровые реакционеры Европы 
К сожалению, их возвышенная риторика – зачастую лишь пустой звук. Без долгих раздумий призывая к усиленному развитию цифровых средств, те же самые политики, при поддержке протекционистов у себя в стране, часто отстаивают необходимость притормозить «хаос», вызванный Интернетом, введя новые строгие меры регулирования. 
Если Европа хочет процветать в двадцать первом столетии, ее вновь избранным лидерам нужен позитивный, конкретный план по укреплению влияния Интернета. Это означает подписание соглашений о свободной цифровой торговле и создание настоящего единого европейского цифрового рынка на основе сегодняшних 28 разрозненных национальных юрисдикций. 
Каждый из видов бизнеса сейчас зависит от цифровой экономики. С помощью нескольких нажатий клавиш небольшие компании, продающие польский антиквариат, традиционные баварские костюмы и испанскую обувь, выходят за пределы внутреннего рынка своих стран и представляют продукцию потребителям по всему миру. 
Данные Европейской комиссии показывают, что количество европейцев, работающих в «экономике мобильных приложений», увеличится к 2018 году до 4,8 миллионов, по сравнению с 1,8 миллионами в 2013 году, при этом доходы возрастут более чем в три раза, до 63 миллиардов евро (86 миллиардов долларов). Мы также знаем, что к 2020 году примерно для 90% рабочих мест потребуются работники, имеющие навыки в области информационных и коммуникационных технологий. 
Для такого успеха нужно сломить сопротивление нынешних лидеров европейского рынка и приветствовать появление на нем новых участников, а не препятствовать ему. При нынешнем фрагментарном законодательном режиме Евросоюза компании должны получать отдельные разрешения на продажу для каждого из 28 национальных рынков. 
Интернет-скептики могут также сорвать потенциально способные привести к переменам переговоры о трансатлантической свободной торговле, начатые с большой помпой в прошлом году. Все больший объем торговли осуществляется в цифровом виде через Интернет. 
Такие требования диаметрально противоположны основополагающим принципам Интернета: беспрепятственный, безграничный доступ к информации. Подобно России и Китаю, Европа оказалась бы изолирована от остального Интернета, поскольку закрыла бы тем самым дверь перед новыми сервисами, лишая их возможности создать европейские центры обработки данных. 
В этом контексте недавнее решение Европейского суда, признающее «право быть забытым» – и, таким образом, обязывающее Google удалять по требованию поисковую информацию, даже легальную, – представляет значительную опасность. Требуя от каждой поисковой службы, в том числе и университетских библиотек, затруднить доступ к легальной информации, мы рискуем открыть дорогу крупномасштабной частной цензуре. 
Европейские политики задумываются о принятии закона, по которому интернет-платформы, такие как магазины мобильных приложений, социальные сети, поисковые машины и сайты электронной коммерции, должны будут соответствовать определенным публично оглашенным критериям для достижения экономических, социальных или политических целей. Такой закон, как утверждается, облегчит появление европейских интернет-платформ и гарантирует «открытый доступ» пользователей. 
Посмотрите, как Facebook взял верх над MySpace в социальных сетях, или как Apple захватила верхнеценовой сегмент рынка смартфонов, или как постоянно изобретаются новые сервисы и рынки. Twitter не вытеснил никого, он скорее дополняет все другие виды коммуникации и конкурирует с ними. 
Чтобы достичь соглашения с Microsoft, потребовалось десять лет; возможно, для Google в итоге потребуется столько же. К этому моменту развивающаяся семимильными шагами интернет-среда вполне может измениться до неузнаваемости. 
У потребителей Европы должна быть возможность покупать песни онлайн, смотреть видео онлайн и прибретать онлайн любые товары по своему выбору, а европейские компании должны иметь возможность в полной мере пользоваться гигантским рынком ЕС. Позволить Интернету процветать – это не только деловой здравый смысл, но и, возможно, шанс восстановить пошатнувшуюся веру избирателей в европейский проект. 

Назад в будущее на Украине и в Азии 
НЬЮ-ЙОРК – С оккупацией русскими солдатами Украины и вводом Военно-морского флота Китая в территориальные воды Филиппин в Южно-Китайском море мир входит в новый опасный поворот. 
С точки зрения геополитики, Россия и Китай возвращаются к нормам девятнадцатого века, когда государства противоборствовали друг с другом, собрав мощные силы при разгуле безудержного национализма и жесткой монархии. Действительно, президент России Владимир Путин пытается вновь собрать царскую Россию, удерживая любой ценой Крым, Абхазию, Южную Осетию и другие части бывшей империи. 
Аналогичным образом Китай предъявляет свои права в Южно-Китайском море, полностью нарушая Морскую Конвенцию Организации Объединенных Наций, базируясь на неясной истории бывших империй. Обе страны ведут себя так, как будто сила – это игра с нулевым результатом, продиктованная старыми правилами геополитики. 
Но, несмотря на предупреждение госсекретаря США Джона Керри о том, что оккупация Крыма Россией «не соответствует нормам поведения член�� восьмерки, крупной державы и нормам двадцать первого века», США и их союзники пытаются бороться за сохранение послевоенных границ двадцатого века. 
США полагает, что захватнический национализм европейских стран, принесший разруху, колониализм и две мировые войны, закончился в 1945 году. Послевоенные руководители США посчитали, что с проблемой оголтелого национализма надо бороться с помощью транснационализма. 
Конечно, США не были всегда последовательны или безупречны в этих процессах, в частности, участвуя в кровопролитной войне во Вьетнаме. Но постоянная защита системы международной безопасности была всегда более полезна, чем политика предыдущих семидесяти лет, и привела к такому невиданному росту, внедрению инноваций и улучшению условий жизни людей, которые никогда ранее не существовали. 
Однако сегодня, с развитием Китая, разбалансированием глобальных расстановок сил и падением доверия к США из-за двух десятилетий войн, создалось большое напряжение в международном порядке на нашей планете. 
Через 14 лет Япония начала мощную модернизацию при императоре Мейи, а ещё через тридцать семь лет одержала победу в русско-японской войне, повергнув в шок весь мир. Быстро усваивая уроки Европы девятнадцатого столетия, Япония в 1894 году предприняла безжалостный пятидесятилетний поход с целью захвата Азии и её ресурсов, который был остановлен только тогда, когда атомные бомбы США превратили в руины Хиросиму и Нагасаки. 
После войны, при поддержке и руководстве США, Япония стала лидером международной системы, основанной на системе правил. Эта страна больше всех других стран финансирует ООН (в относительных пропорциях), серьёзно работает в ряде других международных организаций, поддерживает развитие других стран-соседей в Азии, включая Китай. 
Однако лидеры Китая, агрессивно очерняя сегодня Японию, предъявляя спорные территориальные и морские претензии и отстаивая их жестче, чем когда-либо раньше, толкают премьер-министра Японии Синдзо Абэ, увлекающегося историческим ревизионизмом и восхвалением националистического прошлого Японии на путь, который может казаться заманчивым: назад в девятнадцатый век. 
С передачей вопросов защиты безопасности Америке, правительства стран Европы направили свои средства и усилия на вопросы социального обеспечения и построили утопическую систему социальной защиты двадцать первого века. Это позволило стереть национальные различия и заменить агрессию и враждебность переговорами и компромиссами. 
Мечта ЕС двадцать первого века сейчас сталкивается с царским медведем девятнадцатого века, показывающего свои атавистические челюсти на российско-украинской границе. И так же как АСЕАН неспособна и не желает бороться с претензиями Китая в Южно-Китайском море, ЕС уже понимает пределы своего мягкого, консенсусного подхода в отношениях с Россией. 
Если система суверенных государств двадцать первого века является недостижимой мечтой в нашем «Гобсовском мире», и молчаливое горькое согласие на возврат к нормам девятнадцатого века в связи с агрессивным поведением России и Китая неизбежен, то защита международной послевоенной системы, возможно, является наилучшим решением, имеющимся в нашем распоряжении. 
Как ни странно, ответная реакция девятнадцатого века, обеспечивающая политику баланса силы и предусматривающая перевооружение Европы и Японии, может быть составной частью необходимых мер. 


Япония как номер три 
Китай сейчас официально заменил Японию в качестве третьей по счету крупнейшей экономики в мире. Проблема для Японии заключается в том, будет ли эта страна продолжать опускаться в списке самых крупнейших экономик мира или ее политики вернутся на путь реформ, которые могут оживить экономический рост. 
В 1980-х годах ежегодный прирост ВВП Японии в среднем составлял 4,5%; с начала 1990-х годов экономика фактически находится в инертном состоянии, ежегодный прирост в среднем составляет 1%. В 1990-х годах правительство Японии, явно недооценив источники экономических трудностей, значительно повысило расходы правительства и расходы на общественные проекты, но проигнорировало корректировку поступления доходов. 
Такая политика создала новый истеблишмент, и, таким образом, новое политическое окружение, так как строительные компании и другие бенефициарии правительственных контрактов начали жертвовать крупные суммы правящей Либерально-демократической партии. Это наполняло сундуки ЛДП, но представляло собой угрозу возникновения серьезного финансового кризиса в конце 1990-х годов. 
К концу его власти эта цифра снизилась до 1,5%, что восстановило потенциал страны для экономического роста. Действительно, это была одна из причин, почему на Японию так мало повлияло “потрясение Lehman Brothers”, которое спровоцировало глобальный финансовый кризис. 
Но макроэкономическая реформа резко затормозила после того, как Коидзуми ушел с поста в 2006 году. Смена премьер-министров, которые правили незначительные сроки, привела к большим правительственным расходам. 
Разочарованные плохим политическим и экономическим управлением давно правящей ЛДП, избиратели предпочли в прошлом году смену руководства. Но модель экономического управления не только не изменилась к лучшему, она только стала еще хуже. 
Огромное увеличение затрат коснулось фермеров и семейных бюджетов. В результате, доля налоговых поступлений к общей сумме затрат в этом финансовом году составила менее 50%, нечто невиданное за всю послевоенную историю Японии. 
Несм��тря на ужасное финансовое положение, в настоящий момент японские государственные облигации (JGB) остаются стабильными. Но это только потому, что правительственные облигации покупаются, в основном, организациями и семьями внутри страны. 
Японские семьи хранят сбережения в сумме около 1,1 триллионов иен в чистой денежной массе. Однако примерно через три года количество JGB превысит суммарные активы японских семей. 
Более того, японское общество стареет, уровень семейных сбережений значительно сократится. Неограниченное финансирование бюджетного дефицита частным сектором будет затруднено, если вообще будет возможным. 
Ожидается, что новая потребность в финансовых расходах вырастет, так как страна стареет. Примерно через пять лет всем лицам, родившимся в период резкого увеличения рождаемости, будет более 65 лет, но ожидается, что давление на правительственные расходы в виде пенсий и расходов на здравоохранение начнется раньше, около 2013 года. 
Но увеличение потребительского налога не является панацеей, особенно учитывая отсутствие у правительства стратегии экономического роста. Хотя несомненно, что увеличение налога понадобится, это не является приоритетом в настоящий момент и может оказаться контрпродуктивным, если это приведет к значительному падению экономики. 
Коидзуми решил, что исходный финансовый баланс должен быть восстановлен через 10 лет. И он был на грани успеха, так как исходный дефицит в 28 триллионов иен в 2002 году был снижен до 6 триллионов иен в 2007 г. Если бы эти усилия продолжались еще два года, можно было бы достигнуть исходного положительного сальдо. 
Без стратегии экономического роста, которая включает усилия по снижению правительственных расходов и политику остановки дефляции, экономика Японии будет переживать не лучшие времена. Но Кан, кажется, не желает акцентировать внимание на экономическом росте. 
Этому не следует удивляться. Ранее он был вовлечен в работу общественных движений и групп – подобно организациям по охране окружающей среды – которые мало обращали внимания на необходимость экономического роста. 
Увеличение налогового бремени кажется естественной составляющей такого типа мышления, впрочем, как и игнорирование необходимости усиления экономической конкуренции. Без этого, как и без возобновленного внимания к экономическому росту, Япония продолжит спускаться на мировой лестнице успеха. 
В самом деле, любой японец, который думает, что самодовольство является альтернативой, должен взглянуть на Аргентину. Сто лет назад Аргентина была, возможно, второй по богатству экономикой в мире. 

Экономическая дилемма Японии 
КЕМБРИДЖ (США) – Японская экономика представляет собой парадоксальную смесь процветания и несостоятельности. И в основном именно из-за процветания страны трудно решить проблемы её несостоятельности. 
Жизненные стандарты высоки: подушевой доход в 2015 году (по паритету покупательной способности) достиг $38 000, что близко к среднему уровню Франции и Великобритании – $41 000. Безработица равна 3,3%, что существенно ниже американских 5% и уровня еврозоны – около 10%. 
Однако в экономике Японии сейчас наблюдается дефляция – в марте потребительские цены оказались меньше, чем год назад; реальный ВВП снижается. Несмотря на близкую к нулю стоимость заимствований, дефицит бюджета достигает почти 7% ВВП, а госдолг страны превышает 230% ВВП. 
Когда в декабре 2012 года премьер-министр Синдзо Абэ вступил в должность, он провозгласил стратегию трёх «стрел» с целью выйти из экономической ситуации, где низкие темпы роста экономики сочетаются с низким уровнем инфляции: очень мягкая монетарная политика, краткосрочные фискальные стимулы, структурные реформы рынков труда и товаров. Однако экономическая политика правительства (так называемая «Абэномика») так и не решила проблемы Японии и вряд ли решит их в будущем. 
Назначив Харухико Куроду новым главой Банка Японии, Абэ поставил перед ним задачу поднять уровень инфляции до 2%. Курода тут же радикально ослабил кредитно-денежную политику, уменьшив процентные ставки и начав масштабную скупку долгосрочных гособлигаций. 
Данное решение вызвало негативный эффект ослабления спроса со стороны домохозяйств и бизнеса. При этом, нес��отря на политику смягчения, проводимую Банком Японии, мировая финансовая ситуация вскоре привели к росту стоимости йены, укрепившейся почти на 10% относительно доллара. 
На этой неделе Банк Японии удивил рынки, решив на очередном заседании ничего не менять, вопреки всеобщим ожиданиям дальнейшего и значительного монетарного смягчения. Рынки отреагировали резко – йена укрепилась на 2% относительно доллара, а японский фондовый рынок упал на 3%. 
В сфере бюджетной политики Абэ начал с крупных программ расходов, направлявшихся в основном на ремонт и замену инфраструктуры, пострадавшей во время землетрясения 2011 года. Но при этом он поднял налог на добавленную стоимость (НДС) с 5% до 8%, чтобы решить проблему огромного дефицита бюджета и растущего госдолга. 
Третья стрела Абэномики – структурные меры по наращиванию потенциального роста экономики – по сути, так и не была выпущена. Есть хорошие новости: экономическая активность женщин немного выросла, так же как и число туристов, посещающих Японию. 
Не случайно, Абэ призывает, чтобы больше женщин работало вне дома. Система временных разрешений позволяет иностранным работникам наниматься на работу в Японии на срок до трёх лет, однако страна не собирается исправлять негативный демографический тренд, открыв двери для постоянной иммиграции. 
Нежелание увеличивать численность иностранных работников и менять трудовые обычаи ради более активного участия замужних женщин в трудовой деятельности, по всей видимости, вызвано сравнительной зажиточностью сегодняшней Японии. Японское общество, вероятно, предпочитает сохранять свой стиль жизни и культурную однородность, пусть даже это мешает ускорению экономического роста. 
Впрочем, главная безотлагательная проблема Японии – это размеры дефицита бюджета и госдолга. Если Банк Японии сумеет повысить инфляцию до 2%, дефицит бюджета резко вырастет, так как процентные ставки по госдолгу поднимутся с нынешнего нулевого уровня. 
Это, без сомнения, трудное решение в условиях, когда ВВП снижается, а инфляция индекса потребительских цен стала отрицательной. Тем не менее, отказ повышать НДС или сокращать расходы правительства означает продолжение политики огромных бюджетных дефицитов и растущего госдолга. 
Абэ заявил, что намерен компенсировать возникающий на первых порах негативный экономический эффект повышения НДС краткосрочными мерами бюджетного стимулирования, увеличив госрасходы. Тем самым, можно будет добиться необходимого долгосрочного снижения размера дефицита, не вызывая при этом повторения того экономического спада, которым сопровождалось последнее повышение НДС. 
Другой стратегией, помогающей поддержать совокупный спрос, могло бы стать поэтапное повышение НДС – на 1% в год на протяжении трех или четырёх лет. У потребителей мог бы появиться стимул тратить больше, особенно на дорогостоящие товары, перед каждым повышением цен из-за роста НДС. 
Нет способа уклоняться от сокращения дефицита бюджета, не подвергая серьёзному риску госдолг, причём, скорее всего, эта угроза станет реальностью раньше, чем позже. Если Абэ сможет взять под контроль ситуацию с государственными финансами, Япония окажется в лучшей позиции для решения других экономических проблем, стоящих перед страной. 

Японский конституционный альбатрос 
ТОКИО – Приближение 70-й годовщины разгрома Японии во второй мировой войне вызвало множество дискуссий – и причитаний – о возрождающихся исторических разногласиях в Восточной Азии. Однако недавняя напряженность в регионе может частично отражать отсутствие прогресса в другой области, которая упускается из виду: японской конституциональной реформе. 
В конце концов, конституция служила важной цели: гарантируя, что Япония не будет представлять военной угрозы в будущем, она позволила стране, наконец, вырваться из иностранной оккупации и начать свой путь к восстановлению и демократизации. Однако подумайте: Германия приняла одобренную союзниками конституцию при аналогичных обстоятельствах в 1949 году и с тех пор внесла в нее десятки поправок. 
Япония является единственной страной в мире, связанной подобными ограничениями ‑ введенными не только для предотвращения возрождения милитаризма, но и в качестве наказания за политику японского правительства в военное время – и их дальнейшее соблюдение просто нереально. 
Вот почему японский премьер-министр Синдзо Абэ сделал конституциональную реформу наивысшим приоритетом. После укрепления своей власти уверенной победой на всеобщих выборах в декабре, где его Либерально-демократическая партия одержала решительную победу, Абэ намерен продвигать свою цель строительства более сильной и конкурентоспособной Японии – такой, которая сама сможет выстоять против все более агрессивного Китая. 
Усилия Абэ по «нормализации» стратегической позиции Японии начались с переосмысления 9 статьи конституции, благодаря чему отныне страна сможет участвовать в «коллективной самообороне». Правительство Японии одобрило изменения прошлым летом, и Соединенные Штаты также поддержали это решение. 
Ранее это переосмысление сталкивалось с некоторым сопротивлением, как внутри страны, так и за ее пределами. В частности, китайские критики выражали обеспокоенность тем, что может возродиться японский милитаризм, хотя при этом они забыли упомянуть, что именно наращивание военной мощи Китая побудило правительство Японии пересмотреть свою политику национальной обороны. 
Учитывая, что Устав Организации Объединенных Наций признает индивидуальную и коллективную самооборону в качестве «неотъемлемого права» суверенных стран, подобные изменения не должны вызывать возражений. 
Поправки, требующие две трети голосов в обеих палатах парламента и большинства на всенародном референдуме, делают японскую конституцию одной из самых трудно поддающихся изменению в мире. Для облегчения своей задачи Абэ надеется снизить требования до простого большинства в обеих палатах либо до упразднения необходимости общенародного референдума. 
Учитывая народное сопротивление этим изменениям, задача Абэ будет не из легких. В то время как граждане большинства демократических государств рассматривают свои конституции как нечто разрабатывающееся и развивающееся – Индия, например, начиная с 1950 года вносила в свою конституцию поправки 99 раз – японцы, в основном, относятся к своей конституции как к чему-то неприкасаемому. 
Кроме того, пацифизм глубоко укоренился в японской психике, даже среди молодых людей, в основном из-за болезненного наследия японского довоенного милитаризма. Действительно, опрос, проведенный в прошлом году Всемирным опросом по изучению ценностей, показал, что всего 15,3% японцев – по сравнению с 74,2% китайцев и 57,7% американцев – были бы готовы защищать свою страну; это самый низкий уровень во всем мире. 
Учитывая такую позицию, не только переосмысление, но и фактический пересмотр 9 статьи не представляется возможным, особенно пока откровенно пацифистская партия Комэйто остается частью правящей коалиции. Даже если Абэ удастся смягчить требования к поправкам – что будет непросто, учитывая серьезную вероятность того, что он встретит слабую поддержку на всеобщем референдуме – ему придется передать борьбу за изменения своему преемнику. 
Однако один фактор может значительно ускорить работу Абэ. Явная поддержка США японской конституциональной реформы, возможно, не только притупит китайскую критику, но и сможет убедить многих японцев в том, что обновление 9-й статьи не будет означать отказ от послевоенного порядка, который американцы помогли создать в Японии. 
Более уверенная и безопасная Япония сможет лучше препятствовать Китаю в его попытке получить господство в западной части Тихого океана, что позволит укрепить центральные задачи американской политики по обеспечению устойчивого баланса сил в Азии. Ни одна другая страна региона не способна выступить в качестве надежного противовеса Китаю. 
Сегодняшняя Япония – либеральная демократия, не сделавшая ни единого выстрела за пределами собственных границ на протяжении почти семи десятилетий, что внесло значительный вклад в мировое развитие в этот период – очень сильно отличается от Японии 1947 года. И ее конституция должна отражать это. 

Демографические уроки Японии для Европы 
Но на более коротких временных горизонтах демографические тенденции следует воспринимать как данность, причём эти тенденции могут оказывать сильное влияние на экономический рост. И, тем не менее, в экономической отчётности демографические факторы часто игнорируются, что приводит к значительным искажениям в оценке экономических успехов государств. 
Легко прийти к выводу, что среди стран с крупнейшей экономикой Япония является наименее динамично развивающейся. Но если учесть японскую демографию (с начала столетия население работоспособного возраста сокращалось здесь ежегодно почти на 1%), тогда её показатели окажутся выдающимися. 
Более того, в пересчёте на душу населения работоспособного возраста темпы роста в Японии были близки к 2%, что намного выше, чем в США или Европе. Хотя с 2000 года экономика США выросла более чем на 35%, работоспособное население страны также значительно выросло, поэтому годовые темпы роста на душу работоспособного населения составили там примерно 1%. 
Но хотя подушевые индикаторы полезны для оценки потенциала потребления в стране, они не дают адекватной картины потенциала экономического роста, поскольку учитывают и пожилых людей, и детей, которые не вносят вклада в производство. Даже в Японии, где очень высокая продолжительность жизни, люди старше 70 лет не вносят особого вклада в рост ВВП. 
В результате, на фоне быстрого снижения экономического потенциала Японии её показатели выглядят невероятно успешными. Главная причина этого успеха в том, что Япония повышает долю работоспособного населения, которое работает: безработица сегодня находится на рекордно низком уровне – менее 3%, при этом почти 80% работоспособного населения имеет работу, по сравнению с примерно 70% в Европе и США. 
Тот факт, что Япония достигла полной занятости и демонстрирует высокие темпы роста создания рабочих мест на протяжении двух последних десятилетий, является особенно примечательным, если вспомнить о практически постоянной дефляции в этот период (до сих пор многие цены в стране ниже, чем были 15-20 лет назад). Об этом факте следует задуматься тем, кто утверждает, что дефляция вызывает неподъёмные экономические издержки. 
Европа, где демографическое будущее выглядит очень похожим на японское прошлое, может извлечь важные уроки из японского опыта. Население работоспособного возраста в еврозоне в последние годы вообще перестало расти, а вскоре начнёт сокращаться такими же темпами, как в Японии в последние десятилетия. 
Кроме того, профицит счёта текущих операций в еврозоне сейчас установился на уровне около 3% ВВП. А это близко к тому уровню, который уже давно наблюдается в Японии (за исключением короткого периода после ядерной аварии 2011 года на АЭС «Фукусима Дайити»). 
Первый урок японского опыта таков: несмотря на трудности, которые испытывает еврозона, пытаясь повысить инфляцию в стареющем обществе, для которого характерно избыточное сбережение, рост экономики не является недостижимым. Наоборот, факт экономического роста без инфляции в Японии должен заставить Европейский центральный банк признать, что его целевой уровень инфляции (около 2%) может быть не столь уж и важным в конечном итоге. 
Это не означает, что раздувать долг желательно. Соотношение долга к ВВП в Японии сейчас превышает 150% ВВП (с учётом крупных финансовых активов государственных сберегательных учреждений) и продолжает расти из-за большого дефицита бюджета. 
К счастью, этот последний урок уже, кажется, усвоен: усреднённый размер бюджетного дефицита в еврозоне сейчас равен примерно 2% ВВП. Надо полагать, что предельный размер дефицита, установленный Пактом стабильности и роста (3% ВВП), оказал определённое виляние на стабилизацию долговых коэффициентов в Европе. 
Структура еврозоны создаёт ограничения на использование мер бюджетной и денежно-кредитной политики. Благодаря этому предотвращается излишнее наращивание долга в еврозоне, что, в конечном итоге, упрощает управление будущим – будущим, в котором единственным способом поддержания роста экономики является более полное использование её сокращающегося демографического потенциала. 

Система образования для роста экономики Японии 
ТОКИО – С тех пор как в 2012 году премьер-министр Синдзо Абэ начал свою программу реформ «Абэномика», японская экономика получила заметное ускорение. Тем не менее, эта работа пока не закончена. 
Я уже писал ранее, что трём «стрелам» Абэномики – монетарное смягчение, фискальное расширение и стратегия долгосрочного экономического роста – можно дать оценки «отлично» (А), «хорошо» (В) и «неудовлетворительно» (Е), соответственно. Монетарное смягчение получает оценку «А», даже несмотря на то, что целевой уровень инфляции (2%), как любят подчёркивать критики, далёк от достижения. 
А здесь Япония добилась невероятного успеха, создав более 2,7 млн рабочих мест, с тех пор как была запущена первая стрела Абэномики. Соотношение рабочих вакансий к числу претендентов сейчас выше паритета, хотя и остаётся низким (даже ниже 50%) для рабочих мест, связанных с канцелярским трудом, где автоматизация вытесняет работников и негативно влияет на зарплаты. 
Бюджетная политика получает оценку «В», потому что, наряду с монетарным смягчением, она помогла изменить ситуацию в экономике с избыточного предложения на избыточный спрос. Только в том, что касается третьей стрелы (стратегия долгосрочного экономического роста, поддерживаемая структурными реформами), у программы Абэномики наблюдаются неудовлетворительные результаты, поскольку остаётся ещё очень много несделанной работы. 
Критически важным элементом эффективной стратегии долгосрочного экономического роста будет устранение мешающих этому росту барьеров, возникающих из-за быстрого старения и сокращения численности населения Японии. Это означает, что у молодёжи должны быть не просто рабочие места, но и такой уровень образованности и продуктивности, который позволит ей нести на своих плечах груз экономики страны. 
Напротив, правительство Абэ сделало своим приоритетом дошкольное образование. Этот подход опирается на исследование лауреата Нобелевской премии по экономике Джеймса Хекмана, который выяснил, что инвестиции в дошкольное образование дают большую отдачу. 
Однако в трудах Хекмана есть один аспект, который Япония, возможно, не учитывает. По мнению Хекмана (работавшего в соавторстве с Йорой Стиксруд и Серхио Урсуа), некогнитивные навыки, например, способность к сотрудничеству, важны не меньше когнитивных навыков (например, чтение или математика) с точки зрения увеличения производительности рабочей силы, поскольку они повышают способность к инициативе и демонстрации эффективного лидерства. 
Между тем, в японских школах продолжают делать акцент на зубрёжке, когда студенты запоминают факты и формулы вместо того, чтобы развивать способности к критическому мышлению, решению проблем и урегулированию конфликтов. Даже в самые лучшие времена это негативно влияет на инновации и производительность. 
Частью новой стратегии долгосрочного экономического роста Японии должно стать переосмысление подходов к системе образования. Чтобы понять, как это можно сделать, стоит проанализировать идеи композитора Золтана Кодаи, чью вдову я недавно встретил во время поездки в Венгрию, куда меня пригласили не только как экономиста, но и как начинающего музыканта. 
Он позволяет детям, причём с очень юного возраста, развивать связь с музыкой, например, петь или двигаться под неё. И даже этот процесс не является строгим: его метод стимулирует группу петь, не следуя каким-то конкретным написанным нотам, что помогает улучшить взаимодействие внутри группы. 
Метод Кодаи имеет определённое сходство с методом Судзуки, разработанным японским скрипачом Синити Судзуки и подражающим процессу естественного обучения языку. В обоих случаях процесс обучения руководствуется тем, как дети реально думают и развивают чувство музыки, а не строгими правилами и системами. 
В Японии, где на когнитивных, академических успехах делается более сильный акцент, чем на всестороннем развитии человека, такой стиль общения с искусством, в том числе музыкой, может способствовать не только познанию красоты, но и развитию воображения, сотрудничества, инициативы, лидерства, эмпатии и сострадания. Принципы развития детей при обучении можно применять и в других предметах, позволяя детям тратить больше времени на взаимодействие с материалом и друг с другом. 
Эффективная долгосрочная стратегия экономического роста – в Японии и других странах – должна исходить из понимания, что ни один человек не может запомнить больше, чем машина. Напротив, такая стратегия должна стремиться к получению максимума от того, что люди – и только люди – делают лучше всего. 

Новая жизнь Кейнса 
ТОКИО – Однажды, в IV веке, император Японии посмотрел вокруг с небольшой горы рядом со своим дворцом и увидел, что чего-то не хватает – дыма кухонных печей. Хотя то тут, то там виднелись какие-то слабые следы дыма, было понятно, что у людей такое тяжелое экономическое положение, что они даже не могут купить себе еды, чтобы её приготовить. 
Три года спустя ворота дворца разваливались, а через дырки в крыше светили звёзды. Зато с той же горы открывался вид на густые столбы дыма, поднимающиеся из труб крестьянских хижин. 
Резкое повышение налога на потребление в 2014 году (а также его новое повышение, которое ожидается в ближайшем будущем) вызывает снижение расходов домохозяйств. Как в истории с Нинтоку, размер богатства народа, а не правительства, определяет размеры потребления. 
Конечно, размер богатства правительства играет определённую роль в состоянии экономики. Но излишняя озабоченность платежеспособностью правительства может привести к тому, что частный сектор перестаёт тратить деньги. 
В периоды высокой инфляции большой размер обязательств правительства приводит к ухудшению бюджетной политики: для обеспечения прежнего уровня реальных госрасходов надо повышать налоги. Но что ещё хуже, власти могут поддаться искушению избавиться от долгов с помощью инфляции – этой возможностью они злоупотребляют ещё со времён средневековья, фактически вводя единый инфляционный налог на владельцев активов. 
Например, в США некоторые члены Республиканской партии, зацикленные на сбалансированности бюджета, блокировали нормальную работу властей штатов и даже федеральной власти, и всё это якобы во имя бюджетной дисциплины. А в еврозоне восстановлению экономики после финансового кризиса 2008 года мешают строгие фискальные правила, которые ограничивают размер бюджетного дефицита в странах ЕС на уровне 3% ВВП. 
Это макроэкономическая доктрина, которая в последнее время стала привлекать большое внимание. В августе на ежегодной конференции представителей центральных банков в Джексон-Хоуле (штат Вайоминг, США) Кристофер Симс из Принстонского университета очень понятно объяснил эту теории. 
Симс объяснял, что вопреки популярным взглядам совокупный спрос и уровень цен (инфляция) определяются не только (и даже не в первую очередь) монетарной политикой. Они определяются чистым размером богатства страны и обязательств центрального банка и правительства. 
Когда центральный банк пытается повысить инфляцию, наращивая свои балансы за счёт мер монетарной экспансии и снижения процентных ставок, происходит дальнейшее сокращение дефицита бюджета, что усиливает цикличную тенденцию. В этом контексте, говорит Симс, одной только монетарной политики оказывается недостаточно для повышения инфляции; необходимы ещё и меры фискальной политики – увеличение бюджетного дефицита. 
Но, как сказали бы и традиционные кейнсианцы, и сторонники теории FTPL, количественное смягчение, то есть фактически обмен денег на их ближайший заменитель (облигации с нулевой процентной ставкой), со временем становится менее эффективным способом стимулирования спроса. Добавьте сюда ужесточение бюджетной политики, в частности, повышение налога на потребление, и будет неудивительно, что спрос в Японии по-прежнему подавлен. 
В последнее время японская политика отрицательных учётных ставок довольно хорошо помогала снижать рыночные процентные ставки. Но эта политика также ослабила состояние балансов в частном секторе, потому что для финансовых учреждений она является своего рода налогом. 
В периоды рецессии или стагнации увеличение процентных платежей банками может стать нагрузкой для экономики, в то время как госдолг помогает экономике достичь состояния полной занятости. (Неорикардианцы тут стали бы уверять, что госдолг на руках у людей бесполезен, потому что потребители компенсируют будущие налоговые платежи своих детей, владея долговыми сертификатами. 
Книга «Общая теория занятости, процента и денег» Джона Мейнарда Кейнса, доказывающая пользу активной бюджетной политики, была опубликована в 1936 году. Сорок лет спустя произошла контрреволюция, ставшая результатом резкой критики бюджетной активности. 

Поворот Синдзо Абэ в сторону Азии 
ЛОНДОН – В течение прошлого года, отношения между тремя наиболее успешными экономиками Восточной Азии, то есть Японией, Южной Кореей и Китаем, постепенно, но неуклонно улучшались. Это очень примечательно, потому что их отношения друг с другом никогда не были легкими и складными. 
В августе этого года, когда премьер-министр Японии Синдзо Абэ будет давать важную речь по случаю 70-й годовщины окончания Второй мировой войны, у него есть шанс либо ускорить сближение или привести его в тупик. Учитывая его родословную наклонность к правому политическому спектру и ревизионистские взгляды об истории военной Японии, регион готовится к новой дипломатической турбулентности, которая последует за его речью. 
Хотя вовсе не выступать было бы наиболее разумным выходом, он все еще может использовать эту возможность, чтобы укрепить имидж своей страны как положительной силы в Азии. Он должен принять все усилия, чтобы представить Японию как сильную страну, которая смотрит вперед, а не назад, и которая хочет внести свой вклад в экономическое развитие, мир и безопасность во всем мире, а особенно в Азии. 
В течение 1960-х и 1970-х годов, после того, как экономика Японии восстановилась, страна в значительной степени разбиралась со своей военной историей путем превращения в щедрого донора зарубежной помощи по всей Азии, включая Китай. Абэ стоит пропитать свою речь таким же щедрым духом и желанием действовать. 
В 2007 году я посетил «Музей войны сопротивления китайского народа против японской агрессии» - учреждение, чье имя отражает ту же идею, высказанную в своих экспонатах. Было приятным сюрпризом увидеть, что последним экспонатом на выставке была стена пунктов, подтверждающих помощь и инвестиции Японии в Китай в последние десятилетия. 
В прошлом месяце, Абэ намекнул, что может быть он уже думает на тему щедрости, когда он объявил о японском плане инвестировать $110 млрд в инфраструктурные проекты в Азии в течение следующих пяти лет. Но беда была во времени появления объявления. 
Такая позиция показала, что обе страны довольно грубые и оставила их изолированными. Инвестиционное объявление Японии теперь выглядит как ответный бросок в сторону AIIB, и не только потому, что инвестиция Японии опережает первоначальный капитал банка - $100 млрд. 
Абэ наделает еще больший ущерб для Японии если он будет использовать свою речь для того, чтобы попытаться успокоить правых сторонников. Китайцы и корейцы, в частности, будут возмущены, если он будет избегать открытых извинений за поведение Японии во время Второй мировой войны или ставить под вопрос критику в сторону поведения Японии в это время, например, в случаях сексуального рабства корейских «женщин для утех» для японской императорской армии. 
Вместо этого, Абэ должен взять пример со своей речи перед Конгрессом США в апреле. Там, он описал «глубокое покаяние в своем сердце», когда он посетил мемориал американских солдат, погибших во Второй мировой войне, которым он предложил свои «вечные соболезнования». 
В августе Абэ стоит подтвердить и работать дальше над заявлениями своих предшественников. Слова, подобные тем, которые он использовал в его речи на тему американских мертвых солдат бы продемонстрировали, что Япония не намерена переписывать историю и что Абэ сожалеет о судьбе его союзников США, но и его соседей в Азии. 
Затем, Абэ будет иметь возможность направить курс из прошлого в будущее, заявив о намерении Японии быть щедрой и конструктивной. Он может говорить о той Азии, которую он хотел бы помочь построить и описать необходимые к этому региональные учреждения. 
Один драматический способ перехватить инициативу – это продолжать работать над существующими проектами Японии в постконфликтном миро-строительстве путем предложения инклюзивного плана по обороне и безопасности в Азии. Такая схема будет включать в себя совместные военные тренировки и механизмы обмена информацией не только с Южной Кореей и США, но и с Китаем, Индией, Юго-Восточной Азией. 
Такое предложение может оказаться слишком комплексным в реализации, ведь ему бы, в конце концов, пришлось сталкиваться с весьма реальными разницами во мнении в самой Азии. Но как жест на пути к миру и лучшему будущему это безусловно позволит Японии претендовать на моральное превосходство. 

Второй акт ТТП 
КЛЕРМОНТ (США) – Когда в январе этого года президент США Дональд Трамп объявил о выходе США из Транс-Тихоокеанского партнёрства (ТТП), многие эксперты оценили это решение как выгодное Китаю. Но даже если это так, выгода может оказаться недолгой. 
Китай превратился в крупнейшего торгового партнёра всех стран Азии, благодаря чему он неуклонно наращивает своё стратегическое влияние. Логика подсказывает, что, раз соседние с Китаем страны становятся всё более зависимыми от китайского рынка, влияние Америки в регионе будет постепенно падать. 
Администрация бывшего президента США Барака Обамы понимала далекоидущие геополитические последствия установления экономического господства Китая на Дальнем Востоке. Обама и его советники рассчитывали, что ТТП, новый торговый блок с центром в США, поможет противостоять росту влияния Китая и сохранить военное и экономического первенство Америки в этом самом динамичном регионе мира. 
Государства региона привыкли к тому, что США гарантируют им безопасность и систему свободной торговли, поэтому они не инвестировали в свою национальную и экономическую безопасность. Лишившись опоры в виде представляемых США общественных благ – поддержание мира и обеспечение процветания, они окажутся перед трудным выбором. 
Одна группа стран, без сомнения, прыгнет в вагон китайского поезда, надеясь, что более тесные связи с будущим гегемоном Азии дадут им то же, что сейчас дают США. В этот блок входят страны, управляемые авторитарными режимами, у которых нет идеологических или территориальных разногласий с Китаем – Таиланд, Малайзия, Камбоджа, Лаос. 
Другие страны уже выбрали стратегию хеджирования: они сохраняют тесные отношения с США в сфере безопасности, но при этом пользуются выгодами огромного рынка Китая. В эту категорию, наверное, попадают Австралия, Южная Корея и Сингапур. 
А вот третья группа стран, кажется, выбрала стратегию «помоги себе сам». Поскольку с протекцией США и американским надзором за свободной торговлей возникла неопределённость, эти страны стали предпринимать проактивные меры для самостоятельного противостояния китайской мощи, в том числе объединяя свои усилия. 
Для того чтобы увидеть эту тенденцию в действии, достаточно почитать недавнее заявление японского премьер-министра Синдзо Абэ о том, что Япония продолжит заниматься развитием ТТП. Конечно, без американского участия 11 стран Тихоокеанского региона, оставшихся в этом союзе, будут иметь намного меньший экономический вес, чем в первоначальном варианте. 
Однако если эти страны всё же объединяться и поддержат данное соглашение, легко себе представить, что перед другими странами Азии, например, Южной Кореей и Индонезией, возникнет искушение присоединиться к нему. Формирование нового регионального торгового блока (тем более, с новыми участниками) отчасти позволит заполнить пустоту, возникшую после ухода Америки. 
Сразу после Второй мировой войны США открыли свои рынки и направили огромные финансовые ресурсы на восстановление разрушенной экономики Японии и Западной Европы. План Маршалла и другие аналогичные проекты были частью стратегии Америки в Холодной войне против СССР. 
К счастью, Азия сегодня не охвачена холодной войной. Однако ведущие державы – Япония и Индия – должны продемонстрировать, что они хотят и готовы нести издержки, связанные с поддержанием баланса сил в регионе, и не допустить появления китаецентричной Азии. 
Чтобы убедить колеблющиеся страны Азии не подчиняться Китаю, а вместо этого объединиться в союз, Япония должна будет принять решения, демонстрирующие её готовность взять на себя высокие издержки, связанные с удержанием вне китайской орбиты и себя самой, и стран-партнёров. Если Япония Абэ выполнит своё обещание, тогда даже в уменьшенном варианте ТТП сможет стать достойным конкурентом Китая в Азии. 

Отказ от мирной конституции Японии 
ВАШИНГТОН – В феврале японский премьер-министр Синдзо Абэ призвал парламент Японии изменить девятую статью конституции страны, в которой провозглашается отказ от войны как средства разрешения споров. Подготовленная Соединёнными Штатами после Второй мировой войны, конституция содержит, по словам Абэ, «отдельные элементы, которые не подходят для нынешнего времени». 
Впрочем, хорошая новость для Абэ в том, что оппозиция его попыткам, пусть и широкая, но не выглядит достаточно серьёзной. Избирателей, похоже, беспокоит не столько путь, по которому Абэ пытается вести страну, сколько его решение превратить этот вопрос в главный приоритет правительства. 
Ревизия конституции обеспечит более надежный юридический фундамент для спорных мер в сфере обороны, которые проводит Абэ. В прошлом году были приняты новые законы, снявшие запрет на применение японских вооружённых сил за рубежом и расширившие определение термина «самооборона», которое теперь включает в себя помощь союзникам. 
Да, конечно, многие в Японии обеспокоены возможными последствиями программы Абэ, чувствуя, что она противоречит интересам национальной безопасности страны и её международному положению. Их тревожит то, что оборонные решения Абэ сделают более вероятным втягивание Японии в войну, положив конец её послевоенному пацифизму. 
Представитель министерства и��остранных дел Китая Хун Лэй заявил, что новые подходы Японии идут «не в ногу с тенденциями нашего времени, характеризующегося миром, развитием и кооперацией». Его коллега из министерства иностранных дел Южной Кореи заявил, что его страна «ни в коем случае не потерпит» использования Японией права на коллективную самооборону на Корейском полуострове «без запроса или согласия [Республики Корея]». 
По данным одного из опросов, 67% респондентов не одобряют то, как правящая коалиция проталкивала законопроекты через парламент. В Японии широко распространено мнение, что кабинет Абэ «не приложил достаточных усилия», чтобы объяснить смысл этих законов обществу. 
Кроме того, около 51% респондентов не одобряют эти законы из конституционных соображений, полагая, что они нарушают статью 9 конституции, ту самую, которую Абэ хотел бы изменить. Те же самые избиратели с меньшей вероятностью поддержали бы идею отмены этих законов; более того, некоторые из них готовы смягчить позицию, если Абэ сумеет добиться внесения поправок в конституцию. 
Существует также простое и практичное объяснение, почему оппоненты этих законов могут быть не согласны с их отменой. Многие в Японии желают избежать раскалывающих общество дебатов, способных отвлечь внимание правительства от других приоритетных задач. 
Вне зависимости от того, насколько негативно японцы настроены по отношению к законопроектам Абэ в сфере безопасности и его попытка изменить конституцию, для них важнее, чтобы этот вопрос был просто отложен куда-нибудь подальше. Таким образом правительство смогло бы сосредоточиться на том, что реально заботит избирателей: разворот экономики и спасение программ социального обеспечения страны. 



Самоубийственная изоляция Японии 
После того как несколько месяцев премьер-министр Дзюнъитиро Коидзуми якобы стремился улучшить отношения своей страны с Китаем, его пятый визит в храм Ясукуни вновь накалил обстановку. Как Китай, так и Южная Корея отменили встречи своих министров иностранных дел с их японским коллегой. 
Почему Япония все еще не понимает, что ее отношение к собственной истории отдается эхом во всех частях Азии, которые были оккупированы японской армией в первой половине 20-го столетия? Реакция Японии говорит о крайней степени упрямого самодовольства. 
Как не устает напоминать правительство Японии, храм Ясукуни, построенный в 1869 году, – это дань памяти 2,5 миллиона японцев, которые погибли за свою страну, а не только тем 14, что были осуждены как военные преступники после Второй мировой войны. Но, тогда как многие японцы чувствуют (с некоторой обоснованностью), что Южная Корея и, в особенности, Китай, эксплуатируют проблему Ясукуни, чтобы уменьшить влияние Японии в регионе и угодить сильным националистическим настроениям в народе, правительство Коидзуми упускает суть вопроса. 
Действительно, внутренние политические игры, кажется, имеют для лидеров Японии как минимум такое же значение, как и для лидеров Южной Кореи или Китая. Посещение Коидзуми храма Ясукуни, официально представленное как частный визит, было рассчитано на то, чтобы произвести впечатление на японскую публику, независимо от того, какое действие это возымеет за границей. 
Но страна теперь оказалась в изоляции, что затрагивает стабильность в регионе в целом. Дипломатическая изоляция Японии усиливает позиции тех деятелей в китайском руководстве, кто давно стремится изолировать страну, в экономическом и в военном отношении все еще являющуюся самой могучей державой Азии, одновременно затягивая другие государства региона все глубже и глубже в тень Китая. 
Американская администрация, согласно моде последнего времени беспокоящаяся по поводу растущего влияния Китая в регионе, кажется, вполне довольна тесными связями с Японией, которые могут помочь ей создать противовес Китаю. Но это явно близорукий подход, поскольку Японии, которая привязана исключительно к Америке, потеряет, а не приобретет, противопоставив себя Китаю в регионе и таким образом еще более затрудняя достижение равновесия. 
Зациклившись на перспективах, которые сулит все растущий китайский рынок, они мало думают о стабильности региона. Они, кажется, считают державы этого региона изолированными островами и полагают, что их собственное поведение по отношению к одним не вызывает никаких политических последствий по отношению к другим. 
Требования японцев изменить данное решение не были услышаны, и инициатива была отложена только тогда, когда американские конгрессмены начали угрожать экономическими последствиями, а Китай увеличил давление на Тайвань. 
Вместо того, чтобы эксплуатировать Японию как региональный авианосец, что пытаются делать США, или пренебрегать ею в политическом смысле, как это делают европейцы, обеим сторонам нужно выработать новый, стратегический подход – если возможно, совместно. Цель должна состоять в том, чтобы предотвратить столкновение националистических амбиций и поощрить создание совместной структуры, в рамках которой основные страны региона взаимодействуют и вырабатывают уважительное отношение к интересам друг друга. 
Лидеры Японии должны признать, что безалаберность, которую они все еще проявляют в отношении «болевых точек» стран, пострадавших от японского империализма в двадцатом столетии, столь же нравственно глуха, сколь и стратегически разрушительна. Но этот процесс осознания преуспеет с большей вероятностью, если Япония не будет чувствовать себя загнанной в угол. 
Следовательно, зарубежные друзья могут помочь этому процессу, сделав так, чтобы Япония не чувствовала себя в одиночестве. Неуважение японцев к чувствам других поощрять не следует, и Запад – для укрепления собственного кредита доверия в Азии – должен активно включиться в политический процесс, убеждая Японию, что ее будущее зависит от того, насколько ей удастся заручиться доверием в регионе. 
Ее экономическая мощь остается огромной, а ее коммерческие и культурные связи с Западом широки и разнообразны. Япония, возможно, и уклонялась в течение многих десятилетий от участия в поддержании международного порядка, но у нее неуклонно нарастает новое понимание международной ответственности. 
Для тех, кто хочет стабильности в Азии, интерес в установлении тесных связей с Японией должен быть очевиден. Это не должно делаться ценой потери связей с другими странами, такими, как Китай и Индия, но и эти связи не должны приобретаться ценой изоляции Японии. 

Путаница в руководстве Японии 
Получая каждый год в течение пяти лет подряд нового премьер-министра, Японии только что едва удалось избежать его третьей смены в 2010 году. Премьер-министр Наото Кан был избран председателем Демократической партии Японии (ДПЯ), выдержав состязание с Итиро Одзавой, самой влиятельной фигурой в кулуарах власти. 
Поскольку голоса законодателей ДПЯ разделились почти поровну, победа Кана связана с поддержкой общих и ассоциированных членов партии. Их голоса больше ориентировались на последние опросы общественного мнения, которые показали народную поддержку семь к двум в пользу Кана относительно Одзавы. 
Неудовлетворительные результаты формирования Хатоямой отношений Японии с Соединенными Штатами, что, главным образом, относилось к передислокации военно-морской базы на Окинаве, также подорвали положение ДПЯ. 
С тех пор как ДПЯ пришла к власти в 2009 году, Кана без особых возражений наметили в качестве преемника Хатоямы, учитывая, что он был одновременно заместителем премьер-министра Хатоямы и министром финансов. В этих должностях Кан избежал вовлечения в две проблемы, которые разрушили премьерство Хатоямы: спорный вопрос передислокации базы, а также дебаты по сокращению бюджета. 
Удивительно, что Кан, который пришел в политику, чтобы разрушить старую систему, сейчас перешел на сторону бюрократов. ДПЯ потерпела горькое поражение в выборах в верхнюю палату летом этого года, после того как Кан внезапно предложил значительное увеличение крайне непопулярного налога на потребление. 
Кроме того, подход Кана к вопросу переселения базы возродил старый план ЛДП, который ДП�� ранее осуждала. Отступление Кана означает, что бюрократы по-прежнему держат бразды внешней и оборонной политики. 
Поэтому неудивительно, что Хатояма поддерживал замену Кана Одзавой, даже несмотря на то, что Хатояма настаивал на отставке Одзавы, когда он был вынужден отказаться от премьерства три месяца назад. Оба они открыто выступали не только против повышения налогов, но и против постоянного присутствия базы морской пехоты США на Окинаве. 
Сохраняя приверженность к двустороннему американо-японскому альянсу, Одзава заявил, что безопасность Японии требует постоянного присутствия только седьмого флота США, а не их наземных войск. Очевидно, что он пытается пересмотреть отношения, вероятно, с целью расширения свободы маневров Японии во внешней политике и политике безопасности. 
Несмотря на приводящие в замешательство сигналы Одзавы, его позиция ни про-китайская, ни анти-американская, учитывая, что он совсем недавно подчеркнул право Японии на острова Сенкаку как неотъемлемой части ее территории ‑ позиция, которую Китай решительно оспаривает. Логично, что подход Одзавы предполагает значительное наращивание военной мощи, но он умалчивает о том, как сохранить эффективное сдерживание, после того как американские морские пехотинцы оставят Окинаву. 
Подход Кана к управлению альянсом по принципу поддержания статус-кво долго не продержится, поскольку сумятица предложений Хатоямы взвинтила ожидания окинавцев относительно выдворения морских пехотинцев. Скорее всего, нынешний губернатор заблокирует любое строительство на острове для передислокации базы, де-факто применяя вето, особенно в преддверии губернаторских выборов, которые должны пройти в конце ноября. 
ДПЯ находится между молотом и наковальней, и премьерство Кана, безусловно, зайдет в тупик. Поскольку у ДПЯ нет ни большинства в верхней палате, ни двух третей в нижней палате, необходимых для преодоления голосов верхней палаты, ее правительство не сможет провести бюджет и/или законопроект об ассигнованиях к концу текущего финансового года, до 31 марта 2011 года. 
Правительство Одзавы могло бы стать стабильным только, если бы он смог создать большую коалицию. Однако, учитывая сильный отрицательный общественный настрой против Одзавы, это невозможно. 
Попустительство Одзаве, однако, противоречит общественному мнению и наносит ущерб планам ДПЯ восстановить народную поддержку. 
Быстро наступит момент, когда общественность полностью разочаруется как в ЛДП, так и в ДПЯ, которые составляют двухпартийную систему только по названию, в которой законодатели высказывают свою приверженность на основании поддержки или вражды в отношении ЛДП. Без значительной реорганизации основных политических партий в соответствии с идеологическими линиями, внутренняя и внешняя политика Японии ‑ в том числе отношения с США ‑ будет оставаться запутанной. 

Японское политическое руководство новой модели 
Но по сравнению с последствиями катастрофического землетрясения в г. Кобе в 1995 г., когда власти, казалось, сняли с себя всякую ответственность за лишения пострадавших, разница не может быть сильнее. 
На этот раз правительство Демократической партии Японии (ДПЯ) во главе с премьер-министром Наото Каном прилагает максимальные усилия с беспрецедентно интенсивным участием кабинета министров и вновь созданных специальных оперативных групп. Сам премьер-министр и соответствующие чиновники регулярно появляются в теленовостях в спецодежде, обычной для японских инженеров. 
Это было проявлением «феодального» корпоративного подхода, при котором прямая связь между гражданином и государством не играет никакой роли. Данное широко осуждавшееся государственное пренебрежение по отношению к потерпевшим от землетрясения в Кобе стало одним из главных источников общественного возмущения, которое содействовало популяризации реформистского движения, на гребне которого появился Кан. 
К сожалению, сегодняшние японские средства информации упускают из виду данный исторический контекст. К примеру, газета Nihon Keizai Shimbun недавно жаловалась на недостатки реагирования правительства Кана, подчеркивая слабость цепочки управления от кабинета министров до чиновников, отвечающих за спасательные и снабженческие операции. 
Когда в сентябре 2009 г. ДПЯ пришла к власти, то положила, тем самым, конец фактическому полувековому правлению одной партии – Либерально-демократической партии (ЛДП). Еще важнее другое – ее намерения совпали с кардинальным вопросом для Японии: кто должен править – бюрократические «феодалы» или избранные чиновники? 
ЛДП, образованная в 1955 г., не много управляла на самом деле после оказания помощи в координировании послевоенного восстановления, которое без каких-либо обсуждений развилось в неофициальную, но абсолютно реальную национальную политику, сводящуюся, в принципе, к безграничному повышению производственных мощностей. Другие возможные приоритеты почти никогда не поднимались в политических дискуссиях. 
Необходимость политического рулевого колеса в руках избранных политиков резко обозначилась в 1993 г., когда две крупные политические фигуры сбежали из ЛДП со своими последователями. Сделав это, они стали катализаторами реформистского политического движения, приведшего к созданию ДПЯ, первой убедительной оппозиционной партии, которая в отличие от Социалистов, являвшихся некой ритуальной оппозицией, была готова победить на выборах и действительно править, а не просто быть фасадом правительства, что стало нормой при ЛДП. 
Снижение престижа правительства в настоящее время объясняется тем фактом, что Кан не проявляет никакого таланта в превращении себя в телевизионную персону, способную создавать величественный образ руководителя. Но его правительство, вне всяких сомнений, действует максимально эффективно перед лицом одновременно четырех кризисов, причем его усилиям препятствуют огромные снабженческие проблемы, с которыми не сталкивалось еще ни одно послевоенное японское правительство. 
Ее семнадцать месяцев у власти до недавней катастрофы стали сагой о борьбе с профессиональными чиновниками многих сфер бюрократии, в том числе судебной власти, стремящимися сохранить тот мир, который они всегда знали. Другие страны могут много чему научиться на попытке ДПЯ изменить сложившееся статус-кво в сфере политического устройства, формировавшегося и укреплявшегося полвека. 
Но впервые администрацию ДПЯ подорвали США, испытав верность нового правительства с помощью невыполнимого плана (первоначально придуманного министром обороны эры Джорджа Буша-младшего Дональдом Рамсфельдом) строительства новой базы морского флота США на Окинаве. Первый премьер-министр ДПЯ Юкио Хатояма просчитался, предположив, что личная встреча с новым американским президентом с целью обсудить долговременные вопросы, затрагивающие Восточную Азию, поможет урегулировать данную проблему. 
Теперь они, по-видимому, позабыли о своей роли в препятствовании усилиям ДПЯ создать эффективный политический координирующий орган для страны. Полвека новостей о внутреннем соперничестве в ЛДП, не связанном с действительной политикой, превратили японские средства информации в лучших в мире знатоков политической фракционности. 
Остальной мир, однако, изумляется замечательной, достойной манере, в которой обычные японцы справляются с ужасным несчастьем. Меня постоянно спрашивают, почему нет никакого мародерства или признаков взрывной злобы. 
Обладая тактичностью, они не обременяют друг друга, строя из себя героев из-за своей собственной личной трагедии. Они, безусловно, заслуживают лучшего правительства, чем то, которое пытается им дать ДПЯ. 

Поучительная атомная история Японии 
ДЕЛИ. Проблемы, возникшие на атомной станции «Фукусима», а также на других реакторах в северо-восточной Японии нанесли серьезный удар по мировой ядерной промышленности, мощному картелю, состоящему из менее двенадцати государственных или управляемых государством компаний, возвещающих по всему миру о возрождении ядерной энергетики. 
В то же время, хорошо известны риски, которым подвергаются атомные станции, расположенные, так же как и «Фукусима», на побережье, со стороны стихийных бедствий. Фактически, наличие этих рисков стало наиболее очевидно шесть лет назад, когда в декабре 2004 года цунами в Индийском океане затопило второй по величине ядерный комплекс в Индии, приведя к отключению атомной электростанции «Мадрас». 
Большое количество атомных станций расположены вдоль береговой линии, т.к. им необходимо большое количество воды. Однако стихийные бедствия, такие как штормы, ураганы и цунами, становятся все более распространенными в связи с изменением климата, которые приводит к повышению уровня океана, делая АЭС, расположенные в прибрежной линии, еще более уязвимыми. 
Например, большое количество атомных станций, расположенных вдоль береговой линии Британии, находятся лишь несколько метров над уровнем моря. В 1992 году ураган Эндрю нанес серьезный ущерб АЭС «Турки-Пойнт», расположенной в заливе Бискейн, Флорида, но к счастью не затронул ни одной из критически важных систем. 
Легководные ректоры (LWR), такие как те, что установлены на АЭС «Фукусима», использующие воду в качестве первичного холодоносителя, производят наибольшее количество атомной энергии в мире. Значительные объемы воды из местных источников, которые используют для своей работы легкоководные реакторы, становятся потоками горячей воды, закачиваемыми обратно в реки, озера и океаны. 
В связи с тем, что реакторы, расположенные вдали от моря, оказывают серьезное воздействие на местные ресурсы пресной воды, в том числе наносят большой ущерб растительному миру и рыбам, страны, испытывающие недостаток воды, но имеющие выход к морю, пытаются найти подходящие площадки на побережье. Однако, независимо от того, расположена ли атомная станция вдали от моря или на побережье, она остается уязвимой для возможного воздействия изменений климата. 
В виду того что глобальное потепление приводит к повышению средней температуры и уровня океана, реакторы, расположенные вдали от моря, все больше способствуют росту дефицита воды и страдают от него же. Во время рекордной аномальной жары в 2003 году во Франции деятельность 17 коммерческих атомных станций была ограничена или приостановлена в связи со стремительным повышением температуры в реках и озерах. 
Парадоксально, но впоследствии те же самые условия, которые сделали невозможным для атомной промышленности обеспечить удовлетворение полной потребности в электроэнергии в Европе в 2003 и 2006 годах, вызвали максимальный спрос на электроэнергию в связи с повышенным использованием систем кондиционирования воздуха. 
Фактически, во время аномальной жары в 2003 году компания «Электрисите де Франс» (EDF), управляющая 58 АЭС, большинство из которых расположено на экологически чувствительных реках, таких как река Луара, была вынуждена приобретать электроэнергию у соседних стран на Европейском спот-рынке. Принадлежащая государству EDF, которая обычно экспортирует электроэнергию, в конце концов была вынуждена заплатить цену, в 10 раз превышающую стоимость электроэнергии на внутреннем рынке, понеся финансовые затраты в размере 300 миллионов евро. 
Аналогичным образом, несмотря на то что аномальная жара в Европе в 2006 году была менее интенсивной, проблемы с водой и теплом вынудили Германию, Испанию и Францию перевести некоторые АЭС в автономный режим и сократить деятельность других станций. 
Однако таким же является и потребление атомной промышленностью воды, EDF выкачивает из рек и озер до 19 миллиардов кубометров воды в год, или примерно половину всего объема пресной воды, потребляемого Францией. Недостача пресной воды становится международной проблемой, и огромное число стран не может себе позволить допустить строительство таких расположенных вдали от моря энергетических систем, требующих для своей работы большого количества пресной воды. 
АЭС, расположенные вблизи моря, не испытывают аналогичных проблем в условиях высоких температур окружающей среды, т.к. океанская вода не нагревается так же быстро, как реки или озера. Кроме того, в связи с тем что они используют морскую воду, они не сокращают запасов пресной воды. 
При ударе цунами в Индийском океане активную зону реактора АЭС «Мадрас» можно было защитить в безопасном заглушенном состоянии, т.к. электрические системы были изобретательно установлены на более высоком уровне, чем сама станция. И, в отличие от «Фукусимы», которая подверглась прямому удару, АЭС «Мадрас» находилась далеко от эпицентра землетрясения, вызвавшего цунами. 
Основная дилемма атомной энергетики в условиях дефицита пресной воды, испытываемого в мире, заключается в том, что она является «пожирателем воды» и при этом уязвима для воды. И десятилетия спустя после того как Льюис Штраус, директор Агентства по атомной энергии Соединенных Штатов, заявил, что атомная энергетика станет «слишком дешевой, чтобы устанавливать счетчики», атомная энергетика продолжает повсюду существовать за счет значительных государственных дотаций. 
Несмотря на то, что привлекательность атомной энергетики значительно снизилась на Западе, она выросла среди так называемых «ядерных новичков», которые создают с ней новые проблемы, в том числе вызывая озабоченность, касающуюся распространения ядерного оружия. Кроме того, поскольку примерно две пятых мирового населения проживает в переделах 100 километров от прибрежной линии, найти подходящий участок на побережье для начала или расширения программы АЭС уже достаточно сложно. 
«Фукусима», скорее всего, уменьшит привлекательность ядерной энергетики, так же как это произошло после аварии на АЭС «Три-Майл-Айленд» в Пенсильвании в 1979 году, не говоря о значительно более серьезной катастрофе на Чернобыльской АЭС в 1986 году. Тем не менее, если на основании негативных последствий этих аварий будут подготовлены надежные инструкции, то защитники атомной энергетики могут со временем вернуться. 




Путь Японии к гармоничному упадку 
Забудьте то, что вы слышали о трудолюбивых японских служащих: с начала 1990-х годов японцы значительно ослабили свои трудовые традиции. Действительно, экономист Токийского университета Фумио Хайаши продемонстрировал, что основной причиной двадцатилетней стагнации Японии стало снижение количества работы, выполняемой японцами. 
С 1988 по 1993 годы официальная рабочая неделя сократилась на 10%, с 44 часов до 40. Это, также как и все остальное, помогло поставить давно работающее послевоенное японское экономическое “чудо” на колени. 
В секторе обслуживания спад еще больше, чем в производстве, потому что предоставление услуг в большой степени регулируется и частично закрыто для иностранной конкуренции. В розничном секторе, который обеспечивает работой огромное количество японских рабочих, не имеющих квалификации – так называемые “семейные ” магазины – производительность в Японии сейчас на 25% ниже, чем в Западной Европе. 
Бывший премьер-министр Хуничиро Коицуми (занимал должность с 2000 до 2004 гг.) и его главный экономический советник и министр финансов Хеицо Такинаки поняли, но, к сожалению, поздно, что Япония сдает свои позиции в таком показателе, как производительность. Они попытались компенсировать сокращение рабочего времени за счет приватизации и сокращения объема вмешательства государства в экономику. 
Могущественные бюрократы Японии, ностальгирующие по модели развития 1960-х годов, при помощи которой правительство и его близкие деловые друзья подпитывали японское чудо, усиленно противодействовали этому смелому решению в пользу свободного рынка. Но их модель устарела, потому что Япония сейчас конкурирует непосредственно со многими другими азиатскими и неазиатскими странами, где рабочие традиции похожи на традиции, которые были распространены среди японцев. 
Более того, общественное мнение никогда не поддерживало политику Коицуми, о которой как тогда, так и сейчас безосновательно говорили как об источнике неравенства. Но это ложный слух: спекуляции с недвижимостью, а не приватизация, были настоящим источником незаслуженного богатства в Японии. 
Недавняя победа на выборах непроверенной демократической партии Японии Юкио Хатоямы, таким образом, подтвердила популярное желание не следовать американской модели свободного рынка. Заявления Хатоямы не несут экономического смысла, он говорит, что рост экономики - это важно, но счастье - прежде всего. 
Предположив, что Хайаши и Такенака правы в том, что касается причин стагнации Японии, нужно спросить, хотят ли сегодняшние японцы работать больше, для того чтобы догнать Америку и стать лидером экономического развития в Азии? Застой – молчаливый коллективный выбор, сделанный большинством страны. 
Благодаря им, несмотря на больную экономику “потерянного” десятилетия, доходы японцев все еще выше, чем в Европе. Более того, безработица ниже по сравнению с западным миром, потому что непродуктивный сектор распределения принимает молодых людей, которые не могут найти лучшую работу. 
И наоборот, высокий уровень роста потребует от служащих уменьшения количества перерывов для игры в гольф и послужит причиной значительной иммиграции в страну, которая не приспособлена к иностранному проникновению и чужим культурным традициям. Действительно ли японцы готовы принять такое решение проблемы? 
Большинство японцев, в основном представители старого поколения, удовлетворены тем типом общества, которое они построили. Они воспринимают американцев и европейцев как людей, постоянно думающих о деньгах и имеющих материальные амбиции, и они, кажется, готовы смириться с некоторым застоем как платой за то, чтобы оставаться настоящим японцем. 
Разговоры Хатоямы о «Нью Эйдж» (новом веке), которые звучат странно с западной точки зрения, находятся в гармонии с японским путем: это страна, где тысячи культовых лидеров предлагают бесчисленное множество дорог к счастью, в частности своеобразная мешанина «Нью Эйдж» и дзэн-буддизма. 
Как долго сможет Япония поддерживать этот период гармоничного застоя? 
Японская высокотехнологичная промышленность остается конкурентоспособной, и страна все еще является второй в мире по объему экспорта. Она сохраняет высоко новаторскую экономику, которая регистрирует каждый год больше новых патентов, чем все европейские страны вместе взятые – вторая только после США и всегда впереди Китая и Индии. 
Лет через десять или около того Япония, возможно, потеряет свой статус визави остальной Азии. Застой уже имеет большое влияние на молодежь Японии, для которой становится все тяжелее найти рабочее место, не говоря уже о пожизненной работе в ведущей мировой компании. 
Япония – закрытое общество, где предполагается, что все имеют представление о том, что происходит, и средства массовой информации очень осторожны, чтобы не спровоцировать социальное деление. Трудные вопросы не задаются, а прямые ответы считаются слишком оскорбительными и грубыми, чтобы их произносить. 
Большинству японцев может казаться, что благодаря сохраняющейся экономической мощи они позволяют себе роскошь не отказываться от таких прочно укоренившихся привычек. Возможно, но они должны постоянно помнить описание Эрнестом Хемингуэем того, как наступает банкротство “сначала медленно, а потом полностью и сразу ”. 




Незаконченное преобразование Японии 
Возможно, именно поэтому они так часто заканчиваются разочарованием. Ожидания, обычно слишком высокие сначала, не оправдываются, приводя к гневу, разочарованию и зачастую к актам ужасающего насилия. 
Смена правительства Японии в 2009 году ‑ когда Демократическая партия Японии (ДПЯ) сломала почти непрерывную монополию на власть Либерально демократической партии (ЛДП) с 1955 г. ‑ не была революцией. Но, так же как выборы первого чернокожего президента Соединенных Штатов, она проявилась в народных ожиданиях, обещая фундаментальные изменения по сравнению с прошлым. 
ДПЯ не только приводит много новых лиц к власти, но и собирается изменить природу японской политики. Наконец, Япония стала бы полностью функционирующей демократией, а не фактически однопартийным государством, управляемым бюрократами. 
Перманентная бюрократия оказалась стойкой, и политические деятели ДПЯ, непривычные к власти, допустили ошибки. Одной из худших ошибок было заявление премьер-министра Наото Кэна в июне этого года о повышении потребительского налога как раз перед выборами в Верхнюю палату, на которых ДПЯ потерпела ужасное поражение. 
Другим разочарованием был отказ правительства заставить США вывести свою авиабазу с острова Окинава. Это обещание ДПЯ подразумевало создание уверенности в себе Японии, первый шаг назад от того, чтобы быть простым "авианосцем" для США, как прежний премьер-министр от ЛДП однажды назвал свою страну. 
Если статус-кво Японии должен измениться, то причудливым образом перекошенные отношения страны с США являются одним из ключевых факторов. Слишком большая зависимость от американской военной силы деформировала развитие японской демократии способами, которые не всегда в достаточной степени осознаются США. 
И, как в Италии, правое крыло партии, поддержанное США, доминировало в политике в течение многих десятилетий, чтобы сокрушить любой шанс для левых прийти к власти. Даже прежние японские военные преступники, один из которых стал премьер-министром в конце 1950-х, стали подчиненными союзниками США в войнах (горячих и холодных) против коммунизма. 
В случае Японии, вооруженные силы которой были полностью обвинены в том, что они ввели страну в катастрофическую тихоокеанскую войну, даже не предполагалось, что страна будет иметь армию или флот после войны. Во время оккупации Японии в 1940-х годах американцы написали новую пацифистскую конституцию, которая сделала использование японских вооруженных сил за границей неконституционным. 
Большинство японцев были счастливы оставаться пацифистами и сконцентрировались на зарабатывании денег. Японские правительства смогли посвятить свою энергию созданию индустриального благосостояния страны, в то время как США заботились о безопасности и расширении внешней политики Японии. 
Но необходимо было заплатить непомерно высокую политическую цену. Демократия, которая в высшей степени зависит от внешней власти и монополизирована одной партией, главная роль которой посредничать в сделках между крупным капиталом и бюрократией, неизбежно чахнет и становится коррумпированной. 
Вакуум власти в Италии был заполнен возвышением Сильвио Берлускони, и это, по всей видимости, было не очень хорошей заменой. В Восточной Азии, в отличие от этого, холодная война еще не полностью закончена. 
С одной стороны, Китай стал великой державой, и Япония, как другие азиатские страны, должна приспособиться к новым обстоятельствам. Но, в то время как она является единственной азиатской демократией, способной уравновешивать мощь Китая, система, установленная после второй мировой войны, не лучшим образом подходит для этой цели. 
Это было признано ДПЯ, которая хотела бы, чтобы Япония играла более независимую роль, как более или менее равный союзник, а не простой протекторат США, и таким образом была бы более напористым политическим игроком в Азии. Таким образом, первый символический шаг заключался в том, чтобы заставить США вывести своих морских пехотинцев из Окинавы, острова, который нес бремя американского военного присутствия слишком долго. 
ДПЯ угрожала изменить удобные старые договоренности, благодаря которым США могли более или менее диктовать японцам, что им делать. В результате, США проявили мало терпения с Японией в вопросе об Окинаве, и с трудом скрыли свое презрение к правительству ДПЯ, питая своими действиями народное разочарование по поводу его работы. 
Правительство Обамы, изо всех сил пытающееся выполнить свои собственные обещания о переменах в стране, должно с большим пониманием относится к своему японскому коллеге. Если США столь же серьезно относятся к продвижению свободы за границей, как они об этом заявляют, они не должны препятствовать усилиям своего самого близкого союзника укреплять свою демократию. 

Пересмотр вины Японии в войне 
«Наша задача, как самой влиятельной газеты Японии, заключается в том, чтобы донести до наших читателей, кто несет ответственность за начало японо-китайской и тихоокеанской войны». Так пишет главный редактор газеты Yomiuri Shimbun , имеющей самый большой тираж в Японии (и во всем мире)- Цунэо Ватанабэ, во введении к книге « От моста Марко Поло до Перл-Харбора: кто несет ответственность» . 
Ватанабэ, которому сегодня уже за восемьдесят и который служил в императорской армии Японии во время второй мировой войны, обеспокоен потому что неразрешенные споры, связанные с войной, продолжают препятствовать развитию Японии. В качестве одного из средств, он организовал Комитет повторной проверки ответственности за войну в своей газете, чтобы начать 14-месячное расследование причин тихоокеанской войны Японии. 
Ватанабэ заявляет о том, что Комитет установил, что «не только высокопоставленные правительственные лидеры, генералы и адмиралы должны нести вину». Согласно Комитету «старшие офицеры часто оказывали большее влияние на принятие решений, чем даже сам император, военные министры и руководители личного состава, в вопросах начала и продолжения войны, и они несут ответственность за многие злодеяния». 
Нации никогда не бывает легко принять тот факт, что она совершила военные преступления, геноцид, необоснованную иностранную агрессию, или плохо обращалась и уничтожала свое собственное население. Япония не является исключением. 
В то время как уникальная общественная исследовательская работа Yomiuri Shimbun является неправительственной инициативой, она невероятно близка к тому, что Япония однажды, вероятно, сделает приемлемое «официальное» заявление и принесет адекватные извинения. Ее стиль является практически научным – основанным на фактах, подобно стаккато, и одновременно бесстрастным – и делает огромный шаг к удовлетворению требований Китая в убедительном расследовании и акте раскаяния, которые могли бы позволить преодолеть горькое и все еще отравленное прошлое. 
Ватанабэ недоволен тем фактом, что после того, как японские военные преступники были осуждены трибуналом в Токио в 1951 году «никакие усилия от имени Японии или японского народа не были предприняты для изучения меры ответственности за войну». В результате «не может быть никакого искреннего, честного и дружественного диалога с теми странами, которым был нанесен значительный урон и жертвы в войнах с Японией». 
Китайские лидеры, кажется, оценили данное проявление раскаяния Японии. Это создает луч надежды на развитие двусторонних отношений – самого важного в Азии – что было невозможно в последние два десятилетия в связи с нежеланием Японии отвечать за свое прошлое, которое стало громоотводом для раскаленного националистического чувства обеих сторон. 
В то время как оно возлагает ответственность на Японию за вторую мировую войну и даже решительно называет имена политиков и военачальников, которые несут ответственность, все еще можно обнаружить нежелание полностью раскрыть некоторые военные действия Японии. Например, об ужасах «наньцзинской резни» 1937 года, когда японские солдаты убили 45000-250000 китайцев – многие из которых были гражданскими жителями – упоминается лишь вкратце. 
В то же время, такие отношения оставили незавершенными долгие поиски трансцендентального чувства вины Японии в войне и статус полу-изгоя. Ватанабэ и Yomiuri Shimbun обеспечили редкую возможность, которая должна быть с большой пользой использована Китаем, Японией и всем миром в целом. 
Конечно, гораздо легче обвинять кого-то другого, чем брать вину на себя. И, действительно, ни один японский премьер-министр пока еще не пал на колени в Наньцзине, как это сделал канцлер Вилли Брандт на месте варшавского гетто, где он приносил свои извинения за преступления Германии, говоря: «Никто не может сбежать от своей истории». 
«Если оставить все как есть», - пишет Ватанабэ, «то будущим поколениям достанется искаженное восприятие истории – без знания ужасов войны». Если китайские лидеры используют этот момент, чтобы посмотреть сквозь горькое прошлое на новое будущее с Японией, это будет очень обнадеживающим признаком высокого уровня развития Китая. 

Может ли в Японии произойти перезагрузка? 
Задача проста: как стоит стареющим развитым экономикам восстанавливать рост после финансового кризиса? Ответ: вовсе не стоит. 
На нынешний момент уже стало ясно, что первому раунду реформ Абэ - известному как «Абэномика» - не удалось сформировать устойчивую инфляцию. Надежды на продолжение восстановления теперь уступили двум кварталам отрицательного роста. 
Мое личное мнение таково, что «три стрелки» Абэномики 1.0 в основном были правы: денежно-кредитная политика «всего, что необходимо», чтобы восстановить инфляцию, стимулирующая финансовая политика и наконец структурные реформы для повышения долгосрочного экономического роста. Но, не смотря на то, что центральный банк, под руководством губернатора Харухико Курода, поставлял его сторону сделки, две оставшиеся «стрелки» Абэном��ки не достигли подобного успеха. 
Не было никакого существенного прогресса в производственно-сбытовых реформах, особенно в ключевом вопросе того, как расширить рабочую силу. В условиях старения и сокращения населения, правительство Японии должно найти способы поощрения большего числа женщин в рабочей силе, соблазнить пожилых японцев остаться в составе рабочей силы, а также разработать больше политики в сфере труда для семей. 
Были осуществлены некоторые движения по иммиграции. В панике наступающих сроков 2020 Летних Олимпийских Игр в Токио, правительству удалось провести ввоз иностранных строительных рабочих (хотя решение должно было пройти через полдюжины министерств). 
Когда я впервые начал спрашивать моих японских научных друзей о производственно-сбытовых реформах Абэ, они сказали, «Не волнуйтесь, они идут». Тогда, спустя некоторое время, они говорили: «Не волнуйтесь, они идут - но медленно». 
Для Абэ было бы трудно отложить этот шаг, учитывая, что эта политика была укоренена на широкой основе политического соглашения, прежде чем он и вовсе вступил в должность. Но правительство могло бы заниматься более агрессивным налогово-бюджетным стимулированием для противодействия краткосрочных эффектов увеличения налогов. 
Правда, спад отчасти является иллюзией: ранний бум был вызван усилиями японских домохозяйств опередить налог путем закупки потребительских товаров длительного пользования - нюанс, который, кажется, был потерян в публичных дебатах. Но картина остается: Абэномике до сих пор не удалось перевернуть дефляционное мышление. 
Но говорить, что долг Японии незначителен, это тоже самое, что говорить, что хедж-фонд с высокой долей заемных средств является полностью безопасным: риски могут быть удалены, но они не являются тривиальными. Подумайте о том, что произойдет, если Банку Японии на самом деле удастся убедить общественность в том, что инфляция составит в среднем 2% постоянно. 
Что делать, если другие факторы - например, резкое снижение темпов роста развивающихся рынков - приведут к резкому росту мировых реальных процентных ставок или повышению надбавок за риск на японский долг? В принципе, Япония может пережить такие потрясения без высокой инфляции или других крайних мер, но было бы глупо отрицать уязвимость страны. 
Финансовая устойчивость требует в конечном итоге повышения налога на потребление и, конечно, Япония не должна ждать того, когда международные инвесторы начнут сомневаться о ее силе воли. Проблема заключается в сроках и тактике. 
Политика в отношении спроса в одиночку не предотвратит еще два потерянных десятилетия и вовсе не обеспечит два золотых. Демографический спад был ключевым фактором в начале 1992 финансового кризиса в Японии и длинного недомогания, которое следовало за ним. 
Опыт Японии наводит на важные уроки для Европы, главным из которых является то, что политика стимулирования, хотя она и необходима в краткосрочной перспективе в попытках поддержать спрос, не может решить долгосрочные структурные недостатки. Если Абэномика 2.0 не будет источником глубоких структурных реформ, она закончится так же, как и ее оригинал. 

Пререкания азиатских союзников Америки 
Тогда нам стоит замечать, когда это они не делают - например, когда на недавней конференции в Вашингтоне на тему азиатской безопасности, заместитель госсекретаря США Уэнди Шерман публично выругала Южную Корею за, казалось бы, бесконечную дискредитацию Японии. По словам Шерман, позиция Южной Кореи - отраженная в их требовании, чтобы Япония еще раз извинилась, за принуждение корейских женщин оказывать сексуальные услуги в императорской армии во время Второй мировой войны - породила «паралич, а не прогресс». 
Но критику со стороны Шерман также можно направить против Японии. Премьер-министр Синдзо Абэ редко упускает возможность спровоцировать корейских критиков Японии, будь то посещением храма Ясукуни в Токио, где похоронены «души» 14 военных преступников высшего класса, или принимая ревизионистскую критику предыдущих официальных извинений за японскую агрессию. 
Вместо того чтобы работать вместе и помочь их союзнику, США, противостоять проблемам, связанным с подъемом сил в Китае и ядерной угрозы в Северной Кореи, Южная Корея и Япония позволили их злобе загнать в угол эффективные меры. Эта бесконечная напряженность вызывала разочарование - и тревогу – у американских лидеров в течение многих лет, тем более потому, что она подрывает стратегический «поворот», который Соединенные Штаты направили в сторону Азии. 
С того времени, как президент США Барак Обама объявил о повороте пять лет назад, США старались укрепить свои силы и союзы в Азии, укрепляя тем самым и свою стратегическую роль в регионе, который Китай все больше пытается доминировать. Но безжалостные пререкания двух наиболее важных азиатских союзников заблокировало вид на конкретное сотрудничество, необходимое для того, чтобы помочь ему достичь своих главных целей, включая обеспечение прочного и долгосрочного военного присутствия в регионе. 
В декабре американские чиновники, стремясь улучшить свое понимание ракетно-ядерных программ Северной Кореи - и чтобы дать возможность командирам быстро реагировать, если потенциальные угрозы материализуются - объявили новое соглашение обмена информацией с Южной Кореей и Японией. Но сделка может стать сценарием для чистой комедии: Япония и Южная Корея отказываются предоставлять разведывательные данные друг друга, оставляя США в роли посредника. 
США сосредоточивались на положительное, называя соглашение важным шагом вперед. Но, хотя оно и представляет собой прогресс со времен 2012 года, когда народное сопротивление в Южной Корее к идее военного сотрудничества с Японией заставило подобное соглашение рухнуть, то последнее усилие является, в лучшем случае, неэффективным. 
Во время визита в Южную Корею в июле прошлого года, президент КНР Си Цзиньпин подчеркнул не только углубление экономических отношений двух стран, но и их общие мнения относительно военного прошлого Японии. Другие китайские чиновники также подскочили на эту тему, намекая, что Китайский 70-летний юбилей в честь окончания Второй мировой войны может исключить Японию – то есть, если Япония не будет больше каяться за ее исторические грехи. 
Для США, настало время сказать своим азиатским союзникам, что им нужно смириться с ситуацией. Будучи прикладным действующим лицом в сфере национальной обороны Японии и Южной Кореи, США просто не могут позволить их исторической враждебности препятствовать мерам для решения неотложных угроз в этой критической области. 
Не существует лучшего момента для этого, так как рост опасений о безопасности уже меняет общественное восприятие. Последние опросы общественного мнения показывают, что по крайней мере половина всех южнокорейцев достаточно обеспокоена региональными напряженностями, чтобы поддержать тесные военные связи с Японией. 
В частности, на юге и Востоке Китайских морей, Китай ставил свои претензии на спорные островные территории, развертывая передовые военные техники и агрессивно патрулируя расширенную зону безопасности. Между тем, утечки из китайских исследовательских центров полагают, что если северокорейский режим рухнет, Китай вполне может послать войска для сохранения стабильности страны. 
Новый ландшафт Азиатской безопасности делает ставку на бесшовные сотрудничества между союзниками США – но этот факт ставят под сомнение устойчивые споры между Южной Кореей и Японией. Можно сказать, что их долгий спор делает Азиатский союз с Америкой меньше, чем сумму его частей. 
Эффективное сотрудничество в военной сфере требуется личные связи, что потребует годы, а кроме некоторых совместных военно-морских и воздушных учений, эти две страны имеют мало опыта совместной работы. Повышение технической интероперабельности также займет значительное время, хотя обе страны поддерживают сложные силы обороны с большим потенциалом для связи друг с другом. 
Эффективное сотрудничество также потребует более широкую сферу совместных действий - императив, который не отражается в недавнем соглашении обмена разведывательной информацией. Риски для стабильности в Северо-Восточной Азии выходят далеко за рамки ядерного оружия Северной Кореи и ракетных программ, а совместная повестка дня о связи разведок должна их решать. 
Проведя последние шесть десятилетий, защищая Южную Корею и Японию, США имеет все основания - и много рычагов – требовать, чтобы двое их давних союзников повысили свое военное сотрудничество. Просто сосредотачиваться на положительные элементы – что и есть классическим американским подходом к альянсу и дипломатии - уже не достаточно. 
Каковы бы ни были их исторические разногласия, Южная Корея и Япония обе сталкиваются с серьезными рисками в их непосредственной близости. Теперь США остается обеспечить, чтобы они работали вместе, чтобы защитить себя и поощрить долгосрочную стабильность во всей Азии. 


На пути к альянсу надежды 
ВАШИНГТОН – После окончания Второй мировой войны в Тихом океане, мы, японцы, с чувством глубокого раскаяния отправились в путь перестройки и обновления страны. Действия наших предшественников принесли великие страдания народам Азии, и мы никогда не должны закрывать глаза на это. 
Признав это и раскаявшись, мы, японцы, на протяжении десятилетий верили, что должны сделать всё, что можем, для содействия развитию Азии. Мы не должны беречь силы, работая ради мира и процветания региона. 
Семьдесят лет назад Япония была разрушена дотла, и каждый месяц граждане Соединенных Штатов отправляли и приносили нам подарки – молоко для наших детей, теплые свитера и даже коз. Да, 2036 американских коз прибыли в Японию в первые послевоенные годы. 
И именно Япония одной из первых воспользовалась преимуществами послевоенной международной системы, созданной США, которые открыли собственный рынок и призвали к либерализации мировой экономики. Начиная с 1980-х, мы видели подъем Республики Кореи, Тайваня, стран АСЕАН, а вскоре и Китая – все они встали на путь экономического развития, ставшего возможным благодаря системе открытого мира, созданной США. 
Конечно, Япония не сидела сложа руки; она направляла капиталы и технологии на поддержку экономического роста в этих странах. И США, и Япония содействовали процветанию – этой почве для мира и спокойствия – в регионе. 
Тихоокеанский рынок является одним из крупнейших центров мирового экономического роста, и мы не можем закрывать глаза на фабрики с низкооплачиваемым ручным трудом или нагрузку на окружающую среду. В равной степени мы не можем позволять «пиратам» подрывать интеллектуальную собственность. 
Стратегическая ценность ТТП простирается далеко за пределы тех экономических выгод, которых от него ждут. Она состоит еще и в превращении территории, на которую приходится 40% мировой экономики и одна треть мировой торговли, в регион долгосрочного мира и процветания для наших детей и внуков. 
Двадцать лет назад я сам выступал против открытия аграрного рынка Японии. Я даже участвовал вместе японскими фермерами в демонстрации перед парламентом Японии. 
Средний возраст фермеров увеличился на 10 лет – и превышает теперь 66 лет. Если наше сельское хозяйство хочет выжить, мы должны пройти через решительные реформы, в том числе сельскохозяйственных кооперативов, которые не менялись 60 лет. 
Корпоративное управление в Японии сейчас полностью соответствует мировым стандартам, потому что мы его усилили. Я также инициировал изменение регулирования в таких секторах, как медицина и энергетика. 
Более того, я намерен сделать всё возможное, что преодолеть спад рабочей силы в Японии. Мы меняем некоторые наши старые привычки, в частности, даем больше возможностей женщинам активно участвовать во всех сферах жизни. 
В целом, Япония находится в процессе масштабного перехода к более открытому будущему. Мы всерьез намерены продвигать вперед структурные реформы, необходимые для успеха. 
Мой дедушка Нобусукэ Киси, будучи премьер-министром в 1950-х, выбрал путь демократии и альянса с США. Вместе с США и другими демократическими странами-единомышленниками мы выиграли Холодную войну. 
Две наши страны должны прикладывать все усилия для укрепления наших связей. Именно поэтому я поддерживаю американский стратегический разворот («ребалансировку») с целью укрепления мира и безопасности в Азиатско-Тихоокеанском регионе. 
Присоединение этих партнеров к центральной опоре альянса между США и Японией усилит стабильность во всем регионе. Кроме того, Япония предоставит до $2,8 млрд для совершенствования американских баз на острове Гуам, которые в будущем будут иметь еще большее стратегическое значение. 
Что касается нынешних морских территориальных споров в Азии, позвольте мне подчеркнуть три принципа моего правительства. Во-первых, государства должны основывать свои территориальные претензии на фундаменте международного права. 
Мы должны превратить огромные моря, протянувшиеся от Тихого океана до Индийского, в зону мира и свободы, где все соблюдают принцип верховенства закона. Это еще одна причина, по которой мы обязаны укреплять американо-японский альянс. 
Данные расширенные правовые основы позволят сделать сотрудничество между американской армией и японскими Силами самообороны ещё более тесными, а наш альянс ещё более крепким, обеспечивающим надежное сдерживание на службе мира и спокойствия в регионе. Как только данные законодательные изменения – наиболее радикальные в нашей послевоенной истории – вступят в силу этим летом, Япония получить возможность дать эффективный ответ на кризис любого уровня. 
Новые Рекомендации по сотрудничеству в сфере обороны между США и Японией послужат той же цели, и помогут сохранять мир в регионе многие годы. 
Десять лет мы поддерживали операции США в Индийском океане по борьбе с трафиком террористов и оружия. В Камбодже, на Голанских высотах, в Ираке, Гаити и Южном Судане наши Силы самообороны оказывали гуманитарную поддержку и участвовали в миротворческих операциях. 
Японская повестка дня проста и понятна: реформы дома и активное содействие глобальному миру, основному на принципах международного сотрудничества. Такая программа поможет привести Японию – и Азию – в более стабильное и процветающее будущее. 

Китай, Япония и Америка Трампа 
Некоторые аналитики считают, что Китай будет стремиться к установлению гегемонии в Восточной Азии, что приведёт к конфликту. В отличие от Европы, Восточная Азия не до конца перевернула страницы истории 1930-х годов; примирению мешали возникшие в дальнейшем барьеры Холодной войны. 
А теперь президент США Дональд Трамп начал торговую войну с Китаем, а также переговоры с Японией, нацеленные на сокращение японского профицита в торговле с США. Двусторонние переговоры, о которых было недавно объявлено, позволяют отложить осуществление угрозы Трампа – ввести пошлин на японские автомобили, однако критики обеспокоены тем, что Трамп может подтолкнуть Японию к Китаю; как раз на октябрь у председателя КНР Си Цзиньпина запланирован саммит с японским премьер-министром Синдзо Абэ. 
Публиковались книги, предсказывавшие появление нового тихоокеанского блока во главе с Японией и без участия США, и даже возможную войну с Японией. Однако при администрации президента Билла Клинтона США подтвердили свой военный альянс с Японией, одновременно примирившись с подъёмом Китая и поддержав вступление этой страны во Всемирную торговую организацию. 
В начале 1990-х годов многие эксперты полагали, что американо-японский альянс будет отброшен как реликт Холодной войны. Торговые противоречия были крайне напряжёнными. 
Когда в середине 1990-х годов я участвовал в переговорах по поводу сохранения данного альянса, мои японские коллеги, сидевшие за украшенным национальными флагами столом, редко начинали официально обсуждать Китай. Но позднее, в неформальной обстановке с напитками, они спрашивали, а не начнёт ли Америка переключать своё внимание с Японии на Китай по мере роста китайской силы. 
Подобная озабоченность неудивительна: если оборонный потенциал двух союзников не является симметричным, тогда зависимая сторона вынуждена больше беспокоиться по поводу судьбы такого партнёрства. На протяжении многих лет некоторые японские эксперты доказывали, что Япония должна стать «нормальной» страной, обладающей более полным комплектом военного потенциала. 
Хотя Абэ умело подыгрывает эго Трампа, чтобы избежать конфликта, острые разногласия сохраняются. Введение администрацией Трампа пошлин на сталь и алюминий из соображений национальной безопасности стало сюрпризом для Абэ и вызвало растущее беспокойство в Японии. 
Кроме того, администрация Трампа считает, что союзники США в Азии должны больше делать для собственной обороны, и открыто поставила под сомнение пользу размещения американских сил за рубежом. Некоторые аналитики задаются вопросом, а не заставят ли действия Трампа подстраховаться Японию, придвинувшись к Китаю. 
Абэ быстро наладил контакты с только что избранным президентом Трампом, встретившись с ним в «Башне Трампа» в Нью-Йорке, а затем совершив визиты в Вашингтон и в резиденцию Трампа во Флориде «Мар-а-Лаго». Отношения Абэ и Трампа позволили Пентагону сохранить тесное сотрудничество двух стран в вопросах безопасности. 
Абэ и Трамп выступали за стратегию «максимального давления» на КНДР, активно работая над обеспечением международной поддержки режима санкций ООН. Одновременно Япония объявила о масштабных новых инвестициях в противоракетную оборону и приняла участие в её совместном создании. 
Оборонные расходы Японии лишь немного превышают 1% ВВП, однако страна вносит существенный вклад в поддержку размещённых на её территории баз. Судя по оценкам министерства обороны США, японское правительство оплачивает примерно 75% расходов на поддержание американских войск в Японии. 
Четверть века назад администрация Клинтона пришла к выводу, что подъём Китая привёл к возникновению в Восточной Азии силового баланса трёх стран. Если США и Япония сохранят свой альянс, они смогут определять обстановку, в которой находится Китай, и умерят его растущую силу. 

Японские уроки для китайской валюты 
Шанхай -- Вопрос о том, насколько должна подорожать китайская валюта, чтобы сбалансировать торговлю, стал глобальной темой. Но предлагаемые ответы далеко не однозначны, ибо некоторые считают, что курс юаня совсем не занижен, в то время как другие утверждают, что он должен подняться больше чем на 30% по отношению к доллару. 
Очевидно, что для того, чтобы получить такой широкий диапазон оценок, используемые макроэкономические модели должны существенно отличаться друг от друга. Но, похоже, все согласны с теоретически и эмпирически необоснованным предположением, что равновесный обменный курс действительно существует. 
Теоретическая проблемы проста: торговый баланс страны зависит от гораздо большего количества факторов, чем стоимость ее валюты на международных валютных рынках. Процентные ставки, уровень занятости, совокупный спрос, а также технологические и организационные инновации играют свою роль. 
В течение этого периода стоимость йены по отношению к доллару выросла больше чем в два раза, поднявшись с изначальной фиксированной ставки в 360 йен за доллар до 144 к концу 1989 года. Тем не менее, даже при том, что японский экспорт стал гораздо дороже в пересчете на доллары США, а импорт намного дешевле в йенах, активное сальдо торгового баланса Японии увеличилось с 6 миллиардов долларов в 1971 году до 80 миллиардов долларов в 1989 году. 
На протяжении двух десятилетий надежды на то, что повышение курса йены позволит восстановить баланс внешней торговли, неоднократно оказывались обманутыми. На момент Смитсоновского соглашения в декабре 1971 года курс 308 йен за доллар должен был решить проблему. 
Однако и после того, как Япония вступила в "потерянное десятилетие" 1990-х годов, ее экспорт продолжал расти быстрее, чем импорт. Активное сальдо торгового баланса Японии достигло своего пика лишь в 1994 году, составив 144 миллиарда долларов, всего за несколько месяцев до того, как курс йены поднялся до самой высокой в истории отметки в 79,75 йен за доллар в апреле 1995 года. 
Оглядываясь назад, легко понять, почему ни один из этих предполагаемых равновесных валютных курсов не привел к установлению баланса внешней торговли. 
Расчеты равновесных валютных курсов 1970-х и 1980-х годов, основанные исключительно на структуре экспортного сектора того времени, естественно, оказались неуместными в последующие годы. Точно также, расчеты начала 1990-х годов могли только прогнозировать рост японского импорта на основе экстраполяции высоких темпов роста ВВП в предыдущие 40 лет, а не в последовавшие десять лет застоя. 
В Китае в настоящее время происходят изменения в структуре экспортного сектора, аналогичные тем, которые наблюдались в Японии. В ретроспективе эти изменения могут сделать сегодняшние попытки найти равновесный обменный курс юаня к доллару таким же химерическим, как и предыдущие расчеты равновесного курса йены. 
За 30 лет с момента начала экономических реформ китайская промышленность добилась впечатляющего повышения эффективности путем освоения новых технологий и реализации положительного эффекта роста масштабов производства, что привело к значительному увеличению количества продукции местного производства, пригодной для экспорта. Хотя повышение валютного курса может в конце концов вытеснить из бизнеса производителей трудоемких товаров, если экономическая история Японии может служить каким-то руководством, им на смену, скорее всего, придут производители такой продукции как корабли, станки, полупроводники, а так же пока еще не изобретенных новых товаров. 
Равновесный курс юаня по отношению к доллару является химерой не потому, что китайскую торговлю невозможно сбалансировать, а потому, что обменный курс сам по себе не определяет равновесие. Структура всей экономики также имеет важное значение. 

Совесть консерватора? 
КЕМБРИДЖ – В своей недавней речи, привлёкшей так много внимания в США и за рубежом, американский сенатор Джефф Флэйк, республиканец из Аризоны, объявил, что не пойдёт на перевыборы. Однако чтобы согласиться с аргументами, которыми Флэйк оправдывал своё решение, надо поверить, что высшая обязанность сенатора США такова – сказать властям правду в лицо, осудить президента за «безрассудное, возмутительное и недостойное поведение», которое «подрывает нашу демократию», а затем уйти. 
Многие ведущие СМИ, по всей видимости, именно так и считают: они расточают похвалы страстным сетованиям Флэйка. По мнению политического аналитика CNN, «это была самая важная политическая речь 2017 года и одна из самых мощных политических речей современности в Сенате». 
Но если мы поверим словам Флэйка, что он действует из принципа, мы обязаны задаться вопросом: какого принципа? Если Флэйк прав, утверждая, что сама демократия окажется в опасности, если мы все не встанем и не «выскажемся», тогда что хорошего в том, что сам он решил бросить полотенце на ринг? 
Свою речь Флэйк начал с утверждения, что слова и действия президента Дональда Трампа постоянно выходят за рамки приличий, что он позорит должность президента. Но грубое поведение Трампа не является новостью ни для кого, кто на это обращает внимание. 
Он может составлять законопроекты и помогать формированию такого законодательства, которое, по его мнению, отвечает общественным интересам. Если же в какой-то момент Палата представителей США объявит Трампу импичмент, он станет одним из ста судей, которые вынесут решение по столь судьбоносному делу. 
Вполне понятно, что сенатор, считающий действующего президента серьёзной угрозой Республике, может начать бить тревогу. Но одновременное объявление этого сенатора о своём уходе не имеет никакого смысла, особенно если учесть его уникальную возможность действовать, а не только говорить. 
По данным опросов, его ждут большие проблемы с переизбранием в 2018 году. А поскольку он стал мишенью сначала для Трампа, а затем для бывшего директора по стратегии в Белом доме, а сейчас исполнительного председателя сайта Breitbart News Стива Беннона, Флэйк, возможно, не сумеет одолеть даже республиканского соперника на праймериз. 
Как гражданин я благодарю Флэйка за его работу в Конгрессе. Но если он хочет, чтобы мы поверили в то, что его речь и решение об отставке – это и есть служение стране, причём основанное на принципе, тогда ему нужно объяснить, в чём заключается этот принцип. 
В соответствии с категорическим императивом Иммануила Канта, принципиальное действие – это такое действие, которое (в случае если все остальные его повторят) создаст мир, в котором мы все хотели бы жить. Хочет ли Флэйк жить в мире, где все законодатели, несогласные с Трампом, уже поднялись, резко высказались, а затем покинули свой пост? 
Не вполне понятно, призывает ли Флэйк к бойкоту политических выборов, или же он просто предупреждает других не участвовать в выборах, которые они не в состоянии выиграть. В любом случае кто-то придёт на замену Флэйку в Сенате. 
В своей книге 2017 года «Совесть консерватора» Флэйк решительно утверждает, что «мы настолько отдалились от наших принципов, что уже не знаем, что это за принципы». Надо ли теперь понимать эту фразу, как невольное признание в том, что он сам потерял свои моральные ориентиры? 
В своей речи Флэйк назвал республиканского президента Теодора Рузвельта моделью «совести и принципов», которая его вдохновляет. Но те, кто читал Рузвельта, знают, что он бы не уклонился от нынешней битвы. 
Вот это и есть принцип, на который должны опираться США – и любая другая республика. 

Города и устойчивое развитие 
НЬЮ-ЙОРК – Филиппинский город Таклобан недавно вступил в растущий список городов – в их числе Новый Орлеан, Бангкок, Москва, Нью-Йорк, Пекин, Рио-де-Жанейро, Порт-о-Пренс, и многие другие – которые за последние годы были охвачены климатическими катастрофами. Значительное количество крупнейших городов мира построенных на морских побережьях и реках, сталкиваются с угрозой роста уровня моря и усилением штормов. 
В нынешней мировой экономике города беспрецедентно важны. До времен промышленной революции, история человечества была в подавляющем большинстве случаев разыграна в сельских районах. 
Потому что доходы на душу населения остаются выше в городах, чем в сельских округах, города мира по оценкам предоставляют более 80% совокупного глобального дохода, при этом наибольшие 600 из них составляют примерно половину этой цифры. В течение последующих десятилетий, большинство новых рабочих мест будет создано в городах, этим снабжая средствами к существованию сотню миллионов молодых людей, а также, по примеру Китая и Бразилии, помогая сократить крайнюю нищету. 
Ведь именно они отвечают за: обеспечение чистой водой, сбор мусора, безопасное жилье, инфраструктуру, улучшение жизни трущоб, защиту от стихийных бедствий, а также аварийно-спасательные службы во время подобных катастроф. Так что не удивительно, что в то время как национальные правительства часто парализованы неуправляемой политической обстановкой, городские власти способствуют деятельности и инновациям. 
В Соединенных Штатах например, Мартин О'Мэлли, бывший мэр Балтимора и нынешний губернатор штата Мэриленд, стал пионером в использовании передовых информационных систем для управления городского хозяйства. Уходящий мэр Нью-Йорка Майкл Блумберг работал неустанно, чтобы реализовать новый план устойчивого развития (так называемый PlaNYC). 
Устойчивое развитие предлагает новую концепцию мировой экономики для двадцать первого века. Вместо того, чтобы сосредоточиваться исключительно на прибыль, устойчивое развитие побуждает города, страны и весь мир одновременно к деятельности на три цели: экономическое процветание, социальная интеграция и экологическая устойчивость. 
Социальная интеграция означает, что все члены общества - богатые и бедные, мужчины и женщины, большинства и меньшинства - должны иметь равные права и равные возможности, чтобы получать пользу от процветающей экономии. А экологическая устойчивость имеет в виду нашу обязанность переориентировать экономику и технологию для обеспечения основных услуг, таких как чистая и безопасная вода, борьба с изменением климата, вызванным деятельностью человечества, и защита биоразнообразия. 
Города будут в первых рядах во время битвы за устойчивое развитие. Мало того, что они сталкиваются с прямыми угрозами, они также имеют наилучшие возможности на определение и принятие решений для этих проблем. 
Значительная часть результатов придет через передовые технологии, в том числе информационные системы и материаловедения. 
Достижения в области материаловедения открыли возможность более энергоэффективных жилых домов и коммерческих зданий. Города также порождают возможность объединения коммунальных услуг, к примеру когда городские электростанции используют пар выпущенный в производстве электроэнергии, чтобы обеспечить жителям горячую воду и отопление. 
Города нуждаются в обновлении государственного управления, чтобы обеспечить достаточное влияние для бедных и более маргинальных сообществ, и для того, чтобы внедрить гораздо более эффективную координацию для меж-городских линий транспорта, особенно когда столичный район является домом для многих отдельных городов. Управление митрополита крайне важно, так как развитые города нуждаются в сетях, которые действуют и на столичном уровне. 
Когда масштаб области митрополита знаком, важность ведущих городских районов становится все более примечательной. Население Нью-Йорка составляет 8,4 млн. человек, но столичная область Нью-Йорка оценивается ближе к 25 миллионам человек. 
Мудрая политическая доктрина известная как субсидиарность гласит, что заботы государственной политики должны быть заданы достаточно низкому уровню правительства, которое способно решать их, тем самым обеспечивая максимальное демократическое участие в решении проблем и наибольшую возможность адаптировать решения к местным потребностям. Не смотря на то, что некоторые вопросы - например шоссе или железнодорожная дорога - требуют решения на национальном уровне, с многими ключевыми проблемами устойчивого развития лучше всего разбираться на городском уровне. 
На данный момент, правительства по всему миру ведут переговоры о целях устойчивого развития, которые будут возглавлять программу мирового развития с 2015 по 2030 года. В крайне важном заседании 25 сентября Генеральная Ассамблея Организации Объединенных Наций постановила, что цели устойчивого развития будут официально приняты на глобальном саммите в сентябре 2015 года, а выбор их приоритетов будет сформирован в течение ближайших двух лет. 
Городские цели устойчивого развития содействующие включающим, производительным и устойчивым городам, будут в значительной степени поощрять и расширять возможности десятков тысяч городов по всему миру в борьбе за устойчивое развитие для своих граждан, своих стран, и своего мира. 

Побеждая в борьбе против болезней-убийц 
Глобальный фонд спас миллионы жизней и помог странам во всем мире дать отпор трем эпидемическим болезням. Теперь он обращается к правительствам мира и частному сектору за продлением финансирования еще на три года, и правительства должны будут решить вопрос финансирования в начале декабря в Вашингтоне, округ Колумбия. 
В богатых странах были разработаны и применялись новые антиретровирусные препараты, однако они были слишком дорогие для бедных. Миллионы бедных людей умирали от СПИДа, несмотря на то что новые лекарства могли бы сохранить им жизнь. 
Две другие основные болезни-убийцы, малярия и туберкулез, также возрождались. Смертность от малярии росла, в том числе и потому, что системы здравоохранения бедных стран были крайне недофинансированы, а также потому, что малярийные паразиты развили устойчивость к обычным лекарствам. 
Разразилась пугающая новая эпидемия устойчивого ко многим лекарствам туберкулеза ‑ или МЛУ-ТБ, лечить который было намного труднее, нежели обычный туберкулез. Также были случаи экстремальных МЛУ-ТБ, которые вскоре назвали ЭЛУ-ТБ, которые сопротивлялись даже резервным лекарствам. 
Еще в 2000 году богатые страны не принимали адекватных мер по борьбе со СПИДом, туберкулезом и малярией. Объемы помощи были мизерными. 
Наша консультативная группа, известная как Комиссия по макроэкономике и здравоохранению, рекомендовала богатым странам расширить свои программы медицинской помощи бедным странам, в том числе и усилия по борьбе со СПИДом, малярией и туберкулезом. Эта помощь спасала бы жизни, повышая благосостояние и способствуя укреплению экономического развития. 
Бывший премьер-министр Норвегии Гру Харлем Брундтланд, в те времена выдающийся Генеральный директор ВОЗ, решительно поддержал эту рекомендацию. На международной конференции по СПИДу в 2000 году в Дурбане (Южная Африка) я рассказал, почему для борьбы со СПИДом необходим новый глобальный фонд. 
Лидеры во всем мире откликнулись на призыв Аннана; в течение нескольких месяцев появился Глобальный фонд. Я отчетливо помню те дни. 
Тем не менее, было и разочарование и недоумение из-за ярых противников идеи иностранной помощи, которые начали выступать против увеличения финансирования борьбы с болезнями. Некоторые экономисты, мало что смыслящие в общественном здравоохранении, превратились в откровенных противников. 
К счастью, мировые лидеры прислушались к специалистам в области общественного здравоохранения, а не к скептикам. Администрация президента США Джорджа Буша предоставила сильную и важную помощь Глобальному фонду ‑ а также создала новые американские программы по борьбе со СПИДом и малярией. 
Ко второй половине 2000-х годов программы по борьбе с тремя главным смертельными инфекционными заболеваниями разрослись по всему миру. Несмотря на возражения скептиков, Глобальный фон оказал финансовую поддержку массовому бесплатному распространению москитных сеток, диагностики и лекарств по борьбе с малярией. 
Теперь каждый год сохраняются жизни сотен тысяч людей, в основном африканских детей. Дети были спасены не только от смерти, но и от изнурительных инфекций, что позволило им посещать школу и в будущем вести более продуктивную жизнь. 
Еще в 2000 году, до создания Глобального фонда, инфицированные в развивающихся странах умирали от СПИДа без каких-либо шансов на получение жизненно важных антиретровирусных лекарств. К 2010 году более чем шесть миллионов человек в развивающихся странах получили антиретровирусную терапию. 
Помощь на цели здравоохранения сработала. Мир многое выиграл от триумфа щедрости, профессионализма, порядочности и здравого смысла. 
Те же скептики повторяют свое утерявшее силу несогласие, не обращая внимания на десятилетия доказательств. Это шокирует, как их фундаментализм свободного рынка (или банальная идеологическая оппозиция любому виду помощи) может ослепить их в вопросе потребностей жизни или смерти и эффективности практических подходов, которые хорошо известны специалистам в сфере здравоохранения. 
Глобальный фонд на протяжении следующих трех лет крайне нуждается как минимум в 5 миллиардах долларов США ежегодно ‑ это крошечная сумма по отношению к мировой экономике (и равняется приблизительно 5 долларам с человека в странах с высоким уровнем дохода). Было бы разумно использовать в два раза больше этой суммы. 
Вполне вероятно, что правительство США согласится вносить одну треть из 5 млрд долларов, если остальной мир обеспечит оставшуюся сумму. Великобритания недавно сделала серьезное обещание, и теперь мир ждет подобных объявлений от Германии, Канады, Австралии, Японии и других давних или новоиспеченных стран-доноров в Европе, на Ближнем Востоке и в Азии. 
Миллионы людей во всем мире будут жить или умирать в зависимости от того, к какому решению придут правительства этих стран в декабре. Так пусть же их ‑ и наш ‑ выбор будет сделан в пользу жизни. 

Эпоха устойчивого развития 
НЬЮ-ЙОРК – Полвека назад, Джон Ф. Кеннеди отметил, что "человек в своих смертных руках держит силу, способную отменить все формы человеческой нищеты и все уровни человеческой жизни." Эти слова особенно актуальны для нас в сегодняшнем мире. 
Наше поколение действительно может положить конец древнейшей беде крайней нищеты. Тем не менее, оно также может разрушить систему жизнеобеспечения Земли через разрушение окружающей среды, которое вызвано деятельностью человека. 
Получается, что мы, по необходимости, вступили в Эпоху Устойчивого Развития. Поэтому я чрезвычайно рад, что в январе 2014 года запускаю бесплатный, глобальный университетский курс онлайн с таким же названием. 
Устойчивое развитие – это не только способ понимания мира, но и способ как помочь его спасти. В целях понимания мира, те, которые практикуются в устойчивом развитии, исследуют взаимодействие экономики, окружающей среды, политики и культуры, и как оно влияет на экономическое процветание, социальную интеграцию и экологическую устойчивость. 
В целях оказания помощи миру, устойчивое развитие предполагает целостный подход к благополучию человека, который включает в себя экономический прогресс, сильные социальные связи, и экологическую устойчивость. Поскольку быстро растущая мировая экономика вызывает массированное разрушение окружающей среды, а новые технологии требуют новых навыков, эти проблемы становятся все более актуальными. 
Действительно, правительства стран мира уже договорились о том, чтобы включить этот принцип в самый центр программы мирового развития после 2015. Страны скоро начнут принимать «Цели Устойчивого Развития» (Sustainable Development Goals), которые помогут привести мир к безопасному и справедливому двадцать первому веку. 
Я также считаю, что бесплатное и глобальное онлайн обучение об устойчивом развитии может помочь продвинуть решение глобальных проблем. Глобальные онлайн курсы являются частью мировой информационной революции, которая в настоящее время фундаментально изменяет высшее образование, создавая новые возможности доступа большему количеству людей по всему миру. 
Я всегда стоял перед классом и давал 57-минутную лекцию. За это время, классная доска уступила проектору, а затем программе PowerPoint, но всё-таки основная «технология» внутри классной работы мало изменилась. 
Теперь, курсы могут включать в себя намного больше информации - данные, видео и даже «живые» чаты с экспертами по другую сторону мира. Все больше и больше людей во всем мире могут получить бесплатный доступ к высококачественным учебным материалам, которые ранее были доступны только немногим счастливчикам. 
По последним данным, университетские курсы в интернете доступны студентам в более чем 190 странах, предоставляя им возможность смотреть лекции, сдавать контрольные, а также переговаривать с другими студентами и преподавателями. Образование, доступное через интернет трансформирует также и лекции в самих университетах. 
В ближайшие годы, я считаю, что все мы должны стать лидерами в области устойчивого развития в наших домах, городах и странах. Миллионы молодых людей в скором времени должны будут помогать решить проблемы изменения климата, воды, энергетики, транспорта и образования. 
SDSN мобилизует научно-техническую экспертизу со стороны научных кругов, гражданского общества, а также частного сектора для поддержки решения проблем устойчивого развития на местном, национальном и глобальном уровнях. 
Одной из ключевых задач SDSN является дойти до студентов во всем мире за счет развития и распространения онлайн материалов, входящих в учебную программу устойчивого развития. Более десятка учреждений уже стремятся к включению курса «Эпоха Устойчивого Развития» в свои учебные классы, который будет специально откорректирован для их местных обстоятельств и проблем. 
SDSN даст толчок университетам мира для участия в новой эре глобального онлайн обучения. Целью будет подготовить сегодняшних молодых людей к пользованию с умом властью, которая им скоро будет передана, чтобы помочь решить самые значительные проблемы мира. 

Опасный курс Путина 
Президент России Владимир Путин скрыто и наяву разжигает сепаратизм на востоке Украины, и сообщил об одностороннем праве России на вмешательство, что полностью нарушает международное право. Провокационная политика России передвигает ее на встречную дорогу с Западом. 
Путин пояснил свою точку зрения в недавнем телевизионном выступлении: текущие международные границы России являются предварительными, определяемые лишь историческими ошибками, такими как передача Крыма из России в Украину в 1954 году, или передача российских территорий в Восточную Украину в 1920-х годах. Путин утверждает, что защищать этнических русских в соседних странах, особенно в свете произвольных существующих границ - это право и обязанность России. 
Если русские призывают к возвращению в Россию, Путин утверждает, что Россия должна прислушаться к ним. Путин примечательно напомнил слушателям, что Восточная Украина называлась «Новороссией» в царские времена, явно давая понять, что она снова может стать Новороссией. 
Очевидно Путин считает, что неустанное давление и споры в отношении соседних государств, направленные на подрыв их суверенитета и принуждение уступить российским требованиям, приведет к более сильной России, лучше приспособленной в противостоянии Западу. Недавно, Россия резко выступала против военных вмешательств Америки и НАТО в Ливии, Сирии, Сербии на том основании, что Запад нарушает суверенитет этих стран. 
Не доходя до вторжения, Россия может использовать угрозы, показы военной силы, тайные операции и горячую риторику, чтобы дестабилизировать своих соседей. Этого может быть достаточно для достижения российских внешнеполитических целей, в том числе покорности ее соседей. 
Хотя Запад сдерживается от любых военных столкновений с Россией вне границ НАТО, и даже не желает применять экономические санкции, действия Путина вызвали сильную и растущую антироссийскую реакцию в США и Европе. Ответ Запада будет усиливаться резко если Россия будет посылать войска за границу, независимо от повода. 
Существующие договоренности о торговле, инвестициях, и финансовые отношения между Россией и Западом уже становятся сильно изношены. Новые инвестиционные проекты и совместные предприятия в настоящее время приостановлены. 
В краткосрочной перспективе, Россия имеет достаточное количество валютных резервов для того, чтобы компенсировать отток капитала, но разворот потоков капитала начнет давать о себе знать в течение нескольких месяцев. После насильственного захвата Крыма, почти невозможно представить, что нормальные экономические отношения между Россией и Западом могут пережить русскую интервенцию, подрывную деятельность, или аннексию в другой части Украины. 
Другими словами, если начнется вторая холодная война, а это становится все более вероятным, то Россия будет долгосрочным экономическим неудачником. Европейский союз безусловно может выжить без импорта российского природного газа, даже при полной отсечке. 
Китай знает, что его долгосрочное экономическое процветание зависит от хороших экономических отношений с США и Европой. Похоже, что Путин не понимает этот момент, или даже тот факт, что советская экономика рухнула в результате ее изоляции от технологически развитой экономики. 
Будущее экономической мощи России зависит от ее способности модернизировать технологию в ключевых секторах, включая авиацию, высокоскоростные железные дороги, автомобили, производственные технологии, и тяжелую промышленность. Это может быть достигнуто только тогда, когда российские компании более тесно интегрированы в глобальные производственные сети, что вяжет их вместе с немецкими, японскими, американскими, и китайскими фирмами, которые полагаются на передовые технологии и передовую технику. 
Но в то время как военное сдерживание иногда работает, Запад должен подчеркнуть торговые и финансовые возмездия, а не военные ответы на российские провокации. Военные ответы могут спровоцировать катастрофу, например, превращая Украину в место войны подобной Сирии, с тысячами смертей, о которых мы никогда не узнаем. 
Но ужасное поведение России не должно позволять Западным сторонникам радикальной политики получить контроль над политической дискуссией. Радикальные подходы принесли расширение конфликтов в Афганистане, Ираке, Ливии и Сирии, что привело к большому количеству смертей, а не к содержательным политическим или экономическим решениям в пострадавших странах. 
Путин без сомнения действует в Украине с видом на внутреннюю политику, используя его авантюризм за рубежом для того, чтобы укрепить свою политическую базу дома. Экономика России ослабевает, а население устало от репрессий, не говоря уже о широко распространенной коррупции в России. 
Запад нарушил национальный суверенитет в Сербии, Афганистане, Ираке, Ливии и Сирии. Россия в настоящее время играет ту же самую карту с шокирующей наглостью в своем собственном районе, часто оправдывая свои действия, указывая на западные прецеденты. 
Он подрывает экономические перспективы России, и заставляет мир сталкиваться с растущей угрозой войны. Наша единственная надежда в том, что все стороны вернуться к принципам международного права, которыми они пренебрегали слишком долго. 

Украина и кризис международной правовой системы 
В 1994 году, Украина согласилась отказаться от ядерного оружия, доставшегося ей в наследство от Советского Союза в обмен за официальное обязательство со стороны Соединенных Штатов, Соединенного Королевства и России защитить террит��риальную целостность и суверенитет Украины. Россия в настоящее время нарушила это обещание, что было не только во вред Украине, но и подорвало международную правовую основу для предотвращения распространения ядерного оружия. 
Если Россия не поменяет курс - что маловероятно в ближайшее время - глобальные последствия склонны быть серьезными. США и Европейский союз введут санкции, ослабляя экономику России и мировую экономику, а также разжигая еще больше напряженности и национализма. 
Не уменьшая серьезность последних действий России, следует отметить, что они происходят в контексте неоднократных нарушений международного права со стороны США, ЕС и НАТО. Каждое такое нарушение подрывает хрупкую структуру международного права, а также рискует бросить мир в беззаконную войну где всех против всех. 
НАТО бомбардировки Сербии в 1999 году возглавляемые США не подлежали санкциям международного права, и они происходили несмотря на резкие возражения со стороны России, сербского союзника. Последующее объявление независимости Косово от Сербии было признано США и большинством членов ЕС, и является прецедентом, который Россия с нетерпением цитирует при своих действиях в Крыму. 
За войной в Косово последовали войны в Афганистане и Ираке, возглавляемые США, обе из которых произошли без поддержки Совета Безопасности, а также несмотря на энергичные возражения внутри него, как в случае с Ираком. Результаты для Афганистана и Ирака были разрушительными. 
Действия НАТО в Ливии в 2011 году с целью свержения Муаммара Каддафи являются еще одним подобным нарушением международного права. После того, как Совет Безопасности принял резолюцию, в которой была установлена бесполетная зона и приняты меры якобы для защиты ливийских граждан, НАТО использовало резолюцию в качестве предлога для того, чтобы свергнуть режим Каддафи через воздушные бомбардировки. 
Правительство президента Башара аль-Асада расправлялось жестоко с протестующими, в результате чего некоторые воинские части начали бунтовать. В этот момент, летом 2011 года, США начали поддерживать военное восстание, и Президент США Барак Обама заявил, что Асад должен «отойти в сторону». 
С тех пор, США, Саудовская Аравия, Турция и другие поставляли материальную, техническую, финансовую и военную поддержку восстанию, тем самым нарушая суверенитет Сирии и международное право. Не существует никаких сомнений, что Асад вел себя жестоко, но нет и сомнений, что возглавляемая Америкой поддержка восстания является нарушением суверенитета Сирии, и внесла свой вклад в спираль насилия, которая к настоящему времени содействовала потере более 130 тысяч Сирийских жизней и разрушила большую часть культурного наследия и инфраструктуры страны. 
Можно говорить о многих других действиях США, в том числе о дроновых атаках на территории суверенных государств без разрешения их правительств; тайных военных операциях; пытках подозреваемых в терроризме, и массивном шпионаже при Агентстве национальной безопасности США. Когда другие страны или организации системы ООН оспаривают подобные действия, США просто отметают их возражения. 
США, Россия, ЕС и НАТО цитируют его, когда это в их интересах и игнорируют его, когда оно не соответствует с их действиями. Опять же, эта заметка не оправдывает неприемлемые действия России, а, скорее, добавляет их в последовательные действия, противоречащие международному праву. 
До недавнего времени Китай, Япония и другие страны Азии стойко защищали требование того, чтобы Совет Безопасности одобрял любые военные вмешательства в суверенные государства. Однако в последнее время некоторые страны Восточной Азии были замкнуты в спираль претензий и встречных притязаний относительно границ, морских путей и территориальных прав. 
Уже давно существуют скептики международного права - те, кто верит, что оно никогда не сможет превалировать над национальными интересами крупных держав, и что поддержание баланса сил среди конкурентов это все, что действительно можно сделать, чтобы сохранить мир во всем мире. С этой точки зрения, действия России в Крыму просто действия великой державы, которая утверждает свои прерогативы. 
Мы понимаем, снова и снова, что не существует такого понятие, как истинного «баланса сил». Всегда существуют дисбалансы и дестабилизирующие изменения силы. 
Это особенно верно сегодня, так как страны борются за нефть и другие жизненно важные ресурсы. Это не случайно, что большинство смертельных войн последних лет произошли в регионах, которые богатые источники ценных и оспариваемых природных ресурсов. 
Если мы оглянемся на сто лет к вспышке Первой мировой войны, мы снова и снова замечаем, что единственный возможный путь к безопасности является международное право, которое поддерживается Организацией Объединенных Наций и уважается всеми сторонами. Да, это звучит наивно, но никому не стоит оглядываться назад, чтобы увидеть наивность веры в великодержавную политику, которая якобы будет содействовать миру во всем мире и обеспечивать выживание человечества. 
Это произойдет не скоро, но ООН должна продолжать, надеясь на прорыв чуть позже. И, так же, как США обращается к Совету Безопасности в данном случае, они должны сами подчиняться международному праву, таким образом помогая строить фундамент против опасной глобальной нестабильности. 

Глубокое обезуглероживание 
Заголовки полны историй о жаре в Австралии, потому что температура, которая достигала 45°C, нарушила события на Открытом чемпионате Австралии по теннису 2014. Экстремальная засуха в Калифорнии вынудила губернатора объявить в стране чрезвычайное положение. 
Либо мы подпишем мировое соглашение с нашей планетой, либо мы уничтожим наше трудом-завоеванное процветание. Выбор кажется очевидным, но наши действия говорят громче, чем слова. 
Многое (хотя далеко не все) из глобального экологического кризиса связано с мировой энергетической системой на основе ископаемого топлива. Более 80% всей первичной энергии в мире происходит от угля, нефти и газа. 
К сожалению, несколько нефтяных компаний (в частности ExxonMobil и Koch Industries, которые наиболее стремительны в их действиях) посвятили огромное количество денег и времени для того, чтобы сеять замешательство даже там, где имеется четкий научный консенсус. Но для того, чтобы спасти состояние планеты, к которому мы привыкли, сохранить мировые запасы еды и обеспечить благополучие будущих поколений, нет иной альтернативы, разве что переход к новой системе низкоуглеродистой энергии. 
Первый – это повышение эффективности потребления энергии, а это означает, что мы должны использовать гораздо меньше энергии, чтобы достичь того же уровня благосостояния. Например, мы можем конструировать наши здания используя солнечный свет и естественную циркуляцию воздуха, чтобы они требовали гораздо меньше коммерческой энергии для отопления, охлаждения и вентиляции. 
Во-вторых, мы должны перейти к солнечной, ветровой, гидро, атомной, геотермальной и другим видам энергии, которые не основаны на использовании ископаемого топлива. Для безопасного использования этих альтернатив уже существует нужная технология, и она позволяет пользоваться ими недорого, зато в масштабе, достаточном для замены почти всего угля, а также большей части нефти, которую мы используем сейчас. 
Улавливание и связывание углерода (CCS) уже успешно используется в очень малых масштабах (в основном для улучшения добычи нефти в истощенных скважинах). Если (и только если) этот метод окажется успешным для крупномасштабного использования, страны, которые зависимы на употреблении угля, как Китай, Индия и США, могут продолжать использовать свои резервы. 
Американские политики оказались не в состоянии разработать политику для перемещения США на использование низкоуглеродистой энергии. 
Республиканская партия в целом привлекает массивную финансовую поддержку от противников декарбонизации, и эти доноры агрессивно борются против даже самого маленького шага в сторону возобновляемых источников энергии. К тому же, многие демократические члены Конгресса США также являются сторонниками ископаемого топлива. 
Несколько крупных игроков в энергетической отрасли, не беспокоясь о правде ситуации (а также о наших детях, которые будут нести ответственность за последствия нашего нынешнего безумия), объединились с Рупертом Мердоком. Действительно, Мердок, братья Кох и их союзники ведут себя так же, как и компания «Большой Табак» (Big Tobacco) - отрицая научные истины, и даже используя тех же эксперты как и этот табачный гигант. 
Везде, где мощное лобби защищает существующие углевые или нефтяные интересы, политики, как правило, боятся сказать правду о необходимости низкоуглеродной энергетики. Храбрые политики, которые говорят правду об изменении климата находятся в основном в странах, которые не имеют мощное лобби сторонников ископаемого топлива. 
Радд был побежден в его переизбрании кандидатом, чья поддержка состояла из союза между Мердоком и угольными компаниями, и таким образом позволила ему перерасходовать Радда с огромным отрывом. Таблоиды Мердока полны антинаучной пропагандой против политики изменения климата не только в Австралии, но и в США и других странах. 
Мир должен прекратить строительство новых угольных электростанций (за исключением тех, которые реализуют CCS) и перейти к низкоуглеродной электроэнергии. Он должен постепенно сокращать использование двигателя внутреннего сгорания в почти всех новых пассажирских автомобилей примерно до 2030, перейдя на автомобили, работающие на электроэнергии. 
Мало того, что они спасут планету для следующего поколения, они будут также пользоваться солнцем и чистым, полезным воздухом. И они будут спрашивать, почему мы ждали этого так долго, если сама Земля была в страшной опасности. 

Цена Независимости Шотландии 
НЬЮ-ЙОРК – Хотя взгляд мира сейчас прикован к референдуму о независимости Шотландии от Соединенного Королевства, Шотландия не единственная в своем стремлении перерисовать национальные границы. Движения за независимость есть во многих других частях мира; действительно, 39 новых государств присоединились к Организации Объединенных Наций с 1980 года. 
Первая - культурная: защитить и укрепить идентичность шотландского народа. Вторая - идеологическая: двигать Шотландию в сторону скандинавского ��тиля социал-демократии. 
Политические лидеры Соединенного Королевства и многие европейские правительства настоятельно призывают шотландцев голосовать против независимости. Шотландская независимость, кампания “Нет” утверждает, что независимость принесет мало чего из выше заявленных преимуществ; напротив, это вызовет множество экономических бедствий, начиная от финансовой паники, утечки рабочих мест и промышленности из Шотландии. 
Должна ли кампания шотландской независимости быть воспринята как прорыв для утверждения культурной идентификации и самоуправления? Или она должна быть рассмотрена как еще один источник нестабильности и слабости в Европе - тот, который усилит неопределенность в других странах и регионах мира? 
Разделение Чехословакии в Чехию и Словакию в 1993-м году - знаменитый “бархатный развод” – произошел без наложения существенных или долгосрочных затрат обеим государствам-преемникам. Оба приняли разделение, и, зная, что их будущее лежит в пределах ЕС, сосредоточили свое внимание на присоединении к нему. 
Таким образом, есть правдоподобный и позитивный сценарий для независимой Шотландии. Остальная часть Великобритании (названная “RUK” в нынешней дискуссии), включая Англию, Уэльс и Северную Ирландию, быстро и эффективно договорилась бы об условиях независимости с Шотландией, согласившись, разделить государственный долг Великобритании и государственные активы, в том числе добычу нефти и газа. 
В то же время, ЕС согласился бы сразу на продолжение членства Шотландии, учитывая, что Шотландия уже соблюдает все необходимые законы и демократические стандарты. Точно так же, НАТО немедленно согласится сохранить Шотландию в Альянсе (хотя обещание национальной партии Шотландии, закрыть американские и британские ядерные базы подводных лодок было бы сложно преодолимой проблемой). 
Шотландия и RUK смогут согласиться на то, чтобы Шотландия временно сохранила британский фунт, но со временем перейдет к новому Шотландскому фунту или евро. Если такие денежные механизмы прозрачны и совместно разработаны, они смогли бы произойти гладко и без финансовых потрясений. 
Но если RUK, ЕС, и НАТО среагируют мстительно по отношению к положительному исходу голосования, с целью преподать Шотландии урок или сдержать других (например, Каталонию) - проблемы могут стать уродливыми и очень дорогостоящими. Предположим, что новая независимая Шотландия будет выдворена из ЕС и НАТО, и ей будет сказано, что она останется вне ЕС и НАТО на долгие годы. 
Они будут зависеть в основном от того, как RUK, ЕС, и НАТО решили ответить на положительный исход голосования, и, какой умеренная новая независимая Шотландия будет в своих позициях на переговорах. Если холодные головы перевесят, шотландская независимость может протекать при относительно низкой цене. 
Опасности национальных сецессии значительно выше в местах, без влиятельных лиц, таких как ЕС и НАТО, призванных сдерживать ситуацию среди государств-преемников. При таких обстоятельствах, односторонние претензии независимости, противостоящие национальному правительству или субнациональному блоку, приводят к нарушению торговли и финансирования - и часто к настоящей войне, как мы видели при распаде Советского Союза, Югославии, и недавно, Судана. 
В этих случаях, разделение действительно сопровождалось глубокими экономическими и политическими кризисами, которые в некоторых случаях сохраняются. Действительно, в случае с бывшей Югославией и бывшим Советским Союзом, ЕС и НАТО поглотили некоторые государства-преемники, но не все, тем самым повысив основные геополитические напряженности. 
Большинство ключевых вопросов, которые жизненно важны для национального благополучия, таких как торговля, финансы, правовое государство, безопасность и окружающая среда - зависят по крайней мере от наличия эффективных региональных и глобальных институтов. Даже если Шотландия провозгласит независимость, она будет - и должна будет продолжать быть – связанной плотной сетью европейских и глобальных правил и обязанностей. 
Я лично симпатизирую независимости Шотландии, как способу поддержки шотландской демократии и культурной самобытности. Тем не менее, я поддерживаю независимость только при предположении, что Шотландия и RUK останется сильной и эффективной частью ЕС и НАТО. 
Конечно, положительный исход голосования положит более высокую награду за эффективное управление ЕС. Но, если ЕС и НАТО “наказали” бы новую независимую Шотландию, исключив ее, настоящая катастрофа может наступить не только для Шотландии и Великобритании, но и для европейской демократии и безопасности. 

Почему Билл Гейтс неверно это воспринял 
НЬЮ-ЙОРК – В своей рецензии устаревшей и ошибочной книги Нины Мунк Билл Гейтс странным образом отступает от строгого подхода к измерению и оценке, который является определяющим в неоценимой работе его Фонда. Он просто принимает утверждение Мунк о том, что проект «Деревни тысячелетия» (ПДТ) – продолжающийся проект развития более чем в 20 африканских странах – не удался. 
Мунк в среднем тратила по 6 дней в году – около 36 дней за шесть лет – на реальные посещения деревень и обычно пребывала там по 2-3 дня. Более того, она подошла к истории как корреспондент журнала Vanity Fair, без стажировки или опыта в общественном здравоохранении, агрономии, экономике или развитии Африки. 
Билл Гейтс действительно поверил в то, что я выступал за конкретные посевные культуры, не беспокоясь о том, существует ли рынок для них, или в то, что я не смог рассмотреть национальную систему налогообложения в течение моей постоянной консультативной помощи государственным деятелям? Более того, сельскохозяйственные стратегии и решения в ПДТ управлялись одними из лучших агрономов Африки – которые зачастую работали рука об руку с личным сельскохозяйственным персоналом Билла в Альянсе за Зеленую революцию в Африке (AGRA). 
Билл будет рад узнать, что ПДТ будет корректно и профессионально оценен в следующем году – во время его завершения (и в завершении Целей развития тысячелетия в 2015 году). Эта оценка будет основываться на очень значительном объеме данных, которые были собраны за последние десять лет, а также на обширных данных новых исследований, которые будут собраны в 2015 году. 
Позвольте мне привести еще несколько хороших новостей, основанных на подробных данных об обеспечении здравоохранения в общинах, заболеваемости (болезнях) и смертности, которые ПДТ собирает каждый месяц. Уровень смертности в Деревнях тысячелетия резко сокращается. 
Недавно один из старших сотрудников Фонда Гейтса посетил Деревню тысячелетия в северной Нигерии. После этого он лично мне подтвердил, что он и его команда были глубоко впечатлены системой здравоохранения Деревни тысячелетия в действии. 
И мы будем делать это в течение пяти лет или меньше. Я считаю, что этот успех поможет Биллу и другим понять невероятную ценность инвестиций в недорогие системы сельского здравоохранения, которые следуют проектным принципам ПДТ. 
Наконец, принимая во внимание беспокойство, разделяемое Биллом, относительно масштабируемости и устойчивости ПДТ, далеко не мелочью является то, что принимающие проект правительства являются сильными сторонниками данного подхода. Лидеры этих правительств видели Деревни тысячелетия день за днем на протяжении почти десятилетия. 
В десятке стран на данный момент начинается или вскоре начнется проект Деревни тысячелетия, который поможет им создать свои собственные Деревни тысячелетия. И Панафриканская сеть молодежного лидерства, представители молодого поколения Африки, недавно посетили Деревню тысячелетия в Сенегале, после чего они запросили поддержку ПДТ для расширения техник и стратегий проекта Деревни тысячелетия в их страны и регионы. 
Это распространение подхода Деревни тысячелетия по всей Африке показывает, что африканские политические и общественные лидеры расценивают методы, стратегии и системы ПДТ как крайне полезные в борьбе с бедностью в сельских районах Африки. Книга Нины Мунк устарела и является ошибочной. 

Потери Войны 
Все же, когда в настоящее время мы смотрим вокруг, мы не можем не задаться вопросом, последуют ли за трагедией еще большие трагедии. Вот и мы, спустя столетие со дня начала Первой Мировой Войны, оказываемся в окружении каскадного насилия, двуличия и цинизма вроде тех, что привели мир к катастрофе в 1914 году. 
Первая мировая война началась с мышлением, основанным на убеждении, что военные средства могут решить насущные социальные и политические проблемы в Центральной Европе. Столетием раньше, немецкий военный теоретик Карл фон Клаузевиц писал, что война "продолжение политического акта, разворачивающегося другими средствами." 
Но Первая Мировая Война доказала, что Клаузевиц был трагически неправ касательно современности. Война в индустриальную эпоху трагедия, катастрофа, и разруха; это не решает никаких политических проблем. 
Первая мировая война завершила четыре имперских режима: Прусскую династию (Гогенцоллерн), Русскую династию (Романовых), Турецкую династию (Османскую) и Австро-Венгерскую династию (Габсбургов). Война не только привела к миллионам смертей; она также оставила в наследство революции, государственное банкротство, протекционизм и финансовый крах, что подготовило почву для прихода Гитлера, Второй Мировой Войны и Холодной Войны. 
Мы все еще не оправились по сегодняшний день. Территория, которая была когда-то в многонациональной, мульти-государственной, многорелигиозной Османской империи снова охвачена конфликтами и войнами, растянувшимися от Ливии до Палестины-Израиля, Сирии и Ирака. 
Бывшая Российская Империя также находится в кризисе растущей нестабильности, со своего рода запоздалой реакцией на распад Советского Союза в 1991 году, с Россией, атакующей Украину и насилием, продолжающим извергаться в Грузии, Молдове и других странах. В Восточной Азии, напряженность в отношениях между Китаем и Японией - отголоски прошлого века –так же в состоянии растущей опасности. 
Как и в случае столетней давности, пустые и невежественные лидеры толкают в бой без конкретной цели или реальных перспектив урегулирования, лежащих на основе политических, экономических, социальных или экологических факторов, которые создают напряженность в первую очередь. Подход слишком многих правительств состоит в том, чтобы сначала выстрелить, а потом подумать. 
Их основная стратегия была в том, чтобы послать войска, беспилотники или бомбардировщики в любое место, где могут поставить под угрозу доступ Америки к нефти, прикрытие исламских фундаменталистов, или создание других проблем для интересов США - скажем, пиратство у берегов Сомали. Таким образом, американские войска, ЦРУ, беспилотные ракеты, или поддерживаемые США армии включаются в борьбу, растянувшуюся по территории от Сахеля в Западной Африке, через Ливию, Сомали, Йемен, Сирия, Ирак, Афганистан, и дальше. 
Вся эта военная деятельность стоит сотни тысяч жизней и триллионы долларов. Но, вместо того чтобы решить одну основную проблему, хаос растет, угрожая перейти в более широкомасштабную войну. 
Россия не лучше подходит к решению проблемы. Какое-то время Россия поддерживала международное право, справедливо жаловалась на то, что США и НАТО нарушали международное право в Косово, Ираке, Сирии и Ливии. 
Вдруг, он замолчал о подчинении международному праву. Его правительство затем незаконно аннексировало Крым и борется все более жестокой партизанской войной в Восточной Украине, через своих уполномоченных и, теперь кажется, прямым участием российских войск. 
Во время написания этой статьи, те, кто прицелились и запустили ракету остаются неизвестными, хотя поддерживаемые Россией повстанцы в Восточной Украине являются наиболее вероятными виновниками. Не вызывает сомнений, однако тот факт, что насилие и развязанная Путиным война на Украине унесла сотни невинных жизней и привела мир на шаг ближе к катастрофе. 
США эффективно нарушает международное право, прибегая к силе без санкции Организации Объединенных Наций. Они посылают беспилотники и секретные службы в суверенные страны без их одобрения. 
Россия делает то же самое, провоцируя смерти в Украине, Грузии и у других соседей. Единственными постоянными во всем этом являются легкость с которой прибегают к насилию и лжи, которая неизбежно это сопровождает. 
Для начала, с тех пор мы пережили две разрушительные войны, Великую Депрессию, и Холодную Войну. Мы имели возможность узнать кое-что о глупости и бесполезности организованного коллективного насилия. 
Третьим основным отличием является то, что сегодня, с нашими чудесными технологиями, у нас есть все возможности для того, чтобы решить основные проблемы нищеты, голода, смещения и ухудшения состояния окружающей среды, которые создают так много опасных напряженных очагов. 
Воюющие в Европе и Азии 100 лет назад не могли обратиться к Совету Безопасности ООН и Генеральной Ассамблеи ООН, места, где дипломатия быстрее чем война, может быть истинным продолжением политики. Нам повезло с возможностью построить мир через глобальный институт, который был основан для того, чтобы гарантировать то, что мировая война никогда не повторится. 
В качестве граждан мира, нашей работой в настоящее время является требование мира путем дипломатии и через глобальные, региональные и национальные инициативы по борьбе с такими бедами как, бедность, болезни и разрушение окружающей среды. В этот столетний юбилей одного из величайших бедствий в истории человечества, давайте следовать трагедию не фарсом или большими трагедиями, а триумфом сотрудничества и порядочности. 

Отвечая Эболе 
Мы живем в эпоху возникающих и вновь вспыхивающих инфекционных заболеваний, которые могут быстро распространяться через глобальные сети. Поэтому мы должны создать глобальную систему по борьбе и контролю болезней, соразмерную этой реальности. 
Эбола является последней из многих недавних эпидемий, включая СПИД, атипичную пневмонию, грипп H1N1, грипп H7N9, и другие заболевания. СПИД является самой опасной из этих болезней-убийц, взявшей почти 36 миллионов жизней, начиная с 1981 года. 
Конечно, еще более крупные и внезапные эпидемии возможны, например, эпидемия гриппа в 1918 году, во время первой мировой войны, которая унесла 50-100 миллионов жизней (гораздо больше, чем сама война). И, хотя вспышки атипичной пневмонии в 2003 году остановили и они повлекли за собой меньше чем 1000 смертей, эта болезнь была на грани глубокого нарушения нескольких экономик Восточной Азии, включая Китай. 
ТОРС, скорее всего, пришла от куниц, которыми торговали на зоо рынках на юге Китая; и штаммы гриппа, например, H1N1 и H7N9 возникли из повторных генетических комбинаций вирусов среди диких и сельскохозяйственных животных. Новые зоонозы неизбежны, в то время как человечество прорывается в новые экосистемы (например, раннее отдаленные лесные регионы); пищевая индустрия создает больше условий для генетической рекомбинации; и изменение климата проникает в естественные места обитания и мешает взаимодействию видов. 
Во-вторых, как только появляется новая инфекционная болезнь, ее распространение через авиалинии, корабли, мегаполисы и торговлю продуктами животного происхождения, вероятно, будет чрезвычайно быстрым. Эти эпидемические заболевания являются новыми знаками глобализации, раскрывающиеся через их цепочку смертей, показывают насколько мир стал уязвимым от глобального передвижения людей и проникновения товаров. 
Бедные, чаще всего неграмотные индивиды, которые как правило, не знают о том, как передаются инфекционные заболевания - особенно незнакомые заболевания - что делает их гораздо более беспомощными перед инфекцией и соответственно приводит к заражению других. Кроме того, учитывая плохое питание и отсутствие доступа к основным медицинским услугам, их ослабленная иммунная система подвержена более легкому проникновению инфекции, по сравнению с хорошо питающимися и имеющим доступ к лечению людьми, которые могут выжить. 
В любом случае, такие средства должны постоянно пополнятся. Это требует передовых биотехнологии, иммунологии и в конечном счете биоинженерии для создания крупных индустриальных ответов (например, миллионы доз вакцин или лекарств в случае больших эпидемий). 
Тем не менее, каждое открытие неизбежно приводит к мутации патогена, делая предыдущие методы лечения менее эффективными. Не существует никакой окончательной победы, только постоянная вооруженная гонка между человечеством и болезнетворными агентами. 
Так, готов ли мир к Эболе, недавнему смертельному гриппу, мутации ВИЧ, которые могли бы ускорить передачу заболевания или развитие новых штаммов малярии или других патогенов устойчивых к лекарствам? Ответ - нет. 
Хотя инвестиции в здравоохранение значительно увеличились после 2000 года, что привело к заметным успехам в борьбе со СПИДом, туберкулезом и малярией, в последнее время отмечается дефицит в мировых расходах на здравоохранение, в которых есть острая необходимость. Страны-доноры, не в состоянии предвидеть и адекватно реагировать на новые и текущие проблемы, принудили Всемирную Организацию Здравоохранения к вынужденному сжатию бюджета, в то время как финансирование Глобального Фонда по борьбе со СПИДом, туберкулезом и малярией упало ниже сумм, необходимых для выигрыша войны против этих заболеваний. 
Во-первых, Соединенным Штатам, Европейскому союзу, странам Персидского залива, и государствам Восточной Азии следует создать гибкий фонд под руководством ВОЗ по борьбе с нынешней эпидемией Эбола, вероятно, с начальным уровнем в $50 - $100 млн, в ожидании дальнейшего развития событий. Это дало бы быструю реакцию общественного здравоохранения, которая соизмерима с непосредственной задачей. 
Основная цель будет состоять в оказании помощи беднейшим странам в создании основных систем здравоохранения в каждой трущобе и сельской общине, концепция, известная как Всеобщее Медицинское Обслуживание (Universal Health Coverage UHC). Наиболее остро стоит вопрос в Тропической Африке и в Южной Азии, где санитарные условия и крайняя нищета являются наихудшими и инфекционные заболевания, которые можно предотвратить и управлять ими, продолжают бушевать. 
В частности, эти регионы должны обучать и внедрять новые кадры работников общественного здравоохранения, обученных распознавать симптомы заболевания, обеспечить наблюдение, ставить диагнозы и проводить соответствующие процедуры. 
Несмотря на сжатые национальные бюджеты, было бы опрометчиво ставить наше выживание на финансовую разделочную доску. 

От Москвы до Сочи 
Очевидно, что за прошедшее время многое с точки зрения политики изменилось. Однако сегодняшние игры также создали благоприятный момент для того, чтобы оглянуться назад на недавнюю экономическую историю России – а также заглянуть вперед. 
Многие люди, которые помнят крах Советского Союза в 1991 году и его бурные последствия, считают, что сегодня российская экономика должны быть бедной и нестабильной – и сильно отставать от находящегося на подъеме Китая. По данным международного валютного фонда, в 2013 году доход на душу населения в России, измеренный в условиях паритета покупательной способности, составляет приблизительно 18 600 долларов США, что почти вдвое больше доходов в Китае, которые составляют приблизительно 10 000 долларов. 
Фактически, крах мировых цен на нефть после 1985 года и способствовал тяжелому экономическому кризису в Советском Союзе и России в конце 1980-х и начале 1990-х годов. Это важный момент, учитывая, что экономические реформы, осуществленные бывшим советским президентом Михаилом Горбачевым и бывшим президентом России Борисом Ельциным, в сложившихся обстоятельствах столкнулись с мощными встречными ветрами. 
В течение двух лет (1992-1993), я был советником по макроэкономике премьер-министра Егора Гайдара и министра финансов Бориса Федорова, пытаясь помочь России положить конец высокой инфляции и острому дефициту, которые характеризовали последние годы советской эпохи, и начать переход России к рыночной экономике. Я рекомендовал макроэкономическую стратегию стабилизации, которая оказалась крайне успешной в близлежащей Польше и которая предусматривала своевременную финансовую помощь со стороны США, Европы и МВФ, аналогичную той, которую получила Польша. 
Оглядываясь назад, становится ясно, что существует также и целенаправленная стратегия американских неоконсерваторов, таких как тогдашний министр обороны Дик Чейни, направленная на ослабление нового российского государства. Правительство США в середине 1990-х также было замешано в разграблении российской государственной собственности, в том числе нефтяных активов, которые были бессовестно приватизированы. 
Российская рыночная экономика, пускай и омраченная коррупцией, пустила корни. После нескольких лет политической борьбы и ненужных задержек была достигнута макроэкономическая стабилизация, и экономический рост в России был восстановлен, особенно после того, как мировые цены на нефть и газ начали расти. 
МВФ в 2013 году определяет уровень инфляции России на отметке в 6,9% при безработице на уровне 5,5%, притом что дефицит бюджета составлял всего 0,3% от ВВП. Кроме того, российский валютный резерв находится на здоровой отметке в 500 миллиардов долларов. 
Нефть и газ будут продолжать создавать мощную подъемную силу для России на протяжении многих лет, тем более что Китай становится крупным заказчиком. Однако Россия также имеет обширный и все еще недоразвитый потенциал во многих глобально востребованных высокотехнологичных отраслях. 
В отличие от китайской промышленности, производственные филиалы России были почти полностью отрезаны от мировых рынков благодаря холодной войне и советскому планированию. Когда постсоветская Россия открыла себя для торговлю, ее промышленные предприятия остались далеко позади передовых технологий, особенно в динамично развивавшимся секторе информатики и коммуникационных технологий (ИКТ). 
Многие отрасли промышленности обрушились из-за пренебрежения, отсутствия международных партнеров и финансового хаоса. Те, кто выжил, сделали это с большим трудом, значительно сократив объемы производства и торгуя главным образом на постсоветском рынке. 
Россия имеет ноу-хау, квалифицированный инжиниринг и природно-ресурсную базу, необходимые, чтобы стать глобальным конкурентом в диапазоне основных высокотехнологичных отраслей, в том числе в атомной энергетике, гражданской авиации, коммерческой космической технике (в том числе спутников и GPS), аппаратных средствах ИКТ и программном обеспечении, электрических транспортных средствах, высокоскоростных железных дорогах, нефтехимии и тяжелом оборудовании для горнодобывающего и углеводородного сектора. Все эти отрасли будут извлекать выгоду из потенциала для огромного роста спроса на крупных рынках, таких как Китай, Африка и Индия. 
Однако достижение долгосрочного роста во главе с высокотехнологичными отраслями требует бизнес-среды, которая поощряет инвестиции из частного сектора, в том числе открытость для иностранных игроков. Кроме того, социальная и политическая среда должна быть благоприятной для высокотехнологичной рабочей силы, обеспечивая привлекательное качество жизни, гарантируя гражданские свободы и поддерживая предпринимательство и творчество. 
Новые российские реакторы выглядят безопасными и способными конкурировать с любыми другими. Точно так же, мы могли бы увидеть новый, произведенный в России гражданский самолет, выходящий на мировой рынок в партнерстве с международными фирмами, особенно с теми, которые могут работать с российскими компаниями на базе современной ИКТ авионики. 
Еще в 1991 году многие думали, что Россия не сможет положить конец инфляции, принять рыночную экономику или эффективно конкурировать на мировых рынках. Два десятилетия спустя Россия доказала, что скептики ошибались. 

Пределы в Переговорах По Климату 
В настоящее время крупные державы смотрят на изменения климата как на переговоры, кто сократит выбросы CO2 (в основном от использования угля, нефти и газа). Каждый соглашается внести малый “взнос” по сокращению выбросов, пытаясь подтолкнуть другие страны делать что-то большее. 
У глобальной нефтяной промышленности – “свободный день” - фрекинг, бурения, исследования в Арктике, газификации угля и строительство нового оборудования для сжиженного природного газа (СПГ). Мир продолжает наносить ущерб системе климата и продовольственной системе с бешеной скоростью. 
Реальная проблема Америки не конкуренция со стороны Китая; это сложность перехода экономики с показателем в 17,5 триллионов долларов США, от ископаемых видов топлива к альтернативным с низким уровнем углерода. Проблема Китая заключается не в США, а в том, как отучить самую большую, или вторую по величине экономику в мире (в зависимости от используемых данных) от ее глубоко укоренившейся зависимости от угля. 
Действительно, вопрос в том, как обезуглеродить оставаясь экономически сильными. Переговорщики по климату не могут ответить на этот вопрос, но ответ могут дать новаторы такие, как Элон Маск из Тесла, и ученые, как Клаус Лакнер из Колумбийского университета. 
Декарбонизации мировой энергетической системы требует предотвращения нами производства огромных и растущих объемов электроэнергии из повышения выбросов CO2 в атмосферу. Оно также предполагает переключение на нулевой углерод транспортного флота и большего производства энергии за киловатт-час. 
Солнечная и ветряная энергия уже это поставляют, но ее еще недостаточно столько и там, где это необходимо. Нам необходимо складировать эти прерывистые источники экологически чистой энергии. 
Ядерная энергия, еще один важный источник энергии нулевого углерода, ей также понадобится сыграть большую роль в будущем, что предполагает необходимость укрепления доверия общественности к ее безопасности. Даже ископаемые топлива могут производить электричество нулевого углерода, если используется улавливание и хранение углерода. 
Тем не менее, дальнейшие технологические достижения необходимы для того, чтобы сократить расходы электромобилей, повысить их надежность, и расширить их спектр. Маск, желая стимулировать быстрое развитие транспортных средств, вошел в историю на прошлой неделе, открыв патенты Теслы для их дальнейшего использования конкурентами. 
Новые строительные модели сократили расходы на отопление и охлаждение, опираясь больше на изоляцию, естественную вентиляцию и солнечную энергию. Достижения в области нанотехнологий открывают перспективу более легким строительным материалам, которые требуют гораздо меньше энергии для их производства, делая здания и транспортные средства гораздо более энергоэффективными. 
Всем странам нужны новые, низкоуглеродные технологии, многие из которых до сих пор вне коммерческой досягаемости. Поэтому посредники по климату должны сосредоточиться на том, как сотрудничать так, чтобы гарантированно обеспечить все заинтересованные страны достижениями и технологическими прорывами в этой области. 
Они должны взять пример с других случаев, в которых правительство, ученые и индустрии объединились, чтобы произвести серьезные изменения. Например, при проведении Манхэттенского проекта (для производства атомной бомбы во время Второй Мировой Войны) и первой высадки на Луну, американское правительство установило замечательную технологическую цель, создало дерзкий график и предоставило необходимые финансовые ресурсы для завершения работы. 
Пример атомных бомб может показаться одним из неприятных, но он поднимает важный вопрос: если мы просим правительства и ученых о сотрудничестве в военной технологии, должны ли мы делать, по крайней мере то же самое, чтобы спасти планету от загрязнения углеродом? 
На самом деле, процесс “управляемых технологических изменений”, в котором устанавливаются дерзкие цели, определены этапы и были введены сроки введения в действие, является гораздо более распространенным, чем многие себе представляют. Информационно-технологическая революция, которая принесла нам компьютеры, смартфоны, GPS и многое другое, была построена на серии отраслевых и государственных дорожных карт. 
Борьба с изменением климата действительно зависит от уверенности всех стран в то, что конкуренты последуют их примеру. Так что, да, пусть предстоящие переговоры по климату изложат общие действия со стороны США, Китая, Европы и других. 
Но давайте перестанем делать вид, что это игра в покер, а не научно-техническая головоломка самого высокого порядка. Нам нужны люди подобные Маску, Лакнеру, General Electric, Siemens, Ericsson, Intel, Electricité de France, Huawei, Google, Baidu, Samsung, Apple и другие лаборатории, электростанции и города по всему миру, чтобы ковать технологические открытия, которые приведут к сокращению выбросов CO2 в мире. 
Если они ожидают, что их продукция будет использоваться в будущем, им лучше производить ее безопасным путем размещения передовых технологий CCS. Дело в том, что целенаправленная и глубокая декарбонизация - работа для всех заинтересованных сторон, в том числе индустрии ископаемого топлива, в которой мы все должны быть на стороне выживания человечества и благополучия. 

Оставьте Ближний Восток Править Собой 
НЬЮ-ЙОРК – Настало время США и другим державам оставить Ближний Восток управлять собой, в соответствии с национальным суверенитетом и Уставом Организации Объединенных Наций. Поскольку США предусматривает еще один тур военных действий в Ираке и вмешательство в Сирию, они должны признать две основные истины. 
Во-первых, вмешательства США, которые обошлись стране в триллионы долларов и тысячи жизней за последние десять лет, последовательно дестабилизировали Ближний Восток, в то же время спровоцировали массовые страдания в этих странах. Во-вторых, правительства региона - в Сирии, Саудовской Аравии, Турции, Иране, Ираке, Египте и других странах - имеют и стимул, и средства для достижения взаимного сосуществования. 
Когда Османская империя рухнула в конце Первой Мировой Войны, великие державы того времени, Англи�� и Франция, исключили государства-преемники с целью обеспечения своего контроля над нефтью, геополитикой и транзитными маршрутами из Ближнего Востока в Азию. Их цинизм - отраженный, например, в Соглашении Сайкса-Пико, создал прочный образец разрушительного внешнего вмешательства. 
Не удивительно, что исламская революция, которая свергла Шаха в 1979 году принесла волну вирулентного антиамериканизма. Однако, вместо того, чтобы искать сближения, США поддерживали Саддама Хусейна во время иракской восьмилетней войны с Ираном в 1980-х годах. 
После Первой Мировой Войны, Британия безжалостно создала подчиненное иракское государство, поддерживая суннитскую элиту в контроле над большинством шиитского населения. После чего, в 1920-х годах была обнаружена нефть, Британия взяла под свой контроль новые нефтяные месторождения, используя, в случае необходимости, военную силу. 
США поддержала переворот 1968 года, который привел партию Баас - и Саддама - к власти. При вторжении Саддама в Кувейт в 1990 году, США повернулись к нему, и с тех пор были вплетены в политику Ирака, в том числе две войны, режимы санкций, свержение Саддама в 2003 году, и неоднократные попытки, недавняя в этом месяце, установить правительство, которое по их мнению, является приемлемым. 
Результат был абсолютной катастрофой: разрушение Ирака, как общества функционирующего в постоянной гражданской войне, подпитываемого внешними силами, что вызвало крах экономики и полное снижение уровня жизни. Сотни тысяч иракцев погибли в результате насилия с 1990 года. 
Асад остается у власти, но больше, чем 190 тысяч сирийцев погибли и миллионы были переселены в результате восстания, поддерживаемого США и их союзниками (с Асадом, поддерживаемого Россией и Ираном). Некоторые американские чиновники теперь сообщают о рассмотрении союза с Асадом, чтобы бороться с боевым Исламским Государством, чей подъем начался из-за восстаний, поддержанных США. 
После десятилетий циничных и часто тайных вмешательств со стороны США, Великобритании, Франции, России и других внешних сил, политические институты региона в значительной степени основываются на коррупции, сектантской политике и грубой силе. Тем не менее, всякий раз, когда на Ближнем Востоке извергается новый кризис, последний из которых был вызван недавними успехами Исламского Государства, США снова вмешиваются, возможно для того, чтобы сменить правительство (как они недавно организовали в Ираке) или предпринять новые бомбардировки. 
На самом деле, США и их союзникам просто не нравятся результаты арабской демократии, результатом которых становятся националистические, антиизраильские, исламистские правительства, опасные для нефтяных интересов Америки. Когда избирательные бюллетени идут в этом направлении, США просто игнорируют результаты выборов (как это было, например, в 2006 году, когда Хамас победил со значительным большинством голосов избирателей в секторе Газа). 
Ущерб в Ливии, в Газе, Сирии и Ираке требует, найти политическое решение в регионе, а не навязанное из вне. Совет Безопасности ООН должен обеспечить создание международного механизма, в котором крупные силы отступают, поднимают парализующие экономические санкции и соблюдают политические договоренности, достигнутые собственными правительствами и фракциями региона. 
Страны Ближнего Востока имеют общий интерес в голодных гипер-насильственных группах, как Исламское Государство в оружии, деньгах и внимании средств массовой информации. Они также разделяют интерес в сохранении поставок нефти на мировые рынки - и в захвате основной части доходов. 
Я не утверждаю, что все будет хорошо, если США и другие державы отступят. Существует достаточно ненависти, коррупции и оружия в регионе, чтобы сохранить кризис в этих условиях на долгие годы. 
Сто лет спустя, после начала Первой Мировой Войны, колониальные практики должны, наконец, подойти к концу. Ближний Восток нуждается в возможности управлять собой, быть защищенным и поддержан в соответствии с Уставом ООН, а не отдельными великими державами. 

Наш последний шанс на безопасную планету 
Ученые отметили, что повышение температуры на 2° по Цельсию выше доиндустриального уровня превратит Землю в опасную, неизведанную территорию. Тем не менее, в настоящее время мы находимся на пути к увеличению на 4ºС и больше уже в этом столетии. 
Но на этот раз все будет по-другому. Либо правительства согласятся на решительные действия, так как они обещали, или мы будем оглядываться на 2015 год как на год, когда здравомыслие утекло сквозь пальцы и рассеялось в воздухе. 
В 1992 году правительства стран мира приняли Рамочную Конвенцию ООН об изменении климата, обещая избежать "опасного антропогенного [по вине человека] вмешательства в климатическую систему" уменьшая уровень эмиссии парникового эффекта, особенно углекислого газа. Но, несмотря на то, что договор вступил в силу в 1994 году, темпы образования парникового эффекта в том числе и углекислого газа, фактически увеличились. 
В 1992 году из-за глобального сжигания угля, нефти и газа, а также производства цемента, было выпущено в атмосферу 22.6 миллиарда тонн углекислого газа. В 2012 году, последний год по которому имеются сравнительные данные, выбросы составляли 34.5 миллиарда тонн. 
На сегодняшний день это самая большая моральная проблема современности. Глобальное использование ископаемого топлива серьезно угрожает бедным, которые являются наиболее уязвимыми к изменению климата (где богатые являются основной причиной), а будущие поколения унаследуют планету, которая станет непригодной для проживания во многих местах, где поставка продовольствия станет причиной массивных потрясений. 
Недавно Папа Френсис правильно выразился «Охрана Создания", сказал он. "Потому что, если мы уничтожим Создание, Создание уничтожит нас! 
Гигантские компании по добыче ископаемого топлива продолжают лоббировать за кулисами интересы против перехода к низкоуглеродной энергетике, и используют свои огромные богатства для подкупа СМИ, направленных на введение в замешательство. Медиа-империя Руперта Мёрдока в США, Великобритании, Австралии и других странах выделяется тем, что играет особенно циничную и вредную роль в распространении антинаучной пропаганды. 
Тем не менее, политика изменения климата может быть изменением в лучшую сторону - изменение отражено в сильном обращении Папы. Вот шесть причин, почему безвыходное положение может в скором времени закончится. 
Во-первых, мир пробуждается в катаклизмах, которые мы создаем. Хотя пропагандистская машина Мёрдока штампует ежедневный поток антинаучной лжи, общественность видит продолжительные засухи (и в настоящее время в некоторых частях Бразилии, Калифорнии и Юго-Восточной Азии и в других местах), массивные наводнения (в последнее время в Боснии и Сербии), и смертельные волны жары (во многих частях света). 
Во-вторых, граждане мира не хотят сгинуть в огне. На сегодняшний день, благодаря общественному мнению удалось блокировать строительство трубопровода Keystone XL, который бы ускорил производство нефтеносных песков Канады - шокирующая перспектива, учитывая, что ни Канада, ни США еще не приступили к реализации климатического плана. 
Этот год может оказаться большим годом Эль-Ниньо, когда теплые воды в восточной части Тихого океана создадут глобальные климатические сбои. Большой Эль-Ниньо и сейчас может быть опаснее чем обычно, потому что это прибавило бы роста температуры к общей тенденции глобального потепления. 
В-четвертых, и США и Китай, два крупнейших производителя углекислого газа, наконец начинают серьезно задумываться. Администрация президента Барака Обамы пытается остановить строительство новых угольных электростанций, если они не оборудованы технологией CCS. 
В-пятых, Парижские переговоры, наконец, начинают привлекать внимание мировой общественности и мировых лидеров. Генеральный секретарь ООН Пан Ги Мун призвал политических лидеров посетить специальный саммит в сентябре 2014 года, есть 14 месяцев в преддверии встречи в Париже на то, чтобы запустить интенсивные переговоры. 
Наконец, технологические достижения в энергетических системах с низким содержанием углерода, включая солнечные батареи, электрические транспортные средства, CCS и ядерную энергетику четвертого поколения с сильно расширенными характеристиками безопасности, все это помогает сделать переход к недорогим, низкоуглеродным энергетикам технологически реалистичными, с огромными выгодами для здоровья человека и планетарной безопасности. 
Начиная с этой осени, Решения в Области Устойчивого Развития (Sustainable Development Solutions Network (UN SDSN), создаст платформу для всех граждан мира для участия в напряженной работе по спасению планеты. UN SDSN предложит бесплатный, вводный онлайн курс по изменению климата, а затем проведет мировые онлайн "переговоры" по вопросам глобального соглашения по климату. 
Мы ожидаем, что сотни тысяч, возможно, миллионы заинтересованных граждан по всему миру примут онлайн участие и покажут путь политикам. Контроль изменения климата является морально императивной и практической необходимостью - слишком важной для того, чтобы оставить это политикам, Большой Нефти (англ. 

Ловушка субсидий 
Не так много хороших политических решений вызывает такое прямое противоречие для хороших экономистов, как тема субсидий для производства продовольствия и энергии. Вопрос о недоступных субсидиях теперь центр для трех из наиболее важных новых мировых лидеров: президента Египта Абдель Фаттах аль-Сиси, индонезийского избранного президента Джоко «Джокови» Видодо, и премьер-министра Индии Нарендра Моди. 
Сиси сталкивается с необходимостью сократить субсидии лучше, чем можно было бы от него ожидать. Моди, напротив, плохо справляется - даже отказывается от долгожданного договора ВТО. 
В июле, Сиси совершил то, что удалось лишь нескольким лидерам в Северной Африке или на Ближнем Востоке: он резко сократил давние топливные субсидии и позволил ценам подняться на 41-78%. Удивительно, но произошло совсем мало протестов. 
Стоимость хлеба стала настолько низкой, что хлебом питаются и животные. Прошедшие попытки уменьшить такие субсидии в странах Северной Африки принесли беспорядки и даже привели к свержению правительств. 
Даже с сокращениями субсидий, нынешняя власть сталкивается с бюджетным дефицитом в 10% от ВВП в очередном финансовом году (по сравнению с бывшим 14%). Тем не менее, мало кто ожидал, что Сиси, который вступил в должность в нестабильной политической среде, бы двигал политику быстрее, чем Моди, который был избран с огромным демократическим большинством на фоне надежд на радикальные экономические реформы. 
В Индонезии, когда Джокови вступит в должность в октябре, он будет наследовать долгую историю субсидий на топливо, которые за $21 млрд в год (что составляет 20% государственных расходов), страна больше не может себе позволить. Уходящий президент Сусило Бамбанг Юдхойоно принял первый смелый шаг, повышая цены на топливо в прошлом году. 
Экономисты уверены в их противостоянии товарным субсидиям, потому что сельскохозяйственные и энергетические рынки, как правило, близки к идеалу совершенной конкуренции, с большим количеством потребителей со стороны спроса и производителей на стороне питания. Где конкуренция несовершенна, причиной является как правило правительство, а не крупные частные монополии. 
Критики стратегии «невидимой руки» говорят, что, предоставленные самим себе, частные рынки могут рухнуть разными путями. Например, неравенство доходов и внешние экологические давления являются двумя из наиболее известных оправданий для вмешательства правительства. 
Поражает в сфере субсидий на питание и ископаемое топливо то, что их часто пропагандируют во имя окружающей среды или капитала, но, как правило они делают мало для того, чтобы достичь этих целей, а часто и вовсе имеют противоположный эффект. Менее 20% египетских продовольственных субсидий идут на пользу бедным людям. 
Продукты и энергетические субсидии могут также искажать государственную политику, как показало правительство Моди, которое стремится защитить сельскохозяйственные субсидии Индии. В самом деле, его вето на компромисс ВТО забуксовал самый важный прогресс в многосторонних торговых переговорах за последние десять лет. 
(Фермеры также субсидируются через сельскохозяйственное производство - электричество, вода, и удобрения - в ​​ущерб окружающей среде.) Правительство закупило огромные запасы гниющего риса и пшеницы, в то время как то ограниченное количество, которое доступно потребителям выделяется способами, которые коррумпированы и не соответствуют заявленной цели: помощи бедным. 
Но оно знает, что это было бы нарушением правил ВТО. Когда ему не удалось получить постоянное изменение в этих правилах, Моди наложил вето на ожидаемое Соглашение ВТО о содействии торговле. 
Когда цены растут на мировой товар (как они и делали в течение последнего десятилетия), то гражданам, привыкшим к внутренним ценам, которые создаются на рынке, будет намного легче принять тот факт, что чиновники не могут оградить их от ценового шока. Но люди, привыкшие к административно установленным ценам на продукты питания и энергоносителей будут считать правительство ответственным за непорядки. 
Но это не обязательно означает, что, как только субсидии будут введены, то их удержание - это лучший вариант для умного политического деятеля. Если альтернатива к повышению цен – это дефицит или нормирование, сердитые протестующие могут мобилизоваться все равно. 
В идеальном исходе, другие более эффективные средства поддержки доходов в нижнем классе общества будут возбуждены в то же время, как сократятся субсидии на продукты питания и энергоносителей. Развивающиеся страны получили много нового в сфере эффективных механизмов передачи от инновационной политики, такой как обусловленные денежные трансферты программы Progresa-Oportunidades Мексики или Бразильская Bolsa Familia, и от технологических инноваций, таких как уникальная система идентификации Индии. 
Кажется, что Джокови и Сиси приняли этот подход. Моди, несмотря на его огромную избирательную кампанию и шум о рыночных реформах, не оправдал ожидания. 

Популистские фантазии Британии 
ЛОНДОН – Избрание Джереми Корбина новым лидером британской Лейбористской партии стало напоминанием о том, что жизнь полна парадоксов. 
Глобализацию (эту паутину транспорта, технологий, торговли и информации, которая всё теснее связывает мир) трудно назвать новым явлением. Но в последнее время политику во многих развитых демократиях взорвали популистские бунты, ищущие выход из общей для всех реальности. 
От «Сиризы» в Греции до Национального фронта во Франции – избирателям по всей Европе внушают веру в виртуальную реальность, основанную на предубеждениях и невежественной ностальгии. В США эти настроения впервые проявились несколько лет назад, дав почву для расцвета «Чайной партии», а сейчас они открыли путь для острых президентских кампаний Дональда Трампа и других республиканских кандидатов, обещающих закрыть Америку от XXI века. 
На правом фланге мы уже столкнулись с подъемом антиевропейской, антииммигрантской Партии независимости Великобритании. Её возглавляет заядлый курильщик и большой любитель пива, балагур Найджел Фараж, в котором Британия обрела собственную версию Сильвио Берлускони, если вы вообще можете себе такое представить. 
Поражение Лейбористской партии на всеобщих выборах в мае привело к отставке её лидера – Эда Милибэнда. Этот вежливый, интеллигентный человек оставил центристские позиции, которые когда-то занимал бывший премьер-министр Тони Блэр, но в итоге не смог убедить даже собственную партию в том, что способен править страной. 
Три респектабельных, если не сказать скучных, бывших министра конкурировали за этот пост, но не смогли найти зажигающих слов и общий язык между партией левых и современной Британией. Не найдя правильных подходов, они колебались где-то между умеренностью и левацкой ахинеей. 
Подобной нерешительностью Корбин никогда не страдал: его главное достижение за почти три десятилетия работы в парламенте – более 500 случаев голосования против инициатив собственной партии, поскольку эти предложения были якобы недостаточно социалистическими. Более того, Корбин попал в избирательные списки случайно, лишь потому, что некоторые депутаты хотели продемонстрировать готовность Лейбористской партии к внутренним дебатам. 
Внутри страны он хотел бы национализировать промышленность, в первую очередь, предприятия ТЭКа, а также повысить налоги, особенно на бизнес и на богатых. Любые мысли о бюджетном благоразумии отправляются в корзину: произведенные ранее сокращения расходов на здравоохранение, социальное обеспечение и образование будут пересмотрены. 
Практически во всём, что в мире пошло не так, он винит Америку, которая, по его мнению, с моральной точки зрения эквивалентна России. Если бы в мире снова появился такой лидер, как покойный Уго Чавес (архитектор «социалистической революции» Венесуэлы), Корбин, видимо, полетел бы к нему первым самолетом. 
Несмотря на радикальные взгляды, Корбин выиграл битву за право возглавлять лейбористов (а, следовательно, и парламентскую оппозицию Великобритании), получив почти 60% голосов. Однако лейбористы во главе с Корбиными не смогут победить на всеобщих выборов. 
Во-первых, Корбин не уйдет со своего поста при первых признаках общественного недовольства или гнева. Наоборот, с самого начала он может заняться возбуждением многих недовольных, молодых избирателей против правительства, которое пользуется ограниченным уважением, но не очень популярно. 
Во-вторых, без эффективной и ответственной оппозиции правительство может стать слишком беззаботным, самонадеянным и будет слишком много внимания уделять лишь собственным сторонникам. В этом случае не исключено, что лидеры правого крыла Консервативной партии решат, будто можно перестать оказывать дисциплинированную поддержку премьер-министру Дэвиду Кэмерону и его политике, потому что в любом случае лейбористы с Корбиным никогда не смогут победить. 
Никто не знает, какую именно позицию Корбин займет по этому вопросу. Но не исключено, что он, как и некоторые профсоюзные боссы, оказывающие ему поддержку, может решить, что ЕС – это клуб для богатых, что помешает созданию столь необходимого межпартийного консенсуса в пользу сохранения членства в ЕС. 
В-четвертых, Корбин, во многом разделяющий политические взгляды шотландских националистов, может значительно затруднить решение вопроса о месте Шотландии в Соединенном Королевстве. Объединение с националистами в политической борьбе усложнит решение вопрос о том, как лучше поступить с их конституционными ожиданиями. 
В-пятых, существует опасность, что консервативное правительство, окруженное иррациональными популистскими силами и справа и слева, откажется от своей обязанности отстаивать правильные ценности и здравый смысл. Однако совершенно необходимо, чтобы дома был кто-то, способный сказать всем, оказавшимся в плену фантазий, простую правду: ни одна страна не может просто остановить мир и выйти. 
Избрание Корбина подчеркнуло тот факт, что очень многие британцы не готовы принять реальность. 

Джереми Лин и политическая экономия суперзвезд 
КЕМБРИДЖ. Самой большой новостью в Кембридже за последние недели был Джереми Лин, выпускник Гарварда по экономике, который взорвал мир Национальной баскетбольной ассоциации (НБА), появившись «ниоткуда», чтобы стать настоящей звездой, ведущей проигрывающую команду «Нью-Йорк Никс» к невероятной серии побед. 
Успех Лина восхитителен отчасти потому, что он противоречит столь многим культурным предрассудкам об американских спортсменах азиатского происхождения. Ошарашенные эксперты, которые пропустили Лина, говорили что-то вроде: «Он просто не соответствовал сложившемуся стереотипу». 
В действительности мой сын-подросток боготворил мастерство и рабочую этику Лина с тех пор, как Лин начал выступать в команде Гарварда. Но как экономист, наблюдающий за бурлящим гневом общественности по поводу «однопроцентщиков» или людей с исключительно высоким уровнем доходов, я также вижу другой, упускаемый из виду аспект этой истории. 
Половина годовых зарплат всех игроков НБА превышают 2 миллиона долларов США, что более чем в пять раз превышает порог для 1% домашних хозяйств в США с самым высоким уровнем дохода. Поскольку давнишние суперзвезды, как Коби Брайант, зарабатывают более 25 млн долларов США в год, средняя годовая зарплата НБА превышает 5 миллионов долларов США. 
Если звезда баскетбола реагирует на долю секунды быстрее, чем его конкуренты, ни у кого не возникает вопросов относительно того, что он зарабатывает за каждую игру больше, чем пять рабочих завода за год. Но если, например, финансовый трейдер или управляющий получает состояние за то, что он немного быстрее, чем конкуренты, общественность подозревает, что он или она не заслуживает этого, или, хуже того, ворует. 
Экономисты уже давно изучили экономику суперзвезд в областях, в которых компания может чрезвычайно выгодно использовать решения небольшого числа людей, что делает их ценными таким образом, что человек, который может, например, рубить деревья, как легендарный Пол Баньян, не является таковым. Но политическая экономия того, какие уровни различия в доходах будут терпимы в странах, остается неизведанной территорией. 
Это особенно верно в некоторых областях финансов, которые, в основном, являются играми с нулевой суммой, в которых выигрыш одного человека является потерей другого. Есть и другие области, такие как технология, в которой такой человек, как покойный основатель «Apple» Стив Джобс, возможно, обеспечивает реальные инновации и качество, а не только пользуется юристами и лобби, чтобы сохранить монопольное положение. 
У лучших игроков есть огромный творческий талант. Но он также есть у некоторых игроков «стритбола», которые выделяются в театральности слэм-данка; возможно, поскольку они недостаточно высоки, чтобы конкурировать, они почти ничего не делают. 
Многие, конечно, да, но не все высокооплачиваемые спортивные знаменитости являются образцовыми гражданами. Майкл Вик, звезда-защитник Национальной футбольной лиги США, отбывал срок в тюрьме за деятельность с боевыми собаками, а аресты по обвинению игроков от незаконного хранения наркотиков и оружия до домашних побоев стали обычным явлением. 
Подумайте о печально известном ударе головой Зинедина Зидана в 2006 году на чемпионате мира по футболу. В самой НБА звездный игрок Рон Артест был временно отстранен на оставшуюся часть сезона 2004 года за поход на трибуны и драки с кричащими болельщиками во время игры. 
Кроме того, спортивные команды, безусловно, лоббируют правительства так же агрессивно, как и любой большой бизнес. Профессиональный спорт является законодательной монополией в большинстве стран, когда лучшим командам выделяют стадионы и другие привилегии от принимающих городов. 
Как предположил недавно умерший экономист Чикагского университета Шервин Розен, глобализация и меняющиеся технологии коммуникации все в большей степени сделали экономику суперзвезд важной в различных областях. Это верно в области спорта и развлечений, но это также имеет место в сфере бизнеса и финансов. 
Я желаю Лину долгой и успешной карьеры в качестве суперзвезды, хотя он уже оказал огромное культурное влияние, даже если его успех окажется наподобие метеора. Можно надеяться, что, по мере того как американцы азиатского происхождения продолжат ломать барьеры в других областях ‑ они по-прежнему недостаточно представлены среди корпоративных руководителей, например – этих растущих суперзвезд будут встречать с аналогичным шумным приветствием. 
Кто знает? С более ровным игровым полем суперзвезды за пределами сферы спорта и развлечений могут получить несколько более высокую оценку. 

Продовольствие для всех 
ЛОНДОН – Цены на продукты питания удвоились за последнее десятилетие, продовольственная безопасность вернулась в международную повестку дня. Как мир может производить больше, чтобы накормить следующий миллиард людей? 
Согласно оценкам, треть производимых во всем мире продуктов тратится впустую. В бедных странах пища теряется из-за неадекватных условий хранения и пробелов в цепях поставок (например, из-за отсутствия холодильников); в богатых странах пища также теряется в цепях поставок, а потребители выбрасывают большое количество пищи. 
Миллионы людей просто не могут позволить себе купить еду, которая им нужна, что может остаться неизменным даже в случае увеличения объемов поставок. Исправление стороны спроса для обеспечения бедных пищей ‑ особенно матерей и детей, которые являются наиболее уязвимыми ‑ является одним из наиболее актуальных императивов продовольственной безопасности. 
Например, на микро-уровне, продовольственная безопасность может быть усилена с помощью программ, которые обеспечивают бесплатным питанием уязвимые группы населения. Схемы, которые предоставляют бесплатное питание школьникам, не только помогают кормить молодых; они также создают для родителей стимул не забирать своих детей из школы. 
Подобные инициативы особенно успешны, когда дополнены программами, которые обеспечивают доступ к чистой воде, энергии, безопасным плитам для приготовления пищи и т.д. Действия по борьбе с диареей ‑ чтобы дети могли усваивать питательные вещества из того, что они едят ‑ является другой частью решения. 
Разумеется, в очень бедных странах и регионах, где люди не могут себе позволить покупать продукты питания на мировых рынках, стороной предложения не следует пренебрегать. Повышение урожаев основных продуктов питания (а не дорогостоящих культур) повысит самодостаточность и устойчивость при высоких мировых ценах на продовольствие. 
В Южной Америке, Юго-Восточной Азии и Центральной Африке объемы сельскохозяйственного производства в настоящее время повышаются в основном за счет расчистки тропических лесов, лугов и водно-болотных угодий. Такой подход способствует изменению климата, нарушает гидрологические циклы и вызывает дегидратацию почв, что в долгосрочной перспективе подрывает способность нашей планеты производить продукты питания. 
Если нынешние тенденции сохранятся, большинство существующих в мире видов вымрет до конца этого века, и среди причин такого снижения в первую очередь является производство продуктов питания. Более 80% всех находящихся под угрозой исчезновения видов птиц и млекопитающих находятся в таком положении из-за неустойчивого землепользования, являющегося причиной расширения сельскохозяйственных угодий. 
Вывод ясен: мы должны сосредоточить наше внимание на том, чтобы сделать производство более эффективным, сократить отходы и решить проблему угрожающего внешней среде потребления. 
Сокращение объемов пищевых отходов может сэкономить миру более 250 миллиардов долларов ‑ что эквивалентно 65 миллионам гектаров под сельскохозяйственными угодьями ‑ к 2030 году. Строительство в Китае цепи поставок с контролируемой температурой, оборудованной современными хранилищами с общим объемом в 30 000 тонн обойдется в 100 млн долларов ежегодно на протяжении следующих 20 лет. 
Уже существуют некоторые положительные тенденции, которые должны капитализироваться в глобальном масштабе. За последние несколько лет домашние хозяйства Великобритании сократили свои пищевые отходы на 21%, а пищевая промышленность на 8%. 
Большое беспокойство вызывает растущий спрос на мясо и молочные продукты в Китае и Индии. Однако потребление мяса на душу населения в США и Европе по-прежнему в три раза выше, чем в любой другой стране. 
В прошлом, крупный рогатый скот, овцы и козы питались травой и другими источниками энергии, недоступными для человека, а свиней и кур кормили отходами, тем самым увеличивая общий объем доступной пищи. Сегодня одна треть всех пахотных земель используется для выращивания сельскохозяйственных культур, идущих на корма, а не для выращивания основных культур, потребляемых человеком. 
Экологическая программа ООН подсчитала, что использование больших объемов побочных продуктов и отходов в качестве кормов для скота может освободить на мировом рынке достаточно продовольствия, чтобы прокормить еще три миллиарда человек. Кампания Свиная идея призывает покончить с требованиями законодательства Европейского Союз и некоторых штатов США, запрещающими использовать пищевые отходы в качестве корма для свиней и кур из-за риска заболевания животных. 
Провал в решении проблемы, влияющей на предложение и спрос, в итоге приведет к гротескному плохому управлению и преступлению против бедняков всего мира, других видов, живущих на планете, и будущих поколений. 

Федеральный резерв Дональда Трампа 
КЕМБРИДЖ – Назначив Джерома Пауэлла следующим Председателем Совета Федеральной резервной системы США, Дональд Трамп, возможно, принял единственное самое важное решение своего президентства. Это разумный и взвешенный выбор, который знаменует, в краткосрочном периоде, последовательность в политике процентных ставок ФРС и, возможно, более простой и понятный подход к политике регулирования. 
Но не сомневайтесь: институт, который Пауэлл теперь возглавит, управляет глобальной финансовой системой. Все остальные центральные банкиры, министры финансов и даже президенты остаются на втором плане. 
Если это кажется гиперболическим, то только потому, что большинство из нас в повседневной жизни на самом деле не обращают внимание на ФРС. Когда ФРС делает все правильно, царит ценовая стабильность, уровень безработицы остается низким, и результаты производства не заставляют себя ждать. 
(К счастью, среди кандидатов, которых Трамп рассматривал на пост ФРС, наименее вероятно, что Пауэлл повторит эту ошибку.) И когда в 1970-е годы ФРС печатала горы денег, в попытке притупить боль десятилетних нефтяных потрясений, это вызвало инфляционную волну, на подавление которой потребовалось больше десятилетия. 
Неудивительно: возможно, более чем когда-либо, доллар США лежит в основе глобальной финансовой системы. Отчасти это объясняется тем, что большая часть мировой торговли и финансов индексируется к доллару, что приводит к тому, что многие страны пытаются подражать политике ФРС, чтобы стабилизировать свои обменные курсы. 
По некоторым меркам, сегодня фондовые рынки выглядят даже более “пузыристыми”, чем в 1920-е годы. С сегодняшними чрезвычайно низкими процентными ставками, инвесторы, похоже, более склонны закладывать большие риски на возврат инвестиций. 
Это чрезвычайно осложняет ФРС нормализовать политику процентных ставок (все еще только 1%), с тем, чтобы иметь возможность их снизить, когда ударит следующая рецессия, что неизбежно произойдет. (Шансы того, что рецессия ударит в том или ином году, составляют около 17%, и на сегодняшний день это кажется неплохим предположением). 
Что же будут делать Пауэлл и ФРС, если им не удастся нормализовать процентные ставки до следующей рецессии? Йеллен настаивает, что не о чем беспокоиться; у ФРС все под контролем, так как она может обратиться к альтернативным инструментам. 
Например, так называемое количественное смягчение предполагает, что краткосрочными обязательствами ФРС выкупит долгосрочный государственный долг. Но Казначейство США владеет ФРС и может прекрасно самостоятельно осуществлять такие долговые покупки. 
Но это тоже пыль в глаза. ФРС не имеет ни юридической силы, ни политического мандата для проведения фискальной политики; если она попытается это сделать, то рискует навсегда потерять свою независимость. 
Учитывая, что денежно-кредитная политика является первой и лучшей линией защиты от рецессии, неотложной задачей нового председателя является разработка лучшего подхода. К счастью, хорошие идеи существуют, и можно только надеяться, что Пауэлл быстро перейдет к созданию комитета для изучения долгосрочных решений. 
Более того, более высокая инфляция приведет к большей индексации, что в конечном итоге подорвет эффективность денежно-кредитной политики. Заложить основу для эффективной политики с отрицательными процентными ставками является более радикальным, но безусловно более элегантным, решением. 
Законопроект о финансовых реформах Додда-Франка от 2010 года, который привел к появлению 30 000 страниц правил, стал просто находкой для юристов. Но огромные затраты на соблюдение установленных требований, в конечном счете легли на малые и средние предприятия. 
Я не упомянул очевидного: угрозу независимости ФРС со стороны президента, который по-видимому, намерен оспорить все институциональные нормы. Когда Президент Ричард Никсон намеревался переизбраться в 1972 году, он оказал сильное давление на тогдашнего председателя ФРС Артура Бернса, чтобы “подпитать” экономику. 

Иерусалим и что за ним стоит 
Политика правительства премьер-министра Израиля Биньямина Нетаньяху по Иерусалиму плохо спланирована. Это ясно показало объявление о строительстве новых 1600 квартир в оккупированной восточной части города, в то время как ожидался дружеский визит вице-президента США Джо Байдена, лучшего друга Израиля в администрации президента Барака Обамы. 
Тем не менее, учитывая, что, возможно, Нетаньяху и нельзя назвать великим миротворцем, администрация Обамы, выставляя это объявление как намеренную попытку сорвать предстоящие косвенные переговоры с палестинцами, преувеличила это происшествие в своих собственных целях. 
Это не означает, что он способен принять необходимые решения по ключевым вопросам, без которых будет невозможно заключить соглашение. В дополнение к процессу мирного урегулирования, Нетаньяху также – и, возможно, в первую очередь – задействован в подготовке к выживанию, невозможной попытке удовлетворить слишком много игроков с несопоставимыми ожиданиями. 
Переговоры с палестинцами представляют собой способ удовлетворить Обаму, чья поддержка Нетаньяху будет очень нужна в случае, когда будет дан зеленый свет нападению на ядерные объекты Ирана. По этой причине Нетаньяху одобрил то, что государственный секретарь Хиллари Клинтон назвала «беспрецедентным» замораживанием расширения поселений на Западном Берегу (в противоположность Иерусалиму). 
Также Нетаньяху продвинул свою идею «практичного мира», в надежде, что соглашение по ключевым вопросам конфликта будет отсрочено. Преследуя такую политику, Нетаньяху сделал значительно больше многих своих предшественников, чтобы улучшить условия жизни на Западном Берегу. 
Если Нетаньяху сможет успешно пройти все эти круги, то его стоило бы удостоить Нобелевской премии – не за мир, а по физике. Строя новые поселения в Восточном Иерусалиме, Нетаньяху обеспечивает ожидания своей коалиции, однако ставит под угрозу главное достижение правительства Эхуда Барака десятилетней давности – соглашение с президентом Биллом Клинтоном о признании тогда существовавших еврейских поселений в Восточном Иерусалиме как части столицы Израиля. 
Также это представляет серьезную проблему умеренному арабскому лагерю, который стремится ратифицировать мирную арабскую инициативу на предстоящем арабском саммите в Триполи. Иерусалим, удобный клич к объединению мусульман во всем мире, представляет собой пороховую бочку, которую готовы поджечь слишком многие. 
Конечно, администрация Обамы захочет увидеть конец ядерного проекта Ирана, однако она не разделяет решимость Израиля преследовать болезненные санкции против Тегерана, не говоря уже серьезном рассмотрении Израилем военного варианта. Ослабление санкций, что сейчас рассматривают американцы, а также их настойчивый совет Израилю воздержаться от нападения на Иран отражает большое несоответствие в подходах двух союзников. 
Приоритеты Обамы находятся в Багдаде, Кабуле и в деле примирения Америки с мусульманским миром. Его администрация дает четкие сигналы того, что она может жить с ядерным Ираном. 
Главные цели Обамы в преследовании мира между Израилем и Палестиной заключаются в обеспечении безопасности американских солдат на полях сражений Ближнего и Среднего Востока, а также в улучшении положения Америки в арабском мире. Это было прояснено недавними свидетельскими показаниями генерала Дэвида Петрэуса, главы центрального командования Америки, ответственного за военные кампании на Ближнем Востоке. 
В действительности, пренебрежение со стороны Ирана к международному сообществу в отношении его ядерной программы играет ключевую роль в поддержании этой коалиции, а также в сохранении лидерства Ирана в антиамериканском лагере в регионе. Неудача ядерных амбиций Ирана заставит Исламскую Республику склонить голову, а также «подорвет» ее региональных союзников. 
Несмотря на то, что палестинцы будут правы в противостоянии политике Израиля ограничить их жизненное пространство в городе, никогда со времени оккупации 1967 года Восточного Иерусалима правительство Израиля не ставило под вопрос полномочия палестинцев в отношении этих святынь. Призыв палестинских лидеров, таких как Мохаммед Дахлан, к арабским израильтянам и резидентам Восточного Иерусалима «защитить Haram (священное место) от евреев» может закончиться непреднамеренным насилием. 
Игра палестинских властей в священном городе, как и твердая политика Биньямина Нетаньяху относительно статус-кво там, несут недвусмысленное послание: Иерусалим занимает слишком важное место в перспективах примирения между арабами и Израилем, а также в задаче ослабления опасной массовой истерии во всем регионе, чтобы его оставить открытой раной. 

Джихад или убийство? 
Поразительно, что некоторые основные понятия мусульманской религиозной терминологии теперь стали частью международного языка текущих событий. Вопросы, взятые из Исламского богословия, свободно обсуждаются широкой общественностью, привлекая специалистов и не специалистов, мусульман и не мусульман. 
Например, термин джихад, который обычно переводится как “священная война”, стал практически повсеместным. Хотя в древней мусульманской истории он был задуман как средство распространения слова Божьего, мусульманские ученые в настоящее время различают два вида джихада – один является внутренней борьбой против искушения, а другой – физической борьбой против агрессора, который угрожает выживанию или фундаментальным правам мусульманского общества. 
Многочисленные мусульманские ученые повысили свои голоса, чтобы бросить вызов оправданиям взрывов смертников или нападений на гражданских жителей террористами, предлагая длинные цитаты из столетий религиозной юриспруденции. Сам по себе этот подход представляет собой достойное выражение коллективной совести против террористов. 
Мусульманскую интеллигенцию убеждают пустить в ход религиозный аргумент против фундаменталистского насилия, чтобы лишить террористов их самых страшных и сильных аргументов. Полагают, что если мусульманские ученые каким-либо образом смогут опровергнуть эти аргументы, то способность террористов поддерживать свои насильственные силы уменьшится. 
Быстрый обзор истории религиозных конфликтов показывает, что теологические споры никогда еще не были разрешены с помощью теологических аргументов. При более детальном рассмотрении каждый приходит к заключению, что несмотря на то, что эти споры часто обрамлялись религиозными терминами, они не имели никакого отношения к религии. 
Не так давно, когда Саддам Хуссейн захватил Кувейт, он нашел ученых, которые от его имени выдвигали теологические аргументы. Противостоящей ему коалиции было не трудно найти религиозные аргументы, которые привели к точно противоположному заключению. 
В настоящее время ясно, что фундаменталисты и их сторонники полностью закрыты даже для самого продуманного теологического опровержения их взглядов, даже если его выдвинули высокопоставленные религиозные власти. Первый инстинкт фундаменталистов заключается в том, чтобы уйти от основного направления, построить вокруг себя оболочку, непроницаемую для любой логики, кроме их собственной. 
Самые существенные вопросы, с которыми в настоящее время столкнулись люди – те, которые вызывают самые глубокие конфликты – не имеют никакого отношения к богословию. Они касаются споров о территории, политической власти, определении прав и распределении богатства. 
Тогда почему мы следуем за фундаменталистами к самому сердцу их безумия? Возможность поставить эти проблемы в рамки религиозных терминов оправдывает перспективу, которую они пытаются навязать, особенно в своем собственном обществе. 
По сути, дебаты об употреблении религиозных терминов придают доверие попыткам фундаменталистов применить эти идеи к условиям в современном мире. Такие дебаты признают, что эти религиозные понятия обычно имеют силу, даже если, как в случае с фундаменталистами, их просто нельзя применить. 
Фундаменталисты постоянно отвергают религиозную критику своих взглядов как доказательство того, что религиозные власти попали под враждебное влияние. Таким способом террористы противопоставляют "чистоту" и "подлинность" своих аргументов компромиссам, предположительно навязанным религиозным организациям. 
Разговор с мусульманами с использованием только их собственных религиозных терминов также исключает их из широких духовных структур, которые защищают основные человеческие ценности, в особенности невинных гражданских жителей. Эти ценности являются основой, на которую опираются все религиозные и культурные традиции. 
Вместо того, чтобы сражаться во имя политической и религиозной свободы, мы рискуем быть вовлеченными в конфликт с ложными образами, созданными террористами. Еще хуже то, что мы приносим этот конфликт в наше собственное общество, где разные религиозные и культурные традиции теперь неразрывно смешаны. 
Возможно даже, что религиозный язык не выражает адекватно отвращение, которое мы все чувствуем по отношению к действиям террористов. Никакое ощущение себя жертвой ни при каких условиях не может оправдать такие преступления против невинных людей, и никакое богословие не может принять отрицание человеческой сущности, которую мы все разделяем. 

«Большие данные» – в помощь малообеспеченным учащимся 
Но этого не будет без вложений в образование и обучение. Если мы хотим покончить с бедностью, сократить безработицу и сдержать усиливающееся экономическое неравенство, нам нужно найти новые, лучшие и более дешевые способы обучения – и в огромных масштабах. 
Эта цель может показаться не по силам даже самым богатым странам; но продуманный сбор, анализ и использование образовательной информации может очень сильно изменить положение. И, к счастью, мы живем в эпоху, когда информационные технологии дают нам подходящие инструменты для расширения доступа к высококачественному недорогому образованию. 
Группа Всемирного банка и ее подразделение, занимающееся кредитованием частного сектора, Международная финансовая корпорация (МФК), стремятся использовать этот потенциал, чтобы поддержать национальные системы образования. Недавняя инициатива под названием «Системный подход для лучших результатов в образовании» заключается в сборе и распространении сравнительной информации по образовательной политике и учреждениям образования в странах мира. 
В Кении, например, сеть частных школ Bridge International Academies использует адаптивное обучение в широких масштабах. Эта сеть, основанная тремя американскими предпринимателями, является клиентом МФК, и в нее входят 259 детских садов и начальных школ, стоимость месячного обучения в которых составляет в среднем 6 долларов. 
Сеть Bridge испытывает различные подходы для обучения стандартным навыкам и понятиям, проводя одновременно один и тот же урок в двух вариантах в большом количестве классов. Учителя проводят уроки по стандартизированным, заранее заготовленным планам, посредством планшетов, которые также позволяют отслеживать, сколько времени учителя тратят на каждый урок. 
Мы знаем, что снижение учебных результатов может быть вызвано целым рядом причин: к примеру, летней жарой в классах при отсутствии кондиционера, проблемами в семье или плохим качеством работы учителя. Но когда результаты собираются в большом масштабе, случайные колебания усредняются и проявляются значимые различия. 
Другой пример – система школ SABIS, предоставляющая полное среднее образование в США, Европе, Азии, на Ближнем Востоке и в Северной Африке. SABIS перерабатывает большие массивы данных для обеспечения высоких стандартов и улучшения учебных результатов более чем для 63 000 учеников. 
Еще одна компания, находящаяся на переднем крае революции в работе с данными – Knewton, разработчик адаптивной обучающей платформы, позволяющей индивидуализировать виртуальные курсы с помощью предсказательной аналитики. С помощью специально подобранного содержания и методики обучения даже заведения, не располагающие такими ресурсами, как частные школы, могут предоставлять индивидуальное обучение. 
Мы только делаем первые шаги по пути использования огромного образовательного потенциала «Больших данных», не забывая при этом о защите личной информации учеников. В некоторых случаях технология сбора данных опережает нашу способность решить, как именно их следует собирать, хранить и распространять. 
Взаимодействие данных и образования обещает создание новых видов образовательной продукции для улучшения обучения, имеющих большие потенциальные преимущества, особенно для малообеспеченных слоев населения. Для реализации этих преимуществ – и чтобы подойти к этому ответственно – мы должны гарантировать, что данные не будут собираться в излишнем количестве или использоваться не по назначению и что это пойдет на пользу обучению. 


Разбирая евро 
ПАРИЖ – В январе Крис Уильямсон, главный экономист фирмы Markit, проводящей экономические исследования, назвал Францию «новым больным человеком Европы». При почти нулевом росте ВВП, растущей безработицей и росте государственного долга – не говоря уже о контрпродуктивной политике жесткой экономии – трудно утверждать обратное. 
Французская деловая активность в декабре упала до семимесячного минимума. В то время как налоговые поступления в прошлом году увеличились на 32 млрд евро (44 млрд долларов США), дефицит государственного дефицита снизился всего на 8 млрд евро, а государственный долг вырос с 89% от ВВП до более чем 93%. 
Напрашивается очевидный ответ, что меры строгой экономии не являются ответом. Действительно, Франция должна отказаться от своей текущей политики, ради себя – да и всей Европы. 
В результате, виртуальные обменные курсы этих стран переоценены по отношению к Германии, поскольку зарплаты в этих странах росли быстрее, а производительность труда медленнее, чем в Германии. Учитывая, что неявные номинальные обменные курсы «навсегда» фиксированы внутри евро, эти страны скопили значительные дефициты по отношению к Германии. 
Кроме того, обменные курсы в дефицитных странах переоценены по отношению к третьим странам, таким как США или Япония, в то время как валюта Германии недооценена, поскольку обменный курс евро определяется по платежному балансу еврозоны в целом, который искажает массивный немецкий профицит. Короче говоря, курс евро слишком слаб для равновесия в Германии и слишком силен для равновесия во Франции и других, менее конкурентоспособных экономиках еврозоны. 
Таким образом, более слабые экономики еврозоны стоят перед дилеммой: либо расширяться в соответствии с производственным потенциалом, тем самым углубляя внешний дефицит, либо обеспечивать соблюдение мер жесткой экономии, устраняя внешний дефицит и сокращая импорт. Находясь под давлением Германии, они до сих пор выбирали второй вариант. 
Это и вызывает все страдания – даже в Германии. Действительно, с 2007 по 2012 год немецкий экспорт в другие страны еврозоны снизился на 9%, с 432 млрд до 393 млрд евро. 
Евро также вынудил немецкий экономический цикл разойтись с наименее конкурентоспособными экономиками, запрещая индивидуальную денежно-кредитную политику. И общая денежно-кредитная политика, которую все вынуждены проводить, усиливает дефляционное давление в слабых странах, в то же время увеличивая инфляционное давление в Германии. 
Кроме того, население застойных экономик еврозоны все чаще требует, чтобы Германия изменила свою политику, повысила заработные платы и реализовала меры, направленные на повышение потребления и снижение желания людей сберегать деньги. И хотя попытки реагирования на такие запросы помогут ослабить напряжение в еврозоне, они встретят сильное сопротивление в самой Германии. 
В любом случае результат будет противоречить предпочтениям и интересам Германии, делая любой из этих подходов таким же несправедливым, как и меры жесткой экономии. 
Что необходимо еврозоне, так это решение, которое не будет вынуждать отдельную страну или группу стран нести бремя корректировки – и это означает контролируемую сегментацию валютного союза. Вопреки распространенному мнению, это может быть сделано таким образом, чтобы активизировать европейский идеал, а не возрождать местный национализм прошлого. 
В частности, Германия, самая большая экономическая держава Европы, и Франция, интеллектуальный родоначальник европейского объединения, должны одновременно объявить о выходе из евро и повторном принятии немецкой марки и франка. Это немедленно приведет к переоценке немецкой марки – и, возможно, франка – по отношению к евро. 
Со своей стороны, другие страны-члены ЕС должны будут решить, следует ли им сохранить евро в его усеченном виде или же вернуться к своим национальным валютам, возможно, привязав их к возрожденной немецкой марке или франку. Независимо от их решения, ценовая конкурентоспособность слабых экономик еврозоны значительно увеличилась бы. 
Разумеется, Франция и Германия должны будут реализовать временные меры по защите стабильности банковских систем. Кроме того, им было бы необходимо договориться с ЕЦБ и другими европейскими правительствами о плане управления долгами, деноминированными в евро. 
Период монетарной неопределенности, пока европейские страны будут адаптироваться к новой среде, будет неизбежным. Но это было бы гораздо лучше экономического и политического тупика, в котором еврозона оказалась заперта сегодня. 

От войны к труду 
ОКСФОРД – Невозможно отрицать, что вооружённые конфликты имеют множество серьёзных негативных последствий, в том числе для занятости. Однако преобладающие сейчас представления о связи между этими конфликтами и занятостью не полностью отражают всю сложность данных отношений. 
Кроме того, безработица может провоцировать новые конфликты, поскольку безработная молодёжь находит себе применение и экономическое вознаграждение в вооружённых движениях. По этим причинам создание рабочих мест должно быть центральным элементом политики, проводимой после конфликтов. 
В первом предположении (будто вооружённые конфликты уничтожают рабочие места) игнорируется тот факт, что каждый конфликт уникален. Некоторые конфликты, например гражданская война в Шри-Ланке в 2008-2009 годах, разворачиваются на сравнительно небольшой территории и не затрагивают основную часть страны, а значит, и экономики. 
Даже эндемические конфликты, например регулярные конфликты в Конго, могут не оказывать существенного влияния на уровень чистой занятости. Дело в том, что рабочие места, исчезнувшие, скажем, в госсекторе или у экспортёров сырья, могут в значительной мере компенсироваться новыми рабочими местами в правительственной или повстанческой армиях, в ��еформальном производстве товаров, замещающих импорт, в нелегальной деятельности (например, производство наркотиков и контрабанда). 
Во втором предположении (будто безработица является основной причиной вооружённых конфликтов) точно так же упускаются критические нюансы. Начать с того, что формальный сектор экономики обеспечивает лишь часть совокупной занятости, причём почти во всех странах, пострадавших от конфликтов. 
Между тем, практически всегда политика в сфере занятости, проводимая после конфликтов, игнорирует неформальный сектор. Хуже того, новое регулирование, как например запрет на частный мотоизвоз во Фритауне (Сьерра-Леоне), может привести к блокировке продуктивной неформальной деятельности, в которой занята молодёжь. 
Как показывают исследования, самой по себе бедности (и маргинализации) недостаточно, чтобы вызвать конфликт. Если бы этого было достаточно, тогда большинство бедных стран почти всё время находились бы в состоянии конфликта. 
Мотивация может быть самой разной, но наиболее частой является отсутствие доступа к власти. В таких случаях лидеры начинают апеллировать к общей идентичности – например, к религиозной, как в современных конфликтах на Ближнем Востоке, или к этнической, как во многих конфликтах в Африке, – для мобилизации сторонников. 
Люди обычно реагируют на подобные призывы, только если у них уже есть какие-то обиды, например, если они чувствуют, что их группа сталкивается с дискриминацией в доступе к ресурсам или рабочим местам. В такой ситуации занятость имеет значение, но важны не столько абсолютные показатели занятости, сколько распределение хороших рабочих мест между разными религиозными и этническими группами. 
Между тем, политика в сфере занятости, проводимая после конфликтов, почти всегда игнорирует проблему так называемого «горизонтального неравенства». Например, политика в сфере занятости практически не помогла сократить серьёзные региональные дисбалансы и дискриминацию внутри регионов, которые сохранялись в Боснии и Герцеговине после войны 1990-х. 
Учитывая такое непонимание вопроса, стоит ли удивляться, что чистый эффект от политики в сфере занятости зачастую оказывается крайне мал в сравнении с масштабами проблемы. В Косово, как и в Боснии и Герцеговине, создание рабочих мест считалось главной задачей послевоенных миротворческих усилий. 
Существует один пример успешной политики в сфере занятости, проводимой после вооружённого конфликта. Правительство Непала занялось расширением возможностей в неформальном секторе экономики после гражданской войны путём реализации программ по строительству инфраструктуры, выдачи микро-кредитов и оказания технологической помощи, причём в первую очередь самым обездоленным регионам и кастам. 
Признав ту роль, которую напряжённость и дискриминация по кастовым и этническим мотивам сыграли в развязывании конфликта, правительство разработало схемы занятости специально для сельских регионов. Они соответствуют аналогичным схемам занятости в Индии, с гарантией 100 рабочих дней каждому домохозяйству. 
В этот момент руководство страны должно сделать максимум, убедившись, что все реализуемые меры настолько эффективны, насколько это вообще возможно. Если речь заходит о занятости, это означает, что надо разрабатывать такие программы, в которых учитывается реальная трудовая деятельность людей, а также реальные обиды, вызывающие напряжение. 

Безработное восстановление и маниакальная политика 
Монетарная и фискальная политика в Соединенных Штатах, как во время этой рецессии, так и во время экономического спада 2001 г., была одной из самых уступчивых среди стран индустриального мира. Конгресс и сейчас работает над еще одним законопроектом «о рабочих местах». 
С 1960 до 1991 года восстановление в США было типично быстрым. От пропасти рецессий, до восстановления до уровня предкризисного производства требовалось, в среднем, менее двух кварталов, и уровень занятости восстанавливался в течение восьми месяцев. 
Например, в 2001 году для восстановления производства потребовался всего один квартал, однако уровень занятости восстановился только спустя 38 месяцев. Сегодняшнее восстановление в создании рабочих мест, кажется, будет таким же медленным. 
Некоторые экономисты утверждают, что, в отличие от прошлого восстановления, когда работники были временно уволены, а впоследствии снова наняты на работу, начиная с 1991 года, увольнения носили более постоянный характер. Безработные должны были найти работу в новых отраслях промышленности, что занимало больше времени и требовало большей подготовки. 
Другие считают, что Интернет облегчил фирмам задачу найма новых работников. Таким образом, вместо того чтобы в панике начинать набор новых сотрудников при первых признаках восстановления, опасаясь, что они не смогут сделать этого позже и потеряют возможность новых продаж, фирмы, скорее, прежде удостоверятся, что восстановление хорошо закрепилось, и только затем продолжат нанимать новых сотрудников. 
Как правило, пособия по безработице выплачиваются в течение шести месяцев. Кроме того, поскольку медицинское обслуживание часто связано с работой, то безработный часто рискует потерять доступ к доступному здравоохранению. 
Непродолжительные выплаты соответствовали ситуации, когда восстановление было быстрым и создавало много рабочих мест, поскольку страх утраты выплат до нахождения новой работы мог служить дополнительным стимулом для того, чтобы более усердно искать работу. Однако, когда создается мало новых рабочих мест, позитивный стимул превратился в источник большого беспокойства. 
Политики игнорируют это беспокойство на свой риск. Многие считают, что президент Джордж Буш проиграл выборы, несмотря на то что была одержана победа в популярной войне с Ираком, поскольку он находился в стороне от общественных трудностей после рецессии 1991 года. 
В теории, демократия ‑ это политика, реагирующая на потребности людей. На практике, однако, общественное давление что-то сделать быстро заставляет политиков принимать жесткие меры к обычной системе сдержек и противовесов в формировании политики правительства. 
Приводится в действие долгосрочная политика расходов и налогов как чрезвычайная необходимость, и партия, которая оказывается у власти во время экономического спада, получает толчок к тому, чтобы эта проблема стала ее любимой повесткой дня. Большая часть того, что принимается в качестве стимула, оказывает незначительный непосредственный эффект на создание новых рабочих мест, однако действительно имеет неблагоприятный долгосрочный эффект на государственные финансы. 
Не менее вредна для здоровья экономики и последняя мода на снижение процентных ставок почти до нуля, а также удержание их на этом уровне в течение длительного периода. Далеко не очевидно, что краткосрочные процентные ставки около нуля (по сравнению с просто низкими процентными ставками) имеют много дополнительных эффектов в поощрении фирм создавать новые рабочие места, когда мощные экономические силы заставляют их воздерживаться от найма новых работников. 
Например, домашние хозяйства и инвестиционные менеджеры, не желая держать деньги в сберегательных фондах рынка, стремятся инвестировать их в ценные бумаги с более длительным сроком погашения и более высоким кредитным риском, пока они предлагают дополнительные выгоды. 
Например, уровень безработицы в Бразилии находится на рекордно низком уровне за последние десятилетия. Если бы ФРС приняла на себя свою роль де-факто в качестве мирового центрального банка, то ей бы пришлось признать, что ее политика не способствуют стабильному росту мировой экономики. 
Эта политика по-прежнему могла бы сохранить свою уступчивость, если бы ФРС сохранила процентные ставки на низком, а не на нулевом уровне, что больше подходило для паники. Это бы дало вкладчикам меньше стимулов для поиска прибыли и не приводило бы к финансовой нестабильности. 
Тем не менее, политики не будут сидеть спокойно, если ФРС попытается поднять процентные ставки. Их образ мышления ‑ и Федеральной резервной системы ‑ ошибочно следует расчету, что если низкие процентные ставки хороши для создания рабочих мест, то ультранизкие ставки должны служить этой цели еще лучше. 
Новые исследования по оценке степени риска и инфляции цен на активы, порожденные ультранизкими процентными ставками, в конечном итоге должны убедить ФРС изменить свою позицию. Но если политики станут меньше беспокоиться о создании рабочих мест, может быть, нам следует приступить к обсуждению того, стоит ли сохранить безработное восстановление, а также стоит ли изменить «сетку безопасности» США, разработанную для другой эры. 

Профили миротворчества 
В разгар холодной войны он привел две ядерные сверхдержавы, Соединенные Штаты и Советский Союз, к миру. Уроки лидерства Кеннеди – одни из величайших в современной истории – крайне актуальны на сегодняшний день. 
Многим война между двумя сверхдержавами казалась неизбежной. Кубинский ракетный кризис октября 1962 года создал глобальную атмосферу страха и пессимизма, а также, разумеется, веру в то, что США и Советский Союз не смогут примириться. 
Он понимал, что в основном опасная напряженность возникала из жестких линий поведения каждой из сторон, которые действовали так, будто мир был невозможен. Действия одной из сторон вызывали жесткую реакцию другой стороны, еще больше закручивая спираль недоверия, укреплявшую сторонников крайних мер в обоих лагерях. 
Однако Кеннеди признавал нечто гораздо более опасное: возможность того, что авария, просч��т, блеф, провокация, сделанная сторонниками жесткой линии, или тактическая ошибка запросто могут ввергнуть обе страны в панику. Во время кубинского ракетного кризиса США и Советский Союз оказались на краю пропасти ядерной войны не потому, что кто-то ее желал (за исключением нескольких разгоряченных экстремистов), а из-за ряда просчетов и давления со стороны приверженцев жесткой линии. 
Во время его внеочередной «Мирной речи» от 10 июня 1963 года он заявил американцам, что существует способ заключить мир с Советским Союзом. Вместо того чтобы выдвинуть ряд требований, Кеннеди сделал нечто гораздо более интересное и необычное: он призвал американцев пересмотреть свои собственные представления о войне и мире. 
Слишком многие думают, что это нереально. Это приводит нас к выводу, что война неизбежна, что человечество обречено и что мы попали под воздействие сил, которые не можем контролировать. 
Кеннеди кратко диагностировал проблему: «Обе нации оказались в порочном и опасном замкнутом круге, где подозрения одной стороны порождают подозрения другой, а новое оружие рождает новое контроружие». И его оценка разрешимости данной проблемы была настолько же краткой: «Как Соединенные Штаты и их союзники, так и Советский Союз и его союзники имеют взаимную глубочайшую заинтересованность в справедливом и подлинном мире и прекращении гонки вооружений». 
Речь Кеннеди вызвала весьма положительный отклик со стороны его советского коллеги, Никиты Хрущева, который пригласил к себе посланника США и сказал ему, что это было лучшее выступление американского президента со времен Франклина Рузвельта. В течение нескольких недель обе стороны согласились с Договором о частичном запрещении ядерных испытаний. 
Он сказал: «История учит нас, что вражда между народами, так же как и между отдельными людьми, не вечна. Тем не менее, исправление наших симпатий и антипатий может привести к тому, что поток времени и событий будет часто приносить удивительные изменения в отношениях между нациями и соседями». 
США вновь вовлечены в спираль недоверия и неопределенности с другими странами (что верно и для всех бесчисленных конфликтов, не связанных с США). Одним из таких серьезных случаев является конфликт Америки с Ираном; среди других можно перечислить их конфликт с Кубой и Северной Кореей, а также израильско-палестинский конфликт, в котором США принимают активное участие в качестве сторонника Израиля. 
Однако дело редко бывает именно в этом. Даже если США и Иран вовлечены в спираль недоверия, вполне могут существовать точки опоры для восстановления намного более здоровых двухсторонних отношений. 
Их конфликт перекинулся на Сирию, где США в настоящее время планирует вооружить восстание против президента Башара аль-Асада, и в немалой степени потому, что его режим связан с Ираном. Гражданская война в Сирии все больше становится войной безопасности между Ираном и США (и другими антииранскими странами), в то время как множество сирийцев умирают, становясь жертвами чужого конфликта. 
Теперь, после того как иранский народ избрал нового президента, Хасана Роухани, у нас в распоряжении появилась возможность для новой мирной увертюры. Да, существуют важные вопросы для обсуждения, в частности ядерные амбиции Ирана, однако ряд стран-соседей Ирана уже обладают ядерным оружием, угрожая всему региону. 
Президенту США Бараку Обаме следует сделать новый шаг, как в отношении Ирана, так в отношении и других стран (в том числе и Северной Кореи и Кубы). Десятилетия американских секретных и не очень секретных войн, атак беспилотников и секретных операций было достаточно. 
Пятьдесят лет назад Кеннеди показал, что мира можно достигнуть даже в самых трудных условиях. Его мужество, прозорливость, красноречие и политические навыки сегодня служат моделью и источником вдохновения для США и других стран. 

Комариная напасть 
СТЭНФОРД – Заболевания, переносимые комарами, приводят к миллионам смертей ежегодно и еще большему количеству людей причиняют страдания. В 2012 году, по оценке, было 207 миллионов случаев заболевания малярией, приведших к смерти около 627 000 человек. 
Достаточно одного укуса комара-переносчика заболевания, чтобы человек заразился изнурительной или смертельной болезнью – а размножаются комары с ошеломляющей скоростью. С учетом того что ни вакцин, ни медикаментозного лечения для таких болезней, как лихорадка денге и вирус Западного Нила, не существует и что средства лечения малярии труднодоступны во многих зонах риска, крайне необходимы более эффективные механизмы контроля численности комаров. 
Хорошая новость заключается в том, что многообещающая новая технология уже готова для полевых испытаний. Сейчас ускорение ее внедрения зависит от правительственных органов. 
В ныне преобладающем методе снижения численности насекомых – так называемой «технике стерилизации насекомых» (SIT) – используется радиация для стерилизации самцов, которых затем выпускают в местах обитания насекомых для спаривания. Но этот подход, использующийся с середины прошлого века, оказался неэффективным для комаров из-за их недолговечности. 
Благодаря успехам молекулярной биологии появились аналогичные – но намного более изощренные – решения. Используя методики молекулярной генной инженерии, британская компания Oxitec разработала новый способ контроля численности комаров-переносчиков лихорадки денге. 
В результате их потомство производит большое количество белка, не дающего клеткам нормально функционировать, в результате чего такие особи гибнут, не достигнув зрелости. Самцы комаров не кусаются, поэтому их выпуск в природу не представляет угрозы здоровью, а, поскольку их потомство гибнет, генетически модифицированные комары в природе не выживают. 
Если таких самцов выпускать в течение нескольких месяцев, теоретически это должно привести к значительному сокращению численности комаров. Все, что теперь нужно – определить, работает ли это на практике. 
Научные исследования, посвященные созданию такой продукции, как облученные стерильные насекомые или комары от Oxitec, проводятся последовательно во все более приближенных к естественным условиях: от лабораторных опытов к испытаниям в замкнутом пространстве, а от них – к ограниченным полевым испытаниям. Теперь, когда компания Oxitec провела многообещающие полевые испытания на Каймановых островах, в Малайзии и в Бразилии, она готовится к проведению испытаний в других странах, в том числе в Соединенных Штатах. 
Такие испытания всегда проводятся под соответствующим контролем и наблюдением, чтобы гарантировать их безопасность и эффективность, и государственное регулирование обеспечивает дополнительную защиту. Предполагается, что для выяснения, в какой степени следует контролировать процесс, правительственные органы должны провести научно обоснованный анализ риска. 
Однако когда дело касается генной инженерии, наука отступает на второй план перед политикой. В действительности молекулярно-генетическая инженерия более точна и предсказуема, чем более старые и грубые методики наподобие облучения. 
Иными словами, регулирующие органы должны рассматривать плюсы и минусы для здоровья населения от этих инноваций и быстрее выносить свой вердикт. 
Принимая во внимание, какие страдания вызывают болезни, переносимые комарами, правительственные лидеры не должны создавать на пути генно-инженерных решений по контролю численности насекомых таких же препятствий, как это было для генно-модифицированной сельскохозяйственной продукции. Только при прагматичном, основанном на фактах государственном регулировании мир сможет реализовать в полной мере потенциал генной инженерии по борьбе с болезнями. 

Забытые мирные дивиденды Израиля 
ТЕЛЬ-АВИВ – Спустя двадцать лет после соглашений в Осло перспективы всестороннего мирного соглашения между Израилем и Палестиной туманны, как никогда. По сути, примерно полмиллиона израильских поселенцев на оккупированных территориях (включая Восточный Иерусалим) делают создание смежного палестинского государства практически невыполнимой задачей. 
Тем не менее, его министр строительства Ури Ариэль (сам состоящий в числе поселенцев и являющийся членом аннексионистской партии Еврейский Дом) развязывает новую волну расширения поселений, которая угрожает связать границы 1967 года с долиной реки Иордан, разбивая тем самым территорию Палестины. Настойчивые требования самого Нетаньяху принять «железные» меры безопасности – это эвфемизм для присутствия израильтян в долине реки Иордан – и невозвращения в «освенцимские границы» 1967 года. 
Президент Палестины Махмуд Аббас слишком слаб и слишком занят своей борьбой с жестким исламистским движением Хамас, которое правит в Газе, чтобы позволить себе политическую роскошь отойти от основных требований палестинского национализма. Также у Нетаньяху, идеолога, который явно чувствует себя некомфортно в связи с вынужденной поддержкой идеи двух государств, по сути, нет правящей коалиции, выступающей за мирное урегулирование. 
Таким образом, государственному секретарю США Джону Керри понадобятся огромные творческие способности, чтобы примирить позицию Нетаньяху с палестинскими условиями, н��давно подтвержденными близким соратником Аббаса Набилем Шаатом, согласно которым Израиль должен согласиться на переговоры на основе границ 1967 года. Махмуд аль-Хаббаш, министр Палестины по делам религии, зашел еще дальше и потребовал «гарантий того, что переговоры не потерпят неудачи», потому что в противном случае, несомненно, разразится новая интифада. 
Более того, мирная кампания Керри проходит в региональной среде, в которой израильско-палестинский конфликт не поддается урегулированию путем переговоров. Арабская весна стала кровавой и неуправляемой, еще сильнее снижая шансы на установление мира в Палестине. 
Но от Роухани в роли президента вряд ли можно ждать изменения стратегических целей Ирана. Иран и дальше будет проводить свою ядерную программу, бороться за выживание режима Башара аль-Ассада в Сирии, поддерживать свои жизненно важные союзы с ключевыми региональными представителями, такими как Хезболла, и защищать Палестину и аль-Кудс (Иерусалим). 
Если Ассад справится со своими оппонентами с помощью Хезболлы и Ирана, это будет восприниматься как победа региональной «оси сопротивления» Израилю. И постоянное присутствие Ирана в Сирии сделает войну между Израилем и Ираном практически неизбежной. 
Осложняет дело то, что войны, которые США вели в Ираке и Афганистане, ограничили их региональное влияние. США теперь столкнулись с непредсказуемым Ближним Востоком, который пишет свою собственную историю так хорошо – или плохо, – как может. 
Внутренний конфликт Сирии теперь превратился в религиозную войну между суннитами и шиитами, которая распространяется по всему региону. Суннитские священнослужители, которые уже объявили джихад против «иранского режима, Хезболлы и их сектантских союзников», стали голосом миллионов людей по всему мусульманскому миру. 
Кроме того, наплыв сирийских беженцев угрожает стабильности монархии Иордании, уже переживающей глубокий внутренний раскол. Хезболла втянула Ливан в сирийский конфликт, создав противостояние между шиитами и суннитами внутри страны. 
Похожий сценарий уже разворачивается в Ираке. Турция, надежная региональная держава, до сих пор сопротивлялась затягиванию в сирийскую трясину, но ее последствия очевидны в нарастающем напряжении между суннитским большинством и шиитами-алавитами в стране. 
Бездействие – неподходящий ответ в эру революционных перемен. К сожалению, Израилю не хватает целостной региональной стратегии. 
Америка, обремененная издержками собственных проблем на Ближнем Востоке, стремится переориентироваться на Азию и, будучи больше не зависящей от арабской нефти, может позволить себе бросить этот регион на произвол судьбы. Израиль является частью этого региона и крайне заинтересован в том, чтобы помочь предопределить его будущее. 
Израиль всегда стремится создавать альянсы с меньшинствами региона – курдами, персами, маронитами и другими. Теперь пришло время кардинально изменить свои взгляды и заключить союз с подавляющим суннитским большинством региона. 
Израиль должен следовать за Обамой, чье недавнее решение вооружить сирийских повстанцев, хоть и запоздалое и все еще неопределенное, – это выбор для суннитского союза. Израиль должен сыграть важную роль в падении режима Ассада, чтобы подорвать «шиитский полумесяц» и изолировать его лидера, Иран. 
Оно укрепит отношения Израиля с Египтом, поможет стабилизировать обстановку в Иордании (жизненно важном и дружественном буферном государстве) и удалит основной источник напряженности в отношениях с исламистским правительством премьер-министра Турции Реджепа Тайипа Эрдогана. Самое главное, оно сможет подорвать усилия Ирана проникнуть в арабский мир под предлогом защиты Палестины и Святого Иерусалима. 




Прощай, Джонни 
ПАРИЖ – Разве могут быть лучшие проводы для рокера, чем огромный субботний, тихий концерт на ступенях церкви? И, что может быть лучшим прощанием для великого исполнителя, который, по-видимому, сам организовал из потустороннего мира эту последнюю демонстрацию энтузиазма и любви, чем огромная толпа, поющая вокруг тела? 
В этом и заключается притягательная особенность похорон Джонни Холлидея, национального певца Франции: в его способности срежиссировать свою судьбу, вплоть до последнего часа, и силе звезды, которую он сохранил даже после смерти. 
Ничего не осталось от его покачивающихся бедер, его воплей или светлых глаз, постоянно находящихся на грани смеха или плача (вы никогда не могли это предугадать). И все же он там был, харизма и присутствие, заклинание шамана, приглашающего вас в последний раз станцевать в этом вечном хоре, в ауре его тайны и улыбки. 
И все они, казалось, все еще находятся под влиянием Холлидея: великого артиста, который вдруг оказался смертным и беспомощным. Старый несентиментальный шансонье со слезой на щеке. 
Также была площадь Мадлен. Всегда такая степенная и холодная, в одно мгновение она повторила ритм струн свинга Луизианских болот, а в следующее мгновение воспоминание о концерте в Олимпии, так близко, но пол века спустя, где грубоватый смутьян перевернул десятки тысяч сердец. 
Это было возрождение эмоций, которых Франция не видела со времени похорон Виктора Гюго и Эдит Пиаф, с тех пор как катафалк Жана Жореса пронесли по улице Суфло. Миллионы скорбящих не знали, что им делать, плакать или петь, разбрасывать стулья, просить выхода на бис или зажигать свечи. 
И в тот день, его так хорошо оплакивали, что его отсутствие, казалось, было частью шоу, как-то заставив нас забыть о том, что его уже нет с нами. В каждом из нас был Джонни, который затронул всех нас: молодежь, странствующую подобно капитану Фракассу, Готье; отец, который как персонаж из Модиано, между приступами пьянства, заложил подарки, брошенного им сына. 
А потом появился рокер 60х с глазами печального волка и скулами, вытесанными Джакометти, с настроением Над пропастью во ржи, и такой безнадежной тоской, что казалось он обречен на то, чтобы жить на грани каждого предела. Он был непревзойденным художником французской сцены, и хамелеоном, телепортированным из спутникового телевидения, покрытый поддельным потом и подлинным блеском, артистом, который как писатель-романист признается, чтобы лгать. 
Холлидей был дитя того поколения, которое наблюдало, как американские войска вошли в Париж, и которое придумало для себя американское господство. Америка была сигаретами, Levi’s и Кока-Колой. 
Когда обезумевший колосс печали, ковбой, страдающий от бессонницы и суицидальных наклонностей, предложил своё тело в жертву камерам и толпе очарованных поклонников, он поразил Франсуа Мориака образом Мефистофеля. Он был героем, неформальным и растерзанным, чья слава казалась раной, победами которой были стигматы, и кто от метаморфозы к метаморфозе, воплощал то, что неправильно называют поп-музыкой или разнообразием, но в нем это было больше похоже на падшее величие или жалобную песнь хитро замаскированного поэта. 
И, в конце концов, это был торжествующий король Лир, с восковым лицом с синим острым взглядом, переживший эпоху, герои которой погибли до 30 лет, один из тех, кто знал, что его выживание было чудом. И вот, наконец, были предсмертные состояния в манере Боссюэта (“Джонни умирает! 
Ватикан литературы, которым является Шведская академия, Нобелевской коронацией Боба Дилана, спас песню из канонического ада. В случае Джонни Холлидея, возможно, это не так уж неправдоподобно полагать, что этот человек с тайной сфинкса, как и Бодлер, “блок гранита в окружении смутного страха”, чья “яростная натура поет только в лучах заходящего солнца”. 

Аморальность Бориса Джонсона и Дональда Трампа 
ЛОНДОН – В 2013 году на пресс-конференции, состоявшейся вскоре после инаугурации папы Франциска, он сделал знаменитое заявление по поводу сексуальной ориентации людей, включая их гомосексуальные связи в прошлом: «Кто я такой, чтобы судить?». Должны ли мы столь же непредвзято относиться к тому, как вели себя наши политические лидеры в личной жизни? 
Этот вопрос крайне актуален сегодня и для США, и для Великобритании. У президента США Дональда Трампа, уже достигшего вершины политической власти в своей стране, и у бывшего министра иностранных дел Великобритании Бориса Джонсона, жаждущего новых, более высоких постов, общим является не только грубый национализм, но и явная неспособность контролировать свои сексуальные аппетиты. 
Внебрачные похождения Трампа всем известны, несмотря на щедрые выплаты, которые должны были заставить замолчать его сексуальных партнёров, например, актрису фильмов для взрослых и стриптизёршу, известную как Сторми Дэниэлс. Трамп далеко не первый президент США, имеющий долгую историю прелюбодеяний, но он выделяется грубостью комментариев в адрес женщин, включая печально знаменитое высказывание «хватать их за ‘пусси’», о котором стало известно во время предвыборной кампании. 
Что касается Джонсона, то появились сообщения, что жена выгнала его из дома за измену. Хотя это уже не первая его измена (и даже не первый раз, когда его выгоняют), сейчас возник вопрос, а не повредят ли все эти события его политическим амбициям, которые, как считают многие, послужили главным мотивом его решения стать лидером кампании за выход Британии из Евросоюза. 
Но уместно ли судить о политических лидерах на основе фактов их сексуальной жизни, как многие привыкли делать? На мой взгляд, ответ – нет. 
А кроме того, мы не избираем людей на политические должности, потому что хотим, чтобы они вели себя как носители высоких стандартов для наших субъективных, разнообразных и изменчивых определений моральности. Неверный супруге или супругу человек может быть опытным лидером, равно как верная жена или муж могут быть плохими лидерами. 
В июле Джонсон уволился с поста министра иностранных дел из-за несогласия с компромиссами, на которые выразило готовность пойти правительство премьер-министра Терезы Мэй во время переговоров о Брексите с ЕС. Хотя у Джонсона есть определённое ораторское мастерство, которое он всё активней использует для формирования поддержки идеи «жёсткого Брексита», общее мнение таково: он был безнадёжным дипломатом, всегда предпочитающим дешёвую шутку серьёзному анализу. 
Но покинув этот пост, Джонсон не исправился. Буквально месяц назад он сделал исламофобское заявление о том, что мусульманские женщины, носящие паранджу, напоминают ему «грабителей банка» и «почтовые ящики». 
Вскоре после этого Джонсон заявил, что позиция Мэй на переговорах с ЕС похожа на обвязывание «пояса смертника вокруг британской конституции» и вручение детонатора в руки ЕС. Этот комментарий был безвкусным, мягко говоря, в том числе и потому, что 22 человека (включая детей) погибли от рук террориста-смертника на концерте в Манчестере в прошлом году. 
Впрочем, недостатки этих лидеров намного серьёзней. И чтобы понять это, стоит взглянуть на трёх уважаемых лидеров, ушедших нынешним летом: бывший генеральный секретарь ООН Кофи Аннан, бывший министр иностранных дел Великобритании и генеральный секретарь НАТО Питер Каррингтон, сенатор США Джон Маккейн. 
Маккейн явно обладал такими же качествами, не говоря уже об уровне личной храбрости, намного превосходившем уровень, ожидаемый от большинства из нас (хотя следует отметить, что Каррингтон тоже был героем войны). Подобное сочетание порядочности и приверженности правде у этих лидеров (а это два качества, которые неразрывно связаны) совершенно не наблюдается ни у Трампа, ни у Джонсона. 
Это означало бы ожидать поведения, выходящего далеко за рамки нормальности. В трудных жизненных ситуациях иногда требуется (воспользуемся здесь выражением бывшего секретаря кабинета министров Великобритании Роберта Армстронга), чтобы мы немного экономили на правде. 
Но есть большая разница между теми, кто частично экономит (конечно, это делали даже такие почтенные лидеры, как Маккейн и Каррингтон), и теми, кто является серийным лжецом, как в случае с Трампом и Джонсоном. Трамп обычно говорит что угодно, соответствующее его краткосрочным интересам, хотя иногда, кажется, что он даже не знает, в чём собственно заключается правда. 
Впрочем, бесчестность Трампа простирается даже глубже: вся его националистическая политическая платформа основана на лживой идее, будто Америку нужно снова сделать великой. Но Америка уже была великой страной до Трампа, а его действия – грубое презрение к международным соглашениям, пренебрежение союзниками, протекционистская торговая политика – будет лишь подрывать это величие, в частности, уничтожая огромные резервы мягкой силы этой страны. 
Здоровая демократия полагается на честный обмен идеями и мнениями при взаимном уважении к фактам и правде. Моральные аргументы против Трампа и Джонсона заключаются не в том, что они оказались неверны своим жёнам, а в том, что они разрушают основы демократии, непрерывно обманывая людей, которых призваны представлять. 

Шутки о науке 
ИТАКА, НЬЮ-ЙОРК – В среде физиков иногда можно услышать сомнительную историю о тосте, провозглашенном в честь открытия электрона Д.Д. Томсоном в 1897 году его коллегами из Кембриджского Университета: “За электрон: пусть он никогда никому не пригодится!” 
Математики-теоретики предположительно рассказывают похожую шутку о своей профессии. 
Почему празднование бесполезности знаний принято считать остроумным? Я стал свидетелем подобного отношения космолога, когда несколько лет назад принял участие в радио-шоу: ведущий отметил, что у его исследования “фактически нет никакого практического применения”, на что тот быстро ответил: “Да, и я этим горжусь”. 
Все эти шутки, кажется, опираются на одно и то же предположение: каждый думает, что знания, особенно научные знания, должны быть полезными. Поэтому смешно хвастаться, что твой собственный разряд знаний, будь это экспериментальная физика, математика или космология, является бесполезным. 
Но шутка не была бы смешной, если бы одновременно с этим не было другого широко разделяемого предположения о том, что научные знания представляют из себя ценность, независимо от какого-либо практического применения. 
Так что, хотя потенциальная полезность является причиной, по которой правительства выделяют такое количество средств на научные исследования, люди на самом деле ждут от науки большего. На основе этого представления у науки также есть весьма другая, более высокая цель: понимание мира природы. 
Эйнштейн, возможно, привлек внимание президента США Франклина Рузвельта к возможности создания ядерного оружия, но его в основном помнят за его глубокие идеи о природе вселенной. Более современные научные гуру, например, Карл Саган и Стивен Хокинг, представили общественности похожее изображение. 
Неужели наука действительно заключается в понимании мира, притом что практика является чем-то вроде случайных дополнительных результатов? Или она на самом деле заключается в том, чтобы обеспечить использование мира природы человеком, притом что философия природы объясняет чуть больше, чем язык, почему определенные методы являются эффективными? 
В девятнадцатом веке появились знакомые термины "чистая" и "прикладная" наука, как способ примирить эти альтернативные понимания. Чистая наука, как предполагает название, представлена как “реальная вещь”, незапятнанная практическими соображениями и укоренившаяся в эмпирических и теоретических исследованиях природы, проведенных должным образом. 
Но эта простая картина мало похожа на сложности реальной научной деятельности: если бы прикладная наука была ничем иным, как приложением результатов чистой науки, то не было бы никакой необходимости в отделах "научных исследований и разработок" на промышленных предприятиях или в научно-исследовательских лабораториях в химических или электронных компаниях. Инструментальные достижения науки зависели бы исключительно от отходов, падающих со стола чистого ученого. 
“Правда и практичность”, - писал Франсис Бекон, английский философ и государственный деятель начала семнадцатого века, “это одно и то же”. Другими словами, правда верований о мире гарантируется только способностью этих верований быть преобразованными в действия, которые производят практические результаты, нужные людям. 
То, что мы понимаем как практику науки для Бекона было ничем иным, как другой стороной научной монеты. Там, где поэт Джон Китс написал, что "Красота есть правда, правда – красота”, Бейкон, возможно, сказал бы: “Практичность есть правда, правда – практичность” – при условии, что мы понимаем "практичность" в очень широком смысле. 
Как и Бейкон, мы ценим полезность, потому что она, кажется, внушает доверие утверждениям, которые делает наука о природе мира – наука верна, потому что она работает. Но в то же время мы не позволим свести науку к практической полезности, потому что это разрушит ее интеллектуальный статус, а также интеллектуальный статус самих ученых, и помешает науке давать объяснения. 
Иногда мы думаем, что наука – это философия природы, а иногда мы считаем, что наука – это практика. Но фактически она одновременно является и тем и другим, ни "чистой", ни "прикладной". 

Покончить с голодом 
РИМ – В мире по меньшей мере 842 миллиона человек постоянно страдают от недостаточного питания – это приблизительно на 1,5% меньше 854 миллионов в 2010-2012 годах. Абсолютно очевидно, что, несмотря на небольшой прогресс, миру есть над чем работать в борьбе с голодом. 
В то время как мировые лидеры пытаются наметить дальнейшие шаги, основным источником информации по данной проблеме является совместный отчет Продовольственной и сельскохозяйственной организации, Международного фонда сельскохозяйственного развития и Всемирной продовольственной программы. Обновленные данные по числу голодающих в мире и успехах в борьбе с голодом согласно Целям развития тысячелетия (ЦРТ) и планам Всемирного продовольственного саммита (ВПС) содержит документ ООН «О мировом положении по продовольственной безопасности» (МППБ 2013). 
Более амбициозные цели по снижению количества голодающих вдвое, поставленные ВПС, кажутся еще менее осуществимыми. По сравнению с 1990-1992 годами во всем мире их число уменьшилось всего на 17%. 
Как отмечается в МППБ 2013, снижение числа голодающих и недоедающих замедлилось с 2000 года, в то время как цены на продовольственные товары начали расти на фоне пятидесятилетнего понижения. И хотя в большей части развитых стран резкий экономический рост способствовал росту дохода на душу населения, доход этот распределяется неравномерно, в результате чего сотни миллионов людей сталкиваются с тем, что рост их доходов не соответствует росту цен на еду. 
На сегодняшний день живущие в условиях крайней бедности рискуют столкнуться с проблемой недостаточности питания – например, эта ситуация характерна для Никарагуа. Хотя, по сравнению с 1990 годом, к 2010 году количество людей, живущих в условиях крайней нищеты, снизилось вдвое, прогресс в этом направлении необходимо ускорить, чтобы к 2015 году число недоедающих также уменьшилось в два раза. 
Пока же, несмотря на спад трудовой миграции и снижение доходов в последние пять лет, денежные переводы мигрантов помогают бороться с нищетой и голодом, способствуют улучшению питания, росту инвестиций в сельское хозяйство. Во всем мире сумма переводимых таким образом средств практически в три раза превышает объем официальной помощи, и в последние годы эта сумма уменьшилась ввиду сокращения бюджетов помощи богатыми странами. 
Восточная и Юго-Восточная Азия, а также Латинская Америка – которые в последние десятилетия переживают заметный экономический рост – демонстрируют лучшие результаты борьбы с голодом. После двадцатипятилетней экономической стагнации Центральная и Западная Африка в последнее десятилетие добились некоторых успехов, однако по-прежнему демонстрируют самый высокий в мире уровень недостаточности питания. 
Однако количество людей, получающих недостаточное питание – и на это указывает число детей с задержкой в росте – зачастую значительно превышает статистику по количеству недоедающих. Поэтому необходимы мероприятия, прежде всего направленные на женщин и детей, по обогащению питательными элементами продуктов питания, водных запасов и прочего. 
С учетом затянувшегося в последние пять лет экономического спада, затронувшего даже самые сильные регионы развивающегося мира, в большинстве стран вряд ли удастся достигнуть стопроцентной занятости, во всяком случае, в ближайшем обозримом будущем. Но можно многое сделать для того, чтобы улучшить перспективы трудоустройства и, следовательно, дать работникам и их семьям возможность зарабатывать необходимое пропитание. 
Во многих случаях всеобъемлющие реформы, направленные на стимулирование инвестиций в сельскохозяйственный сектор и обеспечение адекватной социальной защиты, могут способствовать борьбе с нищетой и голодом. Это предполагает обеспечение людей доступом к питьевой воде и адекватным санитарным условиям. 
При правильном планировании меры по социальной защите населения, направленные на борьбу с недостаточным питанием, могут способствовать экономической стабильности. Например, определенные блага могут предоставляться в предродовой и послеродовый период женщинам и детям дошкольного возраста. 
Тщательно продуманные программы школьного питания позволяют справиться с проблемой детского голода, а также «скрытого голода», вызванного недополучением необходимых микроэлементов. Связанные с продовольственным обеспечением меры подстегнули развитие небольших семейных фермерских хозяйств, занимающихся земледелием. 
Долгосрочные политические меры, направленные на борьбу с голодом и недоеданием, подкрепленные решительными действиями, являются ключевым условием для укрепления здоровья и обеспечения продолжительного, всеобъемлющего экономического роста во всем мире. 

Украина Латинской Америки 
МЕХИКО – Судя по всему, международное сообщество примирилось с проведенным президентом России Владимиром Путиным «захватом земли» в Крыму, как назвал это вице-президент США Джо Байден. Раз Путин решил, что он принимает на себя последствия этих действий, то США, Европейский Союз и ООН мало что могут сделать. 
В Латинской Америке создалась противоположная ситуация. Хотя страны этого региона имеют средства для того, чтобы прекратить катастрофу с нарушением политических, экономических и гражданских прав в Венесуэле, у них нет желания действовать, поскольку внимание всего мира приковано к Украине, и всякое давление на страны Латинской Америки исчезло. 
Что касается Украины, то США и ЕС, похоже, выбрали разумный курс действий – или, скорее, двойную реакцию – которая вряд ли даст выдающиеся результаты, но она точно предпочтительнее, чем пассивность. 
Во-первых, введенные санкции – запрет на выдачу виз, конфискация или замораживание активов, и другие – конечно, не возвратят Украине Севастополь, но они, в конечном счете, нанесут урон определенным секторам российской экономики. Невозможно предсказать, приведут ли эти санкции к сплочению олигархов или к их разобщению, заставят ли санкции вывезти деньги из России или возвратить деньги домой. 
Но эта неопределенность гораздо лучше, чем молчаливое согласие. Сегодня просто нет никаких других альтернатив, и применение полного диапазона санкций не оставляет для ЕС и США других вариантов. 
Во-вторых, и что гораздо более важно, Кремлю был предъявлен скрытый и непримиримый ультиматум: любая новая экспансия на Украине приведет к введению более сильных и болезненных санкций. Это может сработать или не сработать, но решения и заявления уже имеются, что демонстрирует желание членов семерки и других стран отстоять принципы и ценности, с выполнением которых Россия, теоретически, связала и себя. 
Недавние события в Венесуэле заключают в себе так же много непредвиденных угроз и тяжелых последствий, как и события в Украине. Международное сообщество, так же как и демократии Латинской Америки, должны обратить на эту страну гораздо больше внимания. 
Венесуэла имеет одни из самых больших запасов нефти и газа и является их крупным экспортером (правда, объемы экспорта меньше, чем десять лет тому назад). Кроме того, к лучшему или худшему, в ряде стран она является основным поставщиком этих товаров. 
Почти все порты Карибского моря, Центральной Америки и некоторые порты Мексиканского залива США зависят от поставок венесуэльской низкосернистой сырой нефти для своих электростанций, нефтеперерабатывающих заводов, а также для обеспечения платежного баланса. 
То, что происходит в Венесуэле, очень важно и по другим причинам. Адресные репрессии, заключение под стражу оппозиционных лидеров, цезура прессы, дефициты, инфляция, беспричинное насилие – Каракас является одним из самых опасных городов мира – создают такую ситуацию, в которой сегодня жить невозможно. 
К сожалению, ничего из этого не удастся сделать, если поручить это самим венесуэльцам, которые неоднократно за последние 15 лет безуспешно пытались найти решения данной дилеммы. Некоторые предлагали просить посредничества Папы римского; другие предлагали обратиться за помощью к группе бывших президентов стран Латинской Америки. 
Проблема заключается в том, что никто из правительств стран Латинской Америки, за исключением Панамы, не хочет заняться этим грязным делом. 
Два других государства, имеющих отношение к этим вопросам – Колумбия и Чили – отказываются участвовать по другим причинам. Колумбии необходима помощь президента Николаса Мадуро в переговорах с повстанцами РВСК (Революционные вооруженные силы Колумбии); новый Президент Чили Мишель Бачелет всегда питала слабость к чавизму и его выходкам. 
Другое дело в Латинской Америке: число студентов, убитых спонсируемыми государством военизированными группами считается только внутренним делом Венесуэлы и больше ничьим, хотя страна является участником всех региональных организаций по соблюдению международных законов по правам человека. И никакое внешнее посредничество не осуществимо без минимального осуждения и критики экстремистских действий Мадуро, даже в тех случаях, когда радикальные группировки оппозиции тоже берутся за булыжники, временами совершая провокационные действия. 
Парадоксально, что в то время, когда западные державы практически бессильны на Украине, ведущие государства Латинской Америки могут оказать серьезное давление на Венесуэлу. Экономические санкции в отношении России со временем могут принести ей ущерб, и, возможно, Кремль воздержится от дальнейших притязаний; короче говоря, кризис на Украине, в основном, невосприимчив к внешнему вмешательству. 


Осмотрительные избиратели Бразилии 
После беспорядков 2013 года, вызванных недовольством большими затратами на подготовку чемпионата мира по футболу 2014 года, протесты продолжались даже во время чемпионата в июне текущего года. Этому способствовали мрачные предсказания о плохих условиях для участников соревнований (которые в итоге не подтвердились) и, разумеется, катастрофический провал национальной футбольной команды. 
Расходы на футбольное празднество считаются сейчас основной причиной замедления экономики, и это общепринятое мнение в стране. Некоторые аналитики пришли к заключению, что пузырь экономического роста лопнул, и так называемая «страна будущего» застряла в настоящем. 
Неопределенность экономики кардинально влияет на политику Бразилии. Когда-то спокойная, даже предсказуемая избирательная кампания пришла в полный беспорядок после гибели в авиационной катастрофе в августе этого года кандидата от социалистической партии Бразилии Эдуардо Кампоса. 
Сильва была кандидатом в президенты на выборах четыре года тому назад и представляла социально консервативную, но очень демократическую политическую программу, получив при этом более 20 миллионов голосов избирателей. Тесные связи Сильвы с крупными евангелическими церквями и ее нежелание разорвать эти отношения по таким вопросам, как аборты, однополые браки, применение наркотиков, оттолкнули от нее многих избирателей. 
Русеф, компетентному и жесткому кандидату РП, предстоит бороться с усталостью избирателей, вызванной 12 годами правления РП. Многие избиратели, возможно и несправедливо, помнят эти годы по коррупционным скандалам и позору национальной футбольной команды, разгромленной Германией со счетом 7:1 на чемпионате мира этого года. 
В то же время Сильва не сможет выиграть повторные выборы без энергичной и убедительной поддержки от Невеса и социал-демократической партии (СДП). К счастью, СДП очень критично настроена по отношению к администрации ПРП, особенно в части внешнеполитической деятельности предшественника Русеф, Луиса Инасиу Лулы да Силвы. 
Победа Сильвы будет предвещать изменения во внутренней и внешней политике страны. Однако наиболее замечательный результат будет получен в культурном отношении. 
Так же, как избрание президентом Лулы в 2002 году означало серьезные изменения в классово ориентированном и социально расслоенном обществе страны, избрание Сильвы потрясет расовое расслоение общества в стране и на континенте в целом, где расизм все еще не искоренен. Действительно, в стране, гордящейся якобы отсутствием расизма, не было ни одного крупного политического деятеля афро-бразильского происхождения за последние сто лет. 
Со времен демократизации Латинской Америки в 1980-х годах, только два действующих президента не были выбраны на эти должности при повторном голосовании – Даниэль Ортега в Никарагуа (он был первым, кого не переизбрали) и Иполито Мехия в Доминиканской Республике. Больше дюжины действующих президентов выиграли перевыборы, более или менее демократическим путем. 
Преимущества занимающих эти должности лиц при повторном голосовании заключаются в принятой в Латинской Америке весьма слабой системе по запрещению использования государством своего аппарата при проведении избирательной кампании. Масштабы злоупотребления властью, государственными средствами, прессой и другими государственными институтами настолько велики, что не переизбрать действующего президента практически невозможно. 
В конце концов, бразильцы могут колебаться в передаче власти Сильве, которая стала феноменом в прессе, но остается неизвестной по своим реальным качествам. Вероятно, Русеф будет переизбрана, и не столько из-за высокого качества ее предыдущей работы, а потому, что избирателей пугает неизвестность. 
В конце концов, большинство новых претендентов в политике не готовы к высокому посту, пока не придут к власти. Но бразильцам может показаться, что они уже разрушили слишком много политических барьеров и запретов, и приход Сильвы будет нежелательным. 

Вторая революция в Мексике 
Мексика, в последние годы погруженная в стагнацию и насилие, в 2013 году наконец начала преодолевать свой недуг, благодаря деятельному президенту и коалиции политических партий, которые решили двигать страну вперед. Однако, наряду с существенными изменениями, также существуют значительные неопределенности и преувеличения. 
Когда 1 января 1994 года в силу вступило соглашение о свободной торговле в Северной Америке, заключенное между Мексикой, Канадой и США, Мексика была готова к настоящему взлету. Однако ряд событий – восстание сапатистов в штате Чьяпас, убийство кандидата в президенты и главного помощника кандидата в президенты, а также крах валюты – поверг Мексику в шок, подчеркивая глубину стоящих перед ней проблем. 
НАФТА принесла с собой впечатляющий рост мексиканского экспорта, а также резкие изменения в его составе. Однако это оказалось большим разочарованием с точки зрения притока иностранных инвестиций и экономического роста, который за последние два десятилетия в среднем составлял 2,6% в год – медленнее, чем в Перу, Чили, Колумбии, Бразилии и Уругвае. 
Таким образом, задача президента Энрике Пенья Ньето с момента его вступления в должность год назад заключалась в том, чтобы гарантировать, что его обещание существенных изм��нений для Мексики наконец превратится в стабильный экономический рост, повышение уровня жизни и более быстрое сближение с США и Канадой. 
Некоторые считают, что все изменения, которые произошли в Мексике за последний год, были в равной степени важны. В то же время, другие задумываются о том, что администрация Пенья Ньето иногда склонна объявлять о реформах, независимо от их содержания, времени, необходимого для их проведения или их фактического влияния на мексиканское общество. 
На самом деле можно выделить четкое различие между двумя подмножествами законодательных достижений: те, которые, пускай и не бессмысленные, но являются неполными, поверхностными или по существу поддерживают статус-кво, и те, которые изменят Мексику (если все пойдет хорошо). Изменения в том, как оцениваются учителя и их трудовые права (что ошибочно описывается в качестве реформы образования), наряду с изменениями в налоговом и телекоммуникационном законодательстве, относятся к первой категории; энергетическая и политическая реформы относятся ко второй категории. 
Энергетическая реформа открывает путь к производству электроэнергии, а также к разведке и разработке нефтяных месторождений и их превращению в частные иностранные или внутренние инвестиции через выдачу лицензий, концессий, компенсацию продукцией или прибылями. Представители профсоюза нефтяников были исключены из совета директоров Pemex, национальной нефтяной компании, а новый контракт на разработку залежей сланцевой нефти и газа, а также на глубоководный поиск и борение, будет подписан с государственным ведомством, а не с Pemex. 
После того как будут убраны мириады политических и правовых препятствий, Мексика сможет увеличить добычу нефти и газа, снизить цены на электроэнергию и стимулировать экономический рост при альтернативе в виде экономической летаргии. Хочется надеяться, что 12 лет обструкции институционно-революционной партии Пенья Ньето (PRI) не будет означать, что этих реформ слишком мало или что они сильно запоздали. 
То же самое верно и в отношении избирательных инициатив, референдумов, а также независимых кандидатов – всего этого попросту не существовало до недавней реформы. Впервые после того, как Мексика оставила позади 70 лет авторитарного правления, страна имеет политическую и избирательную систему, которая по устройству сходна с системами, реализованными во всех других демократиях. 
Поскольку Permex, в отличие от бразильских или колумбийских государственных нефтяных компаний, не будет представлена на фондовых биржах Нью-Йорка или Мехико, внутренняя реформа будет отложена или реализована лишь наполовину. Более того, пройдут годы, прежде чем нефть действительно потечет из глубоких вод Мексиканского залива, к тому же неизвестны реальные размеры запасов сланцевого газа и нефти на северо-востоке Мексики. 
Кроме того, ограничения и неясности продолжают досаждать организационным механизмам, к которым стремятся творцы политических и избирательных реформ. Повторное избрание допускается только для тех кандидатов, которые выдвигаются от той же партии, от которой они выдвигались первоначально, а стимулирующие законы для независимых кандидатов, избирательных инициатив и референдумов остаются неясными. 
Самое главное, правительство, похоже, отступает от своих обещаний разрешить проведение обязательного референдума по вопросу открытия нефтяного сектора, а также по другим «трансцендентным» вопросам. Их нежелание вполне понятно – мнение электората равномерно распределено по этому вопросу, и никто ни цента не инвестирует в мексиканскую нефть или газ, если будет существовать возможность отмены в 2015 году недавно одобренных конституционных поправок, касающихся Pemex, как это обещает оппозиция. 
Наконец, сохраняется скептицизм относительно способности мексиканской экономики достичь устойчивого 4-5% ежегодного экономического роста – минимума, необходимого для обеспечения долгосрочного процветания. Несовершенство образования, инфраструктуры, безопасности и судов, вкупе с коррупцией и скудной динамикой предпринимательства, препятствуют чрезмерному оптимизму. 

Ближний Восток и Возвращение Истории 
Подъем Китая, балканские войны, теракты 11 сентября 2001 года, войны в Афганистане и Ираке, мировой финансовый кризис 2008 года, "арабская весна", и сирийская гражданская война, всё это опровергает видение Фукуямы о неизбежности торжества либеральной демократии. На самом деле, можно сказать, что история сделав круг в четверть века вернулась к исходной точке, с момента падения коммунизма в Европе в 1989 году до новой конфронтации между Россией и Западом. 
Но это на Ближнем Востоке, где история в работе на ежедневной основе и с самыми драматическими последствиями. Старый Ближний Восток, сформированный из остатков Османской империи после Первой Мировой Войны, явно разваливается, в немалой степени благодаря, действиям Америки в этом конфликтном регионе. 
Первородным грехом Соединенных Штатов было их военное вторжение в Ирак в 2003 году при президенте Джордже Буше. "Неоконсерваторы", находящиеся у власти в то время не обращали внимание на необходимость заполнить вакуум власти в Ираке и в регионе после удаления Саддама Хусейна. 
В самом деле, с момента контроля Исламским Государством в Ираке и Леванте, ИГИШ (англ. Islamic State in Iraq and the Levant, ISIS)и его управлением большей частью областей к северо-западу от Багдада, граница между Ираком и Сирией, по сути, прекратила свое существование. 
Если ИГИШ удастся стать постоянным государственным субъектом в частях Ирака и Сирии, распад региона ускорится и США проиграет свою "глобальную войну с террором", и мир во всем мире будет под серьезной угрозой. Но даже без террора государства ИГИШ, ситуация остается крайне нестабильной, потому что сирийская гражданская война, оказывается, очень заразна. 
Разделенные между несколькими ближневосточными странами - Ираном, Ираком, Сирией и Турцией - курды на протяжении десятилетий боролись за свою государственность. Тем не менее, они проявили большую сдержанность в северном Ираке после падения Саддама, довольствуясь строительством их автономной провинции как экономической, так и политической - до того, как она станет независимой во всем, кроме названия, с сильной и опытной армией в милиции Пешмерга. 
Продвижение ИГИШ и его захват Мосула сейчас решены одним махом, все территориальные споры между центральным правительством и курдским региональным правительством приняты в пользу последнего, особенно в отношении города Киркук. После отступления иракской армии, Пешмерга оперативно взял на себя город, давая курдскому северу достаточно запасов нефти и газа. 
Обе страны борются с теми же джихадистами, которые поддерживаются предполагаемыми Американскими союзниками, с сунитским правлением стран Персидского залива. Хотя США и Иран остаются по противоположные стороны официального сотрудничества, колеса были приведены в движение, с прямыми двусторонними переговорами по заведенному порядку. 
Одним из ключевых вопросов на будущее, является - если Иордания, которая играет ключевую функцию в равновесии региона, переживет геополитические сдвиги невредимой. Если этого не произойдет, то вся расстановка сил в традиционном ближневосточном конфликте между Израилем и палестинцами может рухнуть. 
Для Европы, события на Ближнем Востоке представляют два основных риска: возвращающиеся бойцы джихада, которые грозят принести террор вместе с собой, а также пропаганда их экстремистских идей в части Балкан. В интересах собственной безопасности, Европейский Союз и его государства-члены будут вынуждены уделить гораздо более пристальное внимание юго-востоку Европы, чем они уделяли до сих пор. 

Путинская проверка Европы в реальных условиях 
БЕРЛИН – Слишком долго Запад питал иллюзии по поводу путинской России – иллюзии, которые сейчас были разбиты на Крымском полуострове. Запад мог (и должен был) понимать лучше: с самого первого срока на посту президента России стратегической целью Путина было восстановить для России статус мировой державы. 
Ради этой цели Путин использовал энергетический экспорт России для постепенного восстановления территорий, утерянных при распаде Советского Союза поколение назад. Украина находилась в центре этой стратегии, поскольку без нее цель возрождения России недостижима. 
На наших глазах сегодня постсоветская международная система в Восточной Европе, на Кавказе и в Центральной Азии свергнута. Понятие международного порядка образца девятнадцатого века, основанного на соображениях баланса с нулевой суммой сил и сферах интересов, угрожает вытеснить современные нормы национального самоопределения, нерушимости границ, нерушимости закона и основных принципов демократии. 
В результате этот переворот окажет огромное влияние на Евр��пу и ее отношения с Россией, поскольку это определит, живут ли европейцы по правилам двадцать первого века. Те, кто верит в то, что Запад может адаптироваться к поведению России, как это предлагают западные апологеты Путина, вносят риск будущей стратегической эскалации, поскольку мягкий подход лишь взбодрит Кремль. 
Действительно, в независимости от того, признают ли это европейские лидеры, Европейский Союз сейчас находится в непосредственном конфликте с Россией из-за ее политики расширения, которая проводится с момента окончания холодной войны. Так происходит потому, что возрождение России в качестве мировой державы требует не просто реинтеграции потерянных советских территорий, но и прямого доступа к Европе и доминирующей роли в ней, особенно в Восточной Европе. 
Кроме того, быстрый демографический спад в России и огромный дефицит модернизации подразумевают необходимость совместного будущего с Европой. Однако воспользоваться этой возможностью можно только на основе верховенства права, а не силы, и необходимо руководствоваться принципами демократии и национального самоопределения, а не великодержавной политикой. 
Ответом Запада будет новая политика сдерживания, которая в основном будет принимать форму экономических и дипломатических мер. Европа снизит свою энергетическую зависимость от России, пересмотрев свой стратегический горизонт и приоритеты, и свернет инвестиции и двухстороннее сотрудничество. 
Россия полностью зависит, экономически и политически, от своего экспорта товаров и энергоносителей, которые идут в основном в Европу. Снижение европейского спроса и цен на нефть до уровня, которого будет недостаточно для поддержания российского бюджета, очень быстро подкосят позицию Кремля. 
Распад Советского Союза в начале 1990-х годов был вызван не Западом, но волной отделений, как национальных образований, так и территорий компактного проживания нацменьшинств, которые, видя слабость партии и государства, ухватились за возможность вырваться на свободу. Сегодняшняя Россия не имеет ни экономической, ни политической силы, чтобы вернуть и интегрировать потерянные советские территории, и любая попытка Путина настаивать на своем плане будет обеднять ее народ и вести к дальнейшей дезинтеграции – мрачная перспектива. 
Европейцы имеют основания для беспокойства, и теперь они должны признать тот факт, что ЕС является не только общим рынком – простым экономическим сообществом – но и глобальным игроком, сплоченной политической единицей с общими ценностями и интересами безопасности. Таким образом, стратегические и нормативные интересы Европы вновь возродились с новой силой; фактически, Путин сумел, почти в одиночку, взбодрить НАТО и дать ему новую целеустремленность. 
ЕС придется понять, что на его восточной и западной границах отнюдь не вакуум и что ради собственных и интересов и безопасности конфликтующие интересы других держав не могут просто игнорироваться или, что еще хуже, приниматься. Политика расширения ЕС ‑ это не просто длительный и дорогостоящий раздражающий фактор; она является жизненно важным компонентом безопасности ЕС и внешней проекцией власти. 
Возможно, теперь в Великобритании переоценят стоимость выхода из ЕС. А возможно, придет понимание в континентальной Европе, что объединение Европы должно двигаться быстрее, поскольку мир – и границы Европы, в частности – оказался не столь мирным, как многие, и прежде всего немцы, его воспринимали. 
Мирный проект ЕС – исходный стимул к европейской интеграции – возможно, работал слишком хорошо, но после почти шести десятилетий успеха он стал расцениваться как безнадежно устаревший. Путин обеспечил проверку в реальных условиях. 

Европейские националисты на марше 
Но национализм не является европейским принципом созидания; напротив, он был и остается европейским принципом разрушения. Это главный урок, который следует вынести из результатов прошедших в минувшие выходные выборов в Европейский парламент, на которых резко усилили свои позиции антиевропейские популистские партии. 
В конце концов, в двадцатом столетии войны велись в Европе под флагом национализма – и это привело к почти полному разрушению континента. В своем прощальном обращении к Европейскому парламенту Франсуа Миттеран резюмировал свой политический опыт, приобретенный в течение всей жизни, одним-единственным предложением: «Национализм означает войну». 
Этим летом Европа отметит столетие со дня начала Первой мировой войны, ввергнувшей континент в бездну современного националистического насилия. Кроме того, в Европе будет отмечаться годовщина высадки союзников в Нормандии, предопределившего исход Второй мировой войны в пользу демократии в Западной Европе (а позднее, после окончания «холодной войны», и во всей Европе). 
Недавняя европейская история изобилует такими памятными датами и годовщинами, и все они тесно связаны с национализмом. И тем не менее, оказывается, что именно с ним у многих европейцев связаны надежды на будущее, в то время как объединенная Европа, гарант мира среди европейских народов с 1945 года, рассматривается как бремя и угроза. 
Хотя демократические выборы определяют большинство и меньшинство – и, следовательно, распределение власти на некоторый период времени, – они не всегда гарантируют правильную оценку политической ситуации. Выборы – это фотоснимок, остановленное мгновение; чтобы понять долгосрочные тенденции, нам нужно посмотреть, как менялась доля голосов, набранных разными партиями, от одних выборов к другим. 
Если эта тенденция продолжится, она станет угрозой существованию ЕС, поскольку воспрепятствует дальнейшей интеграции, которая является неотложной необходимостью, и приведет к разрушению европейской идеи изнутри. 
В частности, огромные опасения вызывает Франция, поскольку Национальный Фронт утвердился в качестве третьей по значимости политической силы страны. «Завоевать Францию, разрушить Европу» – вот какую цель поставил себе Фронт к следующим выборам. 
В основе политического кризиса Европы лежит нездоровая экономическая и финансовая ситуация в Еврозоне, с которой, похоже, не могут справиться ни национальные правительства, ни институты ЕС. Вместо укрепления общеевропейской солидарности экономические трудности привели к большому конфликту по вопросу распределения. 
Северная Европа страшится экспроприации; юг находится в тисках словно бы нескончаемого экономического кризиса и беспрецедентно высокого уровня безработицы, виновниками которой его жители считают север – особенно Германию. Долговой кризис на юге, совместно с социальными последствиями мер жесткой экономии, рассматривается просто как отказ от принципа солидарности со стороны богатого севера. 
В этой обстановке ослабления солидарности националистам старой закалки практически поднесли победу на блюдечке с голубой каемочкой. Действительно, везде, где за коллапс благосостояния среднего класса можно было возложить вину на ЕС, победными электоральными стратегиями становились национал-шовинизм и ксенофобия. 
С учетом нынешней слабости Франции и драматичного результата выборов в этой стране, а также того, что Великобритания движется, пусть и причудливым путем, к выходу из ЕС, ведущая роль Германии будет продолжать усиливаться, что не принесет пользы ни Германии, ни ЕС. Германия никогда не стремилась к этой роли; однако экономическая мощь и стабильность институтов страны с неизбежностью заставили принять ее. 
Это относится также и к Германии. Но возлагать на гегемона-Германию ответственность за политику жесткой экономии на юге справедливо лишь отчасти; немецкое правительство не заставляло пострадавшие страны увеличивать государственный долг до немыслимых высот. 
За что на Германию можно возложить ответственность, так это за то, что ее лидеры настаивали на одновременном сокращении долга и структурных реформах и возражали против почти любой политики, ориентированной на рост, в рамках еврозоны. Более того, ни одна политическая сила в Германии не хочет признать валютный союз «проблемой Германии» (а именно то, что относительно сильная позиция страны не была использована во благо европейского проекта в целом). 
Самый острый вопрос теперь заключается в том, многое ли Германия готова сделать для Франции, чтобы спасти Европу. Давление на канцлера Германии Ангелу Меркель и президента Европейского центрального банка Марио Драги определенно будет увеличиваться, и оно будет исходить не только из Парижа, но и из Рима, Афин и других столиц. 
Для Германии альтернативой немедленному изменению курса может стать выжидание до тех пор, пока в странах-должниках не будут избраны правительства, которые поставят под сомнение свои платежные обязательства. В Греции это уже практически предрешено. 

Арабская зима на Ближнем Востоке 
Это особенно верно для Ближнего Востока. Но сегодня путешествие в эти края может привести к полной дезориентации; действительно, события, которые еще несколько месяцев назад были немыслимы, на глазах воплощаются там в жизнь. 
Бунт молодежи, начавшийся в Тунисе и Каире в 2010-2011 годах, окончился (по крайней мере на данный момент), хотя регион фундаментально изменился благодаря ему. Победа контрреволюции и провластных политиков, как произошло в Египте, стала лишь видимостью реставрации старых порядков; политические основы нынешнего режима попросту слишком хрупки. 
Ныне в центре внимания оказался Иран, с его ядерно-гегемонистскими амбициями, в то время как прежний центр – израильско-палестинский конфликт – оттеснен на периферию событий, что положило начало совершенно новым союзам по интересам. Саудовская Аравия и Израиль (между которыми даже нет официальных дипло��атических отношений) объединились против Ирана – и против возможности разрядки напряженности в американо-иранских отношениях. 
С точки зрения идеологии, основной конфликт между Ираном и его соседями базируется на конфликте между суннитской и шиитской ветвями ислама. Опустошительная гражданская война в Сирии уже привела к разделению сторон по этому признаку; с учетом признаков военно-политической патовой ситуации, это может стать основой для долговременного разделения страны, как в Боснии. 
Старое территориальное деление Ближнего Востока согласно англо-французскому соглашению Сайкса-Пико, заключенному в мае 1916 года, навсегда уйдет в прошлое. Более того, вновь всплыла курдская проблема – и она может косвенно повлиять на палестинский вопрос, придав ему радикальную окраску. 
Кроме того, есть еще вопрос об отдаленных последствиях возрождения Аль-Каиды в форме суннитского джихада в Сирии, Йемене, а также Северной и Восточной Африке. Монархические государства Персидского залива пытаются натравить этого тигра на Иран. 
Их стратегические лозунги – национальное соперничество, равновесие и гегемония: концепции, не предлагающие никакого решения на будущее для наций и государств региона. Внутрирегиональное экономическое сотрудничество, жизненно важное для устойчивого роста и социального развития, а тем более для создания основы системы региональной безопасности для обеспечения мира и стабильности, остается чуждой идеей. 
Молодые бунтари, возглавлявшие народное движение за перемены, никак себя не проявляют (или находятся в заключении), но, с учетом интеллектуального паралича правителей региона (и значительной части оппозиции) можно ожидать еще более сильного взрыва. Как и в прошлом, инициатором процесса для всего региона станет Египет, вольно или невольно. 
Кризис модернизации в регионе усугубляется частичным отходом от дел силы, уставшей наводить порядок – Соединенных Штатов. Это подпитывает огромную напряженность в регионе и в какой-то степени содействовало распаду прежних союзов и поиску новых. 
Президент Барак Обама положил конец неудачным для Америки войнам в Ираке и Афганистане. В конечном итоге, именно по причине войны в Ираке – то есть из-за бывшего президента США Джорджа Буша-младшего и его советников-неоконсерваторов – Иран обрел нынешнее, стратегически сильное положение. 
Обама подвергается резкой критике за отказ от военного вмешательства в Сирии, даже несмотря на то, что угроза такого вмешательства с его стороны заставила правительство президента Башара Асада отказаться от химического оружия. Аналогично, чтобы не допустить дальнейшего усиления Ирана, Обама загнал эту страну в угол, став инициатором глобального движения за принятие строгих экономических санкций. 
Да, многие аспекты политики Обамы в регионе заслуживают критики – и прежде всего то, что его администрация проводит эту политику с оборонительных позиций. Но традиционные союзники Америки на Ближнем Востоке больше всего боятся не слабости, а далеко идущих изменений статус-кво. 
А политика Обамы направлена именно на его сохранение: ядерная разрядка с Ираном, завершение гражданской войны в Сирии с помощью построения региональной системы безопасности, двустороннее разрешение израильско-палестинского конфликта. Это политика, которая, с учетом огромной инерции региональных проблем, выглядит почти утопической. 
Тогда Ближний Восток будет продолжать скатываться к братоубийству, словно в ознаменование приближения мрачного юбилея – столетия со дня начала первой мировой войны. 

Акт Европы в трагедии Украины 
Например, попробуйте целиком проглотить палку салями, и вы, вероятно, подавитесь и умрете. В мире высокой политики люди ведут себе точно так же: они нарезают салями, прежде чем есть ее. 
На наших глазах разворачивается трагедия в нескольких актах, в которой все игроки и их цели очевидны. Неизвестно только, сколько еще будет актов в этом печальном политическом спектакле, а значит и когда – и как – он закончится. 
Вместо этого, он решил ввести Украину в таможенный союз в обмен на кучу наличных денежных средств и дешевую нефть и природный газ. Президент России Владимир Путин, казалось бы, добился своей политической цели, а именно вернул Украину, которая дрейфовала в сторону Европы на протяжении всего постсоветского периода, обратно в сферу влияния Кремля. 
Второй акт был поставлен украинским народом, который в западной части страны и на Майдане в Киеве восстал против усилий Януковича по приведению его страны к более тесному сотрудничеству с Россией. После трех месяцев протестов восстание привело к свержению Януковича, временно подрывая план Путина по мирному подчинению Украины. 
Третий акт был рожден внутриполитической ситуацией Путина и привел к временному решению, которое в итоге закончилось плохо замаскированным вооруженным вторжением России, а затем и аннексией Крыма. Без аннексии Крыма Путин столкнулся бы с внутриполитической катастрофой и преждевременной кончиной его мечты о повторении «сбора земель русских» Ивана Великого и восстановлении глобальной мощи России. 
Однако целью Путина никогда не был контроль России только над Крымом; он всегда хотел всю Украину, поскольку он больше всего боится успешного, демократического, современного соседа, который своим примером подрывает авторитет его «управляемой демократии». Итак, сегодня мы достигли четвертого акта трагедии, в котором Россия пытается захватить восточную Украину, а Запад реагирует. 
Аннексия восточной Украины – и, таким образом, раскол страны на две части – при помощи силы имеет гораздо меньше поддержки, даже среди русскоязычных, чем операция в Крыму. 
Задачей Запада является стабилизация Украины экономическими и политическими средствами и сдерживание русского экспансионизма. Кремль, вполне ожидаемо, стремится сделать любую реакцию Запада максимально дорогостоящей и неудобной, шаг за шагом применяя свою дестабилизирующую стратегию прямо на наших глазах, надеясь, что разочарованные Европа и Америка в один прекрасный день опустят руки. 
Поэтому для обеих сторон было бы разумно попытаться, вместе с украинским народом, примирить их интересы. Однако это потребует от Путина отказа от его стратегических амбиций, чего он никогда не сделает, до тех пор пока может продолжать нарезать колбасу. 
Притупление ножа Путина и прекращение кризиса в Украине во многом зависит от ЕС. Санкции не подействуют на Путина (он и его приспешники изолируют Россию финансово и экономически куда более эффективно, чем большинство возможных санкций), а вот мирные и до сих пор весомые шаги в Европе ‑ могут. 
Премьер-министр Польши Дональд Туск сделал по этому поводу правильное предложение: скорейшее создание европейского энергетического союза, начиная с рынка природного газа и включения совместного внешнего представительства и общей ценовой политики. Этот шаг, в сочетании с дальнейшей дифференциацией среди стран-поставщиков и продвижением к реализации технологии возобновляемых источников энергии, обратит баланс сил между ЕС (наиболее важным потребителем российского природного газа и нефти) и Кремлем. 
Если в то же время Польша решила бы присоединиться к евро при первой возможности, путинский вызов Восточной Европе получил бы мощный и абсолютно мирный ответ. А Польша взяла бы на себя роль основного игрока в центре все более интегрированной Европы. 
Именно Германия в основном выступала против интеграции европейских рынков электроэнергии и природного газа. После трагедии в Украине никто в Берлине не сможет защитить эту позицию, особенно учитывая, что лидеры Германии не хотят противостоять России через санкции. 

Длинная тень Великой Войны 
БЕРЛИН – В этом году стукнет сто лет с начала Первой мировой войны и это достаточная причина для того, чтобы осмыслить чему эта значительная Европейская катастрофа учит нас сегодня. Действите��ьно, последствия Великой войны продолжают ощущаться в международных отношениях и глобальной системе государств. 
Большая часть северного полушария продолжает бороться с наследием великих европейских империй - Габсбургов, Русских и Османских - которые рухнули в результате Первой мировой войны, либо чей распад, как в случае Британской империи, был инициирован войной и закреплен печатью его более кровавыми потомками спустя поколение. Полученные разломанные зоны - на Балканах и на Ближнем Востоке, например, - являются источником некоторых из сегодняшних серьезных рисков для региональной безопасности, и даже для мира во всем мире. 
После окончания холодной войны и распада Советского преемника Российской империи, война вернулась на Балканы с очень похожими условиями на те, которые преобладали в период до 1914 года: с агрессивным национализмом, который в конечном счете реконфигурировал распадающуюся Югославию на шесть отдельных государств. Конечно, президент Сербии Слободан Милошевич, чей призыв к «Великой Сербии» вызвал войну, не несет полную ответственность за такие события: на мгновение Европа была в опасности возврата к конфронтации 1914 года, с Францией и Великобританией, которые поддерживали Сербию, и Германией и Австрией, которые были за Хорватию. 
Сегодня, три фактора оказывают большое влияние на избежание катастрофы: военное присутствие Соединенных Штатов в Европе, прогресс европейской интеграции и отказ Европы от великодержавной политики . Однако нет никакого смысла обманывать себя: только при условии, что балканские страны верят в Европейский Союз и преимущества членства будет сегодняшний неустойчивый мир в регионе становиться постоянным. 
В настоящее время, подобной надежды не существует для Ближнего Востока, чьи современные политические границы были в значительной степени созданы Великобританией и Францией во время Первой мировой войны, когда дипломаты Марк Сайкс и Франсуа Жорж-Пико заседали на переговорах о разделение Османской империи. Кроме того, создание Израиля происходит от 1917 Декларации Бальфура, в результате чего последующая Британская власть в Палестине поддержала создание национального очага для еврейского народа. 
Тем не менее сейчас мы являемся свидетелями его распада, потому что схема Сайкс-Пико всегда подразумевала сильную внешнюю гегемонию (или две) способную и готовую поддерживать стабильность, направляя (или подавляя) многочисленные конфликты в регионе. Великобритания и Франция, первые гегемонистские державы, были сменены США и Советским Союзом, у которых был лишь один наследник: США. 
Проделки Америки в Ираке, а также ее истощение в качестве мировой державы и нежелание поддерживать свой предыдущий уровень поддержки этому региону оказали давление на структуру Сайкс-Пико и сделали ее несостоятельной, потому что никакой другой внешней силы для этой работы не существует. В результате, вакуум был заполнен различными течениями политического ислама, терроризмом, протестными движениями, восстаниями, попытками национальных или религиозных меньшинств на государственный переворот, и стремящимися региональными гегемонами (Иран и Саудовская Аравия) . 
Действительно, частичное отклонение США означает, что конец насильственной стабильности в старом Ближнем Востоке не пощадит границы Сайкса-Пико. События в Сирии и Ираке уже показывают такие намерения, а будущее Ливана и Иордании становится все более неопределенным. 
Один из немногих положительных особенностей региона является то, что в настоящее время в нем не участвуют никакие глобальные соперничества. Но региональная борьба за влияние между Ираном и Саудовской Аравией (с Израилем в качестве третьего актера) может оказаться еще более опасным, учитывая преобладающее - и глубоко укоренившиеся - мышление о традиционной политике силы. 
Память о 1914 может вызвать наибольшее беспокойство в Восточной Азии, где все ингредиенты подобной катастрофы накопились: ядерное оружие, подъем Китая как мировой державы, нерешенные территориальные и пограничные споры, деление Корейского полуострова, исторические обиды, одержимость статусом и престижем, и никаких механизмов сотрудничества в урегулировании конфликтов. Недоверие и политика силы являются порядком дня. 
Этот факт, а также сохранение присутствия США в качестве стабилизатора, которое оказалось необходимым, и коммуникационной революцией, создали еще больше взаимозависимости и заставили мир принять более тесное сотрудничество в правительствах. Более того, в то время как ядерное оружие представляет постоянную опасность, оно также препятствует риску войны как средству политической силы, потому что взаимное уничтожение – это теперь несомненный факт. 
Военная техника, мышление политиков и граждан, структура международной дипломатии , и многое другое изменилось в веке после того, как началась Первая мировая война. И, да, мы выучили некоторые уроки из истории, и это помогло сделать мир более безопасным. 

Украинский промах Европы 
Европейский Союз, скорее всего, сталкивается с подобным впервые: правительство украинского президента Виктора Януковича делало вид, что ведет переговоры по Соглашению об ассоциации только для того, чтобы отступить в последнюю минуту. Лидеры ЕС почувствовали себя обманутыми; однако в Москве по этому поводу царило праздничное настроение. 
Как мы теперь понимаем, реальным мотивом Януковича в переговорах было желание поднять цену, которую России придется заплатить, чтобы удержать Украину на своей стратегической орбите. Всего несколькими днями позже Янукович и президент России Владимир Путин объявили о российском кредите в размере 15 млрд долларов США, снижении цен на природный газ, а также о различных торговых соглашениях. 
С точки зрения Януковича, это соглашение имело смысл в краткосрочной перспективе: газовое соглашение поможет Украине пережить зиму, кредит поможет увести страну от дефолта по долговым обязательствам, а российский рынок, от которого зависит экономика, останется открытым. Однако в среднесрочной перспективе отказ от ЕС и сближение с Россией ставят Украину перед риском потери собственной независимости ‑ от которой зависит пост-советский порядок в Европе. 
Ее восточные и южные регионы (особенно Крым) хотят вернуться в Россию, в то время как ее западные и северные регионы настаивают на движении к Европе. В обозримом будущем данный конфликт может быть разрешен, если такое вообще возможно, только с большим количеством насилия, что предполагают продолжающиеся массовые протесты в Киеве. 
Действительно, его избрание в 2010 году положило конец проевропейской оранжевой революции в Украине, которая свела на нет его попытку фальсифицировать президентские выборы 2004 года и оставить Украину в российском лагере. Так почему же ЕС настаивал на подписании договора об ассоциации, при этом будучи не в состоянии предложить Украине что-либо похожее на предложение России? 
Ответ можно найти в отношениях между Европой и Россией. С распадом Советского Союза Россия не только потеряла свой статус мировой державы; в Европе, она была вынуждена отступить вдоль границ, которые она расширила на западе со времен Петра Великого ‑ в конечном счете, к Эльбе и Тюрингии. 
Кроме того, это потребует создания новых экспортных маршрутов в Европу, в обход Украины, что сделает ее уязвимой к шантажу, поскольку прекращение поставок газа в Украину больше не будет являться для Европы поводом для беспокойства. Конечной целью является возврат контроля над украинской трубопроводной сетью. 
Наряду с использованием трубопроводов «Северный поток» и «Южный поток» для отрезания Украины от российского экспорта энергоносителей в Европу, Кремль успешно блокировал европейский доступ к богатому углеводородами Каспийскому морю и Центральной Азии. Российская сеть трубопроводов является практически единственным способом экспорта продукции на Запад для таких стран, как Азербайджан, Туркменистан и Казахстан. 
Ничто из этого не является секретом для Западных столиц; напротив, конечная цель Путина ‑ далеко идущий пересмотр стратегического порядка в Европе, который установился после окончания холодной войны ‑ становится все более очевидной по мере того, как Россия все ближе подбирается к ее достижению. Однако ни ЕС, ни США не были готовы или способны (до сих пор) сформировать эффективный ответ. 
Европа сыграла по-крупному, поскольку, если Украина действительно в той или иной форме потеряет свою независимость, европейская безопасность окажется под угрозой ‑ риск, который наиболее сильно ощущается в Польше и странах Балтии. С отказом Януковича от Соглашения об ассоциации ЕС проиграл свою ставку. 
Широкие жесты и тонкие, как бумага, заявления не могут скрыть пренебрежения Европы собственными стратегическими интересами, что не будет полезно в ее взаимоотношениях с Россией. Если европейцы хотят изменить это, им придется инвестировать в свои интересы, а также разработать эффективный подход, чтобы гарантировать, что эти инвестиции окупятся. 
В конце 2013 года российская дипломатия может оглянуться на год впечатляющих успехов: Сирия, промежуточное ядерное соглашение с Ираном, а теперь еще и отказ Украины от Европы. Увидели ли европейские лидеры связи и поняли ли они последствия ‑ остается серьезным вопросом. 

Обезвреживание Ирана 
Альтернативой переговорам является дальнейшее наращивание ядерной программы Ирана, а затем дополнительные международные санкции и, в конце концов, еще одна война на Ближнем Востоке, которая едва ли поможет решить проблему. Так может ли быть достигнуто всеобъемлющее соглашение, которое будет уважать право Ирана на гражданскую ядерную энергию и в то же время сможет развеять опасения международного сообщества относительно его ядерного вооружения? 
Временное соглашение, которое было достигнуто в ноябре прошлого года в Женеве, отражает де-факто признание Западом того факта, что Иран имеет право осуществлять ограниченное обогащение обедненного урана в рамках Договора о нераспространении ядерного оружия (ДНЯО). Запад разморозил приблизительно 7 миллиардов долларов замороженных иранских активов и ослабил некоторые санкции (в том числе на нефть и автозапчасти), в то время как Иран согласился на квази-заморозку своей ядерной программы. 
Запад и Израиль не верят, что ядерная программа Ирана призвана служить лишь гражданским целям. В противном случае, почему Иран инвестирует миллиарды долларов в программу, которая практически идеально подходит для военных целей, и в том числе для систем доставки большого радиуса действия? 
Иранское руководство, в свою очередь, все еще убеждено, что Соединенные Штаты по-прежнему стремятся добиться смены режима. С иранской точки зрения, встреча американской руки помощи духом примирения может обратить ее в кулак. 
Более того, любой компромисс будет спорным для обоих лагерей и, возможно, приведет к серьезным внутриполитическим конфликтам. И даже если нынешние руководства обеих сторон являются искренними, будет ли это справедливо и для их преемников? 
Отсутствие доверия между Ираном и Западом непосредственно ведет ко второму препятствию на пути к всеобъемлющему соглашению: проверкам и мониторингу. Центральный вопрос на этих переговорах, вокруг которого вращается все остальное, касается «возможности разрыва» Ирана – времени, которое потребовалось бы в рамках любого соглашения с Западом, чтобы отказаться от него и создать ядерное оружие. 
Технические вопросы сложны, и пресловутый дьявол действительно кроется в бесчисленных деталях. Однако перспективы договора будут зависеть от решения трех обширных вопросов. 
Любое работоспособное соглашение требует от Ирана отказаться от обогащения урана выше 5% уровня, необходимого для гражданской программы атомной энергетики; принять условия по ограничению объемов обогащения, количества центрифуг и технологий; согласиться на отказ от переработки; и разобраться с работами на тяжеловодном реакторе в Араке. Третий вопрос касается надзора и мониторинга, которым, вероятно, в течение некоторого времени придется выйти за рамки, принятые в дополнительном протоколе к ДНЯО и включить в себя некоторые военные объекты. 
Действительно, продолжительность действия соглашения будет иметь жизненно важное значение. 
Это поднимает еще один важный вопрос: действительно ли президент США Барак Обама имеет внутренний мандат для переговоров о всеобъемлющей отмене санкций? 
И тут мы возвращаемся к центральной проблеме этого процесса: технические вопросы, хотя это и важно, все еще представляют собой лишь выражение глубинных политических конфликтов и враждебности. Они и являются реальными факторами, способствующими развитию конфронтации, а предстоящие переговоры в Вене должны разрядить эту напряжённость в течение следующих шести месяцев. 
Все значимые игроки – в том числе Саудовская Аравия и Израиль, чье присутствие отчетливо ощущается, не смотря на то что их нет за столом переговоров – цепляются за свои исходные позиции. США не хотят, чтобы Иран стал военной ядерной державой или стал ключевой силой региона; прежде всего, американцы не хотят новой войны на Ближнем Востоке. 
Саудовская Аравия, суннитская держава, хочет помешать шиитскому Ирану стать зарождающейся или, что еще хуже, устойчивой военной ядерной державой Персидского залива и поэтому заняла противоположную сторону в Сирии, Ливане и Ираке. Израиль выступает против становления Ирака в качестве военной ядерной державы – или даже около-ядерного государства – и готов попытаться предотвратить это военным путем. 
Для достижения устойчивого компромисса, который примут все стороны (пускай и со стиснутыми зубами), переговоры должны сопровождаться дипломатическими шагами, направленными на укрепление доверия, как в регионе, так и за его пределами. Европа очень хорошо разбирается в таких процессах и должна поделиться своим опытом ради общей пользы. 
Иран должен решить, хочет ли он последовать по северокорейскому пути к международной изоляции или же принять вариант китайского пути к интеграции в мировую экономику. Он также должен понять, что его отношения с Израилем и Саудовской Аравией в любом случае повлияют на переговоры, либо положительно, либо отрицательно. 
И Западу – США, Европе и, больше чем кому-либо, Израилю – придется привыкнуть к идее жить с иранской гражданской программой атомной энергетики, в то же время ограничивая способность Ирана стать формирующейся военной ядерной державой. Как показывают очень разнящиеся примеры Советского Союза и Китая, однажды иранский режим может рухнуть или измениться коренным образом – и, вероятно, в момент, когда никто не будет этого ожидать. 

Развивающиеся страны брошены на произвол судьбы 
Иными словами, страны с развивающимся рынком, хотя они в значительной мере ощущают на себе последствия валютной политики развитых стран, брошены на произвол судьбы. 
Этот факт подтверждает то, что уже некоторое время известно властям развивающихся стран. В 2010 году – после объявления ФРС третьего раунда количественного облегчения – министр финансов Бразилии Гвидо Мантега обвинил развитые страны в ведении глобальной «валютной войны». 
С мая прошлого года, когда ФРС объявила о намерении сворачивать приобретение активов, капитал стал для развивающихся стран менее доступным и более дорогостоящим – изменение, которое особенно болезненным оказалось для стран, имеющих большой дефицит счёта текущих операций, что делает их зависимыми от иностранных финансов. В ответ Рагурам Раджан, управляющий Резервным банком Индии, назвал политику развитых стран «эгоистичной», заявив, что «международное сотрудничество в валютной сфере распалось». 
Согласно выпуску Международного валютного фонда World Economic Outlookза апрель 2011 года, хотя мобильность потоков капитала увеличилась во всём мире, в странах с развивающейся рыночной экономикой она выше, чем в развитых. Финансовые циклы подъёмов и спадов в основном вызываются потрясениями в экономике развитых стран, но они являются ключевым фактором в бизнес-циклах развивающихся рынков. 
Более того, последствия валютной политики развитых стран не ограничиваются финансовыми потрясениями. Развивающиеся страны страдают также от внешнего дисбаланса в экономике развитых стран – особенно от растущего как на дрожжах профицита счёта текущих операций еврозоны. 
За последние несколько лет страны с дефицитной экономикой на периферии еврозоны – а с недавнего времени и Италия – предприняли сильные внешние корректировки, в то время как Германия и Нидерланды сохранили большой профицит. В результате основная тяжесть борьбы с растущим профицитом еврозоны легла на плечи развивающихся стран, что привело к замедлению их экономического роста. 
Подобные эффекты представляют собой как раз то, что международное сотрудничество в области экономической политики – например, «процесс взаимного оценивания», учреждённый «большой двадцаткой» в 2009 году – должно было бы предотвращать. 
Но эта система оказалась совершенно неэффективной для предотвращения воздействия экономической политики одних стран на ситуацию в других странах – не в последнюю очередь из-за того, что ФРС и ЕЦБ просто игнорируют её. С учётом того что доллар США и евро – две главных международных резервных валюты, такие последствия теперь могут считаться нормой. 
Что ещё хуже, одобренные в прошлом месяце Конгрессом США ассигнования на сумму 1,1 триллиона долларов, предназначенные на операции федерального правительства, не включают ни цента на рекапитализацию МВФ, основной инструмент международного валютного сотрудничества. Это решение представляет собой очередное препятствие на пути реформ МВФ, направленных на усиление экономического влияния развивающихся стран. 
«Большая двадцатка» и Международный валютно-финансовый комитет МВФ должны работать над согласованием реальности с риторикой о сотрудничестве в области макроэкономической политики. В этом отношении недавние заявления Драги и Йеллен следует рассматривать как точку отсчёта. 

После доллара 
НЬЮ-ЙОРК – Символично, что недавний саммит БРИКС в бразильском городе Форталеза прошел в точности через семьдесят лет после Бреттон-Вудской конференции, на которой были созданы Международный валютный фонд и Всемирный банк. Итогом встречи БРИКС стало объявление о создании Нового банка развития, который будет мобилизовать ресурсы для инфраструктуры и проектов устойчивого развития, а также договора о создании Пула резервных валют для обеспечения ликвидности путем переключения с одной валюты на другую. 
Бреттон-Вудская конференция ознаменовала собой один из величайших в истории примеров международного экономического сотрудничества. И, хотя никто пока не может сказать, приведут ли к успеху инициативы БРИКС, они бросают серьезный вызов Бреттон-Вудским институтам, которые должны будут отреагировать. 
Одной из ключевых особенностей Бреттон-Вудской системы было то, что страны привязывают свои курсы валют к доллару США. Хотя эта система была фактически ликвидирована в 1971 году, доллар США продолжал занимать центральное место в международной валютной системе – реальность, с которой многие страны все больше не согласны. 
Недовольство тем, что доллар является доминирующей мировой резервной валютой, не ново. В 1960-е годы министр финансов Франции Валери Жискар д'Эстен выступил с осуждением «ни с чем не сообразной привилегии», которую благодаря статусу доллара получили Соединенные Штаты. 
Дело тут не только в справедливости. Согласно бельгийскому экономисту Роберту Триффину, международная валютная система, основанная на какой-либо национальной валюте, изначально нестабильна из-за неизбежного расхождения интересов страны-эмитента и международной системы в целом. 
Триффин высказал это предостережение более 50 лет назад, но в последнее время оно приобрело влияние, поскольку возвышение Китая привело к тому, что мир все менее склонен терпеть нестабильность, вызванную основанной на долларе системой. Решение, однако, заключается не в замене доллара на юань, а в усилении роли единственной в мире действительно глобальной валюты: специальных прав заимствования (СПЗ) Международного валютного фонда. 
После создания СПЗ в 1969 году члены МВФ обязались сделать их «главным резервным активом в международной валютной системе», как сказано в Статьях договора. Но странный способ введения СПЗ в действие привел к тому, что их полезность оказалась ограниченной. 
Более того, хотя страны получают проценты от своих сбережений в СПЗ, они должны также платить проценты от выделенных им сумм. Иными словами, СПЗ – одновременно и актив, и обязательство, функционирующее как гарантированная кредитная линия для держателя – что-то вроде возможности овердрафта без дополнительных условий. 
Тем не менее СПЗ доказали свою полезность. После начального распределения в 1970-1972 годах было выпущено их дополнительное количество с целью увеличения глобальной ликвидности во время крупных международных кризисов: в 1979-1981, 1997 и особенно в 2009 году, когда была произведена крупнейшая эмиссия – на сумму, эквивалентную 250 миллиардам долларов США. 
Хотя развитые страны, в том числе США и Великобритания, тоже пользовались выделенными им квотами, в основном СПЗ стали подспорьем для развивающихся стран, особенно тех, уровень доходов в которых был низок. Фактически это единственный способ, которым развивающиеся страны (кроме Китая) участвуют в создании международных денег. 
Это побудило многих – в том числе управляющего Народным банком Китая Чжоу Сяочуаня, комиссию Стиглица под эгидой ООН; Инициативу Пале-Рояль, возглавляемую бывшим Директором-распорядителем МВФ Мишелем Камдессю, а также Международный фонд Триффина – призвать к изменениям в международной валютной системе. 
В 1979 году экономист МВФ Жак Полак, входивший в состав голландской делегации на Бреттон-Вудской конференции, представил план именно такой реформы. Его рекомендации включали, прежде всего, проведение в СПЗ всех операций МВФ, для чего потребовалось бы слияние общего счета МВФ с его счетом в СПЗ. 
Простейшим способом воплощения такого плана было бы распределение СПЗ в качестве полноценного резервного актива, который страны могли бы либо использовать, либо депонировать на счетах в МВФ. МВФ использовало бы эти депозиты для финансирования операций кредитования, вместо того чтобы полагаться на квотированные ассигнования или «договоренности о займе» со своими членами. 
К этому можно добавить и другие условия. Чтобы покрыть высокий спрос развивающихся стран на валюту, в то же время укрепляя их роль в создании международных денег, может быть разработана формула для передачи им большей доли ассигнований СПЗ, чем они получают сейчас. 
Можно было бы также поощрять использование СПЗ на частном уровне, хотя это, вероятно, встретит сильное противодействие со стороны стран, выпускающих сегодня международные резервные валюты, особенно США. Сохранение СПЗ в качестве чисто «центробанковских денег» устранило бы такое противодействие, давая им возможность дополнять и стабилизировать действующую систему, вместо того чтобы разрушать ее. 
Точно так же, как Бреттон-Вудская структура восстановила порядок в глобальной экономике после Второй мировой войны, новая валютная структура, подкрепленная действительно международной валютой, могла бы укрепить столь необходимую экономическую и социальную стабильность. Это принесло бы пользу всем – даже США. 

Америка лишается своих исключительных прав 
Тупиковая ситуация, сложившаяся в политической системе Соединенных штатов, чревата для международной валютной системы двумя большими проблемами. Наиболее обсуждаемая из них ‑ это растущая неуверенность в американском долларе в качестве основной международной резервной валюты, а также в американских казначейских облигациях, которые принято считать самым «надежным» финансовым вложением в мире. 
Еще до того как реформа была одобрена Советом директоров Международного валютного фонда, ее провозгласили «историческим» прорывом. Однако, так и не получив одобрения со стороны США, которые вправе накладывать вето на глобальные решения МВФ, прорыв был спущен на тормоза. 
Угроза дефолта в США может спокойно разрешиться политическим решением о повышении потолка госдолга, как это уже было в 2011 году. Однако, каким бы ни был исход, последние события абсолютно точно указывают на то, что в условиях глобализации миру необходима более совершенная финансовая система, чем та «бессистемность», которая стала последствием срочных мер, принятых в начале 1970-х в результате Бреттон-Вудского соглашения. 
Одним из основных уроков мирового финансового кризиса стала необходимость пересмотра международной валютно-финансовой системы. И хотя попытки, пусть и неудачные, реформировать международную валютную систему предпринимались в 2009-2010 годах – включая предложения МВФ – никаких существенных действий с тех пор не последовало. 
Предложения о реформировании поступали с разных сторон: от главы Народного банка Китая; от Комитета Генеральной Ассамблеи ООН по вопросам реформирования международной валютно-финансовой системы, возглавляемого нобелевским лауреатом, Джозефом Стиглицем; а также от французской инициативной группы, возглавляемой бывшим председателем МВФ, Мишелем Камдесю. Активное участие в этих дебатах приняли и многие ученые. 
Первым пунктом реформы должно стать отведение более важной роли по-настоящему единственной международной валюте ‑ специальным правам заимствования, появившимся в 1969 году в результате долларового кризиса. Как указано в Соглашении МВФ, введение СПЗ одновременно закрепляло за ними статус «основного резервного фонда международной валютной системы» (Статья VIII Раздела 7 и статья XXII). 
Также права должны стать основным средством финансирования МВФ, заменяющим долевые взносы стран-участниц (потенциально МВФ может стать учреждением, оперирующим исключительно СПЗ, как это было предложено несколько десятков лет назад одним из экономистов фонда, Жаком Полаком). Самым простым вариантом было бы хранение странами своих СПЗ в МВФ, который мог бы одалживать их другим государствам и вкладывать их в облигации государственного займа. 
Вместе с этим МВФ, а не страны G20, должен играть более активную роль и стать инструментом регулирования мировой макроэкономической политики. Ключевой задачей данного регулирования (по общему мнению) должно стать предотвращение глобальных дисбалансов, как те, что, например, были вызваны в последние годы растущим внешним долгом Евросоюза, в результате которого во многих развивающихся странах наблюдается дефицит бюджета. 
Поскольку другие мировые валюты – доллар, евро и все больше юань – будут существовать в качестве международных резервных валют наряду с СПЗ, еще одним важным моментом мирового макроэкономического сотрудничества должно стать определение особых обязательств стран (регионов) по эмиссии резервных валют. 
Но прежде придется определить, что будет являться таковыми. Также данные преобразования должны снизить колебания обменного курса – названные как-то экономистом Чарльзом Киндлбергером «налогом на международную специализацию» ‑ особенно характерные в последние годы и для основных валют. 
В ходе продолжительных дискуссий на тему мировых финансов также стало очевидно, что в определенных условиях управление капиталом («меры по регулированию движения капитала», как это определяется в актуальной терминологии МВФ) обеспечивается на «макропруденциальной» основе – данное положение было принято в 2011 году на заседании стран G20 в Каннах и МВФ в прошлом году. 
И последний, но не менее важный момент, реформа международной валютной системы также должна расширить права развивающихся стран участвовать в международной финансовой политике. Помимо окончательного утверждения реформ 2010 года, а также предстоящих обсуждений квот на 2014 год, наравне с другими необходимо реализовать меры, предлагаемые Комитетом Стиглица, французской инициативной группой и шаги, предложенные в 2009 году Комитетом по вопросам реформирования управления МВФ, возглавляемым Тревором Мануэлем. 
Основной идеей всех вышеперечисленных предложений является лишение раз и навсегда любой страны права единолично накладывать вето. В то время как мир с нетерпением ждет от некоторых американских лидеров зрелых решений, всем становится очевидна цена поддержания текущей бессистемности. 

Мотовство до добра не доведет 
Истинный масштаб этой цифры делает ее практически невозможной для охвата и постижения, независимо от того, как она достигается. Для лучшего понимания попытайтесь представить 143 000 Эйфелевых башен, расположенных одна на другой, или груду из 10 триллионов бананов. 
Эта цифра и подавно недоступна для понимания, с учетом того что, наряду с этими гигантскими тратами впустую и потерями, 840 миллионов человек ежедневно испытывают хронический голод. Много миллионов людей страдает от так называемого «тихого голода»: неполноценного питания и недостатка питательных микроэлементов. 
Для людей с более развитым экономическим мышлением можно привести еще одну цифру: пищевые отходы и потери, выраженные в ценах производителей, ежегодно оцениваются приблизительно в 750 млрд долларов США. Если бы мы рассматривали розничные цены, а также более разнообразное воздействие на окружающую среду, в том числе климатическое изменение, данная цифра была бы намного больше. 
В эпоху жесткой экономии становится трудным осознать и понять, как можно пренебрегать такими громадными потерями ресурсов. К тому же, в некоторых регионах объем пищевых отходов увеличивается. 
Теперь же, новый доклад Продовольственной и сельскохозяйственной организации ООН фокусирует внимание на еще одном аспекте проблемы: отрицательные последствия для окружающей среды и природных ресурсов, на которые мы возлагаем надежды по выживанию. 
Когда происходит потеря продовольствия, или же пища выбрасывается в виде пищевых отходов, то энергетические, земельные и водные ресурсы, которые расходуются на производство продовольствия, также растрачиваются впустую. При этом большое количество парниковых газов выбрасывается в атмосферу во время процессов производства, переработки и приготовления пищи. 
С любой точки зрения и аспекта видения: эстетически, экономически, экологически или же с точки зрения продовольственной безопасности мы просто не можем мириться с ежегодными потерями продовольствия в 1,3 млрд тонн. Именно поэтому масштабное сокращение пищевых отходов и потерь в продовольствии является одним из пяти элементов инициативы Генерального секретаря ООН Пан Ги Муна под названием «Сведем голод к нулю» и одним из основных направлений рабочей группы ООН высокого уровня по вопросам глобальной продовольственной безопасности. 
Для начала, проблема пищевых отходов и потери продовольствия должна рассматриваться как межотраслевой стратегический вопрос, а не как жизненный уклад, находящийся в руках и сознании отдельных потребителей. Мир должен осознать необходимость в проведении той политики, которая учитывает все этапы продовольственной цепочки – от производства до потребления. 
Потери продовольствия – на фермерских хозяйствах, в процессе переработки, транспортировки и на рынках подрывают продовольственную безопасность в большинстве развивающихся стран, где послеуборочные потери могут достигать до 40% от производства. Инвестиции в инфраструктуру по транспортировке, хранению и сбыту крайне необходимы на сегодняшний день, как и программы по обучению фермеров, основанные на передовом опыте и практике. 
Некоторые супермаркеты уже начали применять смягчающие критерии к внешнему виду фруктов, продавать потерявшие товарный вид продукты по сниженным ценам и информировать население о том, что плохой внешний вид вовсе не означает плохое качество. Сейчас требуется улучшить работу в этом направлении, сплотить усилия по поиску новых рынков и лучшего применения избыточной пищевой продукции. 
Предприятия и домашние хозяйства должны вести мониторинг на предмет того, где и как они теряют пищевую продукцию, а также принимать исправительные меры, так как предотвращение потерь имеет большее значение, чем повторное использование или закладывание в компост. 
Но эти простые шаги вовсе нетрудно предпринять, каждый может это сделать. Мир сталкивается со многими трудноразрешимыми проблемами; продовольственные потери являются одной из таких проблем, и все мы можем уже сейчас приложить усилия для ее решения. 

Griesafault Аргентины 
НЬЮ-ЙОРК – 30 июля, кредиторы Аргентины не получили полугодовой платеж по облигациям, которые были реструктурированы после последнего дефолта страны в 2001 году. За несколько дней до этого, Аргентина депозитировала $539 млн в Банк Нью-Йорка Меллон. 
Аргентина выполнила свои обязательства перед своими гражданами и перед кредиторами, которые приняли ее реструктуризацию. Руководство Гриесы, однако, поддерживает ростовщическое поведение, угрожает функционированию международных финансовых рынков, и пренебрегает основным принципом современного капитализма: неплатежеспособные должники должны начать новую жизнь. 
Для Аргентины, путь к ее дефолту 2001 года начался с раздутия ее суверенного долга в 1990-х годах, который произошел наряду с неолиберальными экономическими реформами “Вашингтонского Консенсуса”, кредиторы которого верили, что обогатят страну. Эксперимент провалился, и страна пережила глубокий экономический и социальный кризис, с рецессией, которая длилась с 1998 по 2002 года. 
Более 92% кредиторов приняли новую сделку, и получили биржевые облигации и ВВП-индексированные облигации. Это хорошо сработало, как для Аргентины, так и для тех, кто принял реструктуризацию. 
Стервятники не были ни долгосрочными инвесторами в Аргентине, ни оптимистами, которые верили в то, что политика Вашингтонского Консенсуса сработает. Они были просто спекулянтами, которые налетели после дефолта 2001 года и скупали облигации за долю от их номинальной стоимости у паникующих инвесторов. 
Когда страна платит страновой риск по своим долгам, это означает, что дефолты возможны. Но если суд решит, что страна всегда должна погашать свой долг, нет никакого риска дефолта, чтобы его компенсировать. 
Другие несогласные (6,6% от общего количества кредиторов) получили бы $15 миллиардов. И, так как реструктуризацией долга предусмотрено, что все кредиторы, которые приняли это могут потребовать те же условия, какие получают те, кто несогласны, Аргентина может оказаться на крючке в еще $140 миллиардов. 
Таким образом, каждый аргентинец будет должен больше, чем $3500 - более одной трети среднегодового дохода на душу населения. В Соединенных Штатах, применение эквивалентной пропорции, означало бы насильное принуждение каждого гражданина выплатить примерно $20000 - все, для того, чтобы набить карманы некоторых миллиардеров, с намерением опустошить страну. 
CDS страхует от дефолта, покрывая финансово, если этого не делают облигации. Они могут принести существенную отдачу, независимо от того, погашаются облигации, или нет - тем самым снижая стимулы их владельцев к достижению соглашения. 
Но все это предполагало, что финансовые рынки не будут проводить различие между дефолтом и Griesafault-ом. К счастью, они так и сделали: Процентные ставки для разных категорий аргентинских корпоративных кредитов никак не отреагировали на события. 
Ее суды были пародией: Как один наблюдатель отметил, было ясно, что Гриеса не проникся сложностью вопроса. Финансовая система США, уже с имеющейся практикой эксплуатации бедных американцев, расширила свои усилия в глобальном масштабе. 

Сломать клюв стервятникам 
НЬЮ-ЙОРК – На фоне продолжающегося спора между Аргентиной и «фондами-стервятниками», которые владеют облигациями этой страны, возник широкий консенсус по поводу необходимости механизма реструктуризации суверенных долгов. В противном случае, решение американского судьи Томаса Грисы развяжет руки безответственным игрокам, способным саботировать любую долговую реструктуризацию в будущем: Гриса обязал Аргентину выплатить «стервятникам» долг полностью, хотя 93% держателей облигаций уже согласились на реструктуризацию. 
ICMA оставляет в стороне вопрос о том, что делать с уже выпущенными на старых условиях облигациями на сумму в сотни миллиардов долларов. Но в документе признается, что решение Грисы было неверным и что, оставаясь в силе, оно сделает невозможным реструктуризацию суверенных долгов. 
Она гарантирует равное отношение страны-эмитента ко всем владельцам облигаций одного и того же типа. Впрочем, всегда признавалось, что отношение к старшим кредиторам – например, к Международному валютному фонду – может быть иным. 
Гриса, похоже, не уловил общепринятое понимание данной оговорки. После того как Аргентина объявила дефолт в 2001 году, фонды-стервятники дешево купили ее облигации на вторичном рынке, а затем подали иск в суд, требуя погашения долга по номиналу. 
Эта старинная доктрина английской судебной системы, позднее вошедшая в американское законодательство, запрещает покупать долги с единственной целью засудить должника. Аргентина стала всего лишь последней жертвой в этой долгой битве стервятников за изменение правил игры с целью позволить им терзать бедные страны, стремящиеся реструктурировать свой долг. 
В 1999 году в деле «Elliot Associates против Banco de la Nacion и Республики Перу» апелляционный суд установил, что истец покупал дисконтированный долг с целью добиться его полного погашения. Суд решил, что иск Elliot стал случайным, побочным следствием основного намерения компании, а значит, он не подпадает под действие «защиты от чемперти». 
Хотя некоторые американские суды стали руководствоваться в своих решениях данным узким толкованием нормы «защиты от чемперти», стервятники на этом не удовлетворились. В 2004 году они добились в сенате штата Нью-Йорк фактической отмены защиты от чемперти в делах, касающихся долгов на сумму свыше $500 тысяч. 
Инвесторы, которые покупают долги государств, объявивших дефолт, не могут надеяться на полное погашение этого долга. Размер дисконта сигнализирует, что рынок не ожидает подобных выплат. 
Тем самым, стервятники несправедливо обогатились. Они выиграли еще больше за счет новой, необоснованной интерпретации оговорки pari passu. 
Могут ли чем-то помочь так называемые «положения о коллективных действиях» (collective-action clauses, сокращенно CACs), которые ICMA также предлагает в рамках «реформы», нацеленной на обуздание стервятников? Во многих странах сейчас действует норма, согласно которой, если, скажем, две трети кредиторов принимают предложение компании (или страны) о реструктуризации долга, то остальные кредиторы обязаны с ними согласиться. 
Если бы они ею были, государствам не требовалось бы законодательство о банкротстве, в котором определяется, например, очередность кредиторов. Ни одно правительство не считает CACs полностью адекватным механизмом для реструктуризации внутренних долгов. 
Если для одобрения реструктуризации долга требуется согласие, скажем, 75% владельцев каждого класса облигаций, стервятники могут купить 26% облигаций какого-то одного класса и полностью заблокировать весь процесс. Такая проблема недавно возникла во время реструктуризации греческого долга. 
В новых рекомендациях ICMA, похоже, найден выход: квалифицированное большинство формируют владельцы основной суммы долга всех видов и классов реструктурируемых долговых бумаг вместе взятых. Решение этого супербольшинства обязательно для всех остальных инвесторов. 
Здесь, впрочем, тоже кроется проблема: младшие кредиторы могут проголосовать и потребовать равных условий со старшими кредиторами. Какие инструменты смогут использоваться старшие кредиторы в этом случае? 
Подобные вопросы особенно важны в контексте реструктуризации суверенных долгов, поскольку в число претендентов на ресурсы той или иной страны входят не только формальные кредиторы. Если владельцы облигаций получат свой долг сполна, тогда кому-то другому – например, пенсионерам, – государственные выплаты могут не достаться. 
Во-первых, надо решить, что делать с долгами на сотни миллиардами долларов, которые размещены на старых условиях и, по решению Гриса, больше не могут быть реструктурированы. Во-вторых, определить условия размещения гособлигаций в будущем. 
Но изменения подобного масштаба должны основываться на результатах дискуссий между кредиторами и правительствами-должниками. Требуется нечто большее, чем полировка текстов соглашений. 
Высказанная в ООН идея начать разработку механизмов реструктуризации суверенных долгов начинает получать поддержку известных ученых-экономистов и участников рынка. Данные глобальные усилия стали первым шагом на пути к устранению ущерба, нанесенного международным финансовым рынкам американским судом. 

Запланированная стагнация 
НЬЮ-ЙОРК – Вскоре после того как мировой финансовый кризис разразился в 2008 году, я предупреждал, что если не будут приняты надлежащие политические меры, то может начаться стагнация экономики в японском стиле - медленный рост и застой доходов на долгие годы. Хотя лидеры с обеих сторон Атлантического океана утверждали, что они извлекли уроки из ситуации в Японии, они быстро приступили к повтору некоторых из ее ошибок. 
Основной момент, о котором я говорил пол десятилетия тому назад заключался в том, что экономика США была фундаментально больна еще до кризиса: лишь из-за пузыря на цены активов, созданный слабым регулированием и низкими процентными ставками, нам казалось, что экономика находится в надежном состоянии. Под поверхностью бурлили многочисленные проблемы: растущее неравенство, неудовлетворенная необходимость в структурной реформе (переход от экономики на основе производства к услугам и адаптации к изменению глобальных сравнительных преимуществ), стойкие глобальные дисбалансы, и финансовая система более приспособленная к спекуляции, нежели чем к инвестициям, которые создавали бы рабочие места, повышали производство, и повторно использовали излишки от прибыли, чтобы максимизировать социальную пользу. 
Ответ на кризис от высших должностных лиц не был в состоянии решить эти проблемы, а наоборот усугубил некоторые из них и создал новые - и не только в США. В результате была увеличена задолженность во многих странах, а крах ВВП подорвал доходы государства. 
Вероятно, что по обе стороны Атлантического океана, ВВП будет расти значительно быстрее в этом году, чем в 2013. Но, прежде чем те лидеры, которые проводили политику жесткой экономии откроют шампанское и произнесут самим себе тост, они должны понять, где мы находимся в экономике и рассмотреть тот непоправимый ущерб, который нанесла эта политика. 
Марка хорошей политики является тем, что она добивается того, чтобы спад был мельче и короче, чем он был бы иначе. Марка той политики жесткой экономии, которую многие правительства проводили заключается в том, что они сделали спад гораздо глубже и дольше, чем было необходимо и с долгосрочными последствиями. 
Реальный (с поправкой на инфляцию) ВВП на душу населения ниже в большинстве стран Северной Атлантики, чем он был в 2007 году, а в Греции экономика сократилась, по оценкам, на 23%. Германия, наиболее эффективная европейская страна, продвигалась лишь с 0,7% среднегодовым ростом в течение последних шести лет. 
Гораздо более актуальным является то, что происходит в доходах домохозяйств. Средние реальные доходы в США ниже чем в 1989 году - четверть века назад, а средний доход за полный рабочий день у мужчин ниже, чем 40 лет назад. 
Некоторые, включая экономиста Роберта Гордона, предположили, что мы должны приспособиться к новой реальности, в которой долгосрочный прирост производства будет значительно ниже, чем он был в течение прошлого века. Учитывая неспособность экономистов сделать даже трехлетние предсказания, что стало ясно в преддверии кризиса, никто не должен быть абсолютно уверен даже в предсказаниях хрустального шара о будущем десятилетии. 
Фундаментальные проблемы лежащие в основе, которые я изложил чуть выше могут ухудшиться - и многие из них. Неравенство приводит к слабому спросу; расширение неравенства ослабляет спрос еще более и в большинстве стран, включая США, кризис только усугубил неравенство. 
Торговые излишки северной Европы увеличились, хотя в Китае они стали более умеренными. Самое главное это то, что рынки никогда не достигали структурных преобразований быстро и самостоятельно: переход от сельского хозяйства к производству, например, не был гладким, а, наоборот, он сопровождался значительной социальной дислокацией и Великой депрессией. 
На этот раз ситуация ничем не отличается, но в некоторых отношениях она могла быть и хуже: те сектора, которые должны расти, отражая потребности и желания граждан, являются услугами, такими как образование и здравоохранение, которые традиционно были публично финансируемы, и не зря. Но вместо того, чтобы правительство содействовало переходу, жесткая экономия сдерживает его. 
Но трудности, с которыми мы сталкиваемся в настоящее время не являются результатом неумолимых законов экономики, к которым мы просто обязаны привыкнуть: как к стихийным бедствиям, таким как землетрясение или цунами. Они также не являются покаянием, которое нам суждено за прошлые грехи – хотя есть правда и в том, что неолиберальная политика, которая доминировала на протяжении последних трех десятилетий имеет много общего с нашей нынешней ситуацией. 
Но мы их не найдем в самодовольной самоуспокоенности элит, чьи доходы и портфели акций вновь растут. Кажется, что только некоторые люди должны приспособиться к постоянно низкому уровню жизни. 

Загадка инноваций 
НЬЮ-ЙОРК – Во всем мире властвует огромная заинтересованность в таком виде технологических инноваций, чьих символом стала Силиконовая долина. С этой точки зрения, изобретательность Америки показывает свои истинные сравнительные преимущества, которым другие стремятся подражать. 
То, что происходит сегодня аналогично разработкам нескольких десятилетий назад, в начале эры персональных компьютеров. В 1987 году экономист Роберт Солоу - награжденный Нобелевской премией за свою новаторскую работу в области экономического роста - жаловался, что «мы видим компьютерный век везде, кроме статистики производительности». 
Возможно, ВВП на самом деле не охватывает улучшения уровня жизни, которые обеспечиваются инновациями компьютерного века. Или, возможно, эти новшества все таки менее значительны, чем считают их сторонники. 
Вспомним, как несколько лет назад как раз перед крахом Lehman Brothers, финансовый сектор гордился своими инновациями. Учитывая то, что финансовые учреждения привлекают лучшие умы всего мира, никто бы иного не ожидал. 
В этот период, когда ресурсы текли в этот «инновационный» сектор, рост ВВП был заметно ниже, чем раньше. Даже в лучшие времена, он не привел к улучшению уровня жизни (для всех кроме банкиров), и это в конечном итоге привело к кризису, из которого мы только сейчас выкарабкиваемся. 
Кроме того, пузырь доткомов, который предшествовал этот период был также сделан на основе инновации - веб-сайты, через которые можно было заказать корм для собак и безалкогольные напитки через Интернет. По крайней мере, эта эпоха оставила нам в наследство эффективные поисковые системы и волоконно-оптическую инфраструктуру. 
Во-первых, прибыльность инноваций может быть плохим показателем общего вклада в наш уровень жизни. В нашей экономике, где победителю достается все, человек, который разработал лучший веб-сайт для онлайн-покупок и поставки корма для собак может привлечь всех кто использует Интернет, с огромной прибылью от этого процесса. 
Более того, если инновации, такие как банкоматы, приводят к росту безработицы, ни один из социальных расходов - ни страдания тех, кто уволен, ни увеличение фискальной затраты на выплату им пособия по безработице – не отражается в доходности фирм. Кроме того, наша метрика ВВП не отражает стоимость повышенной обеспокоенности у людей, которые находятся с повышенным риском потери работы. 
В более простом мире, где инновации просто означают снижение стоимости производства, скажем, автомобиля, было бы легко оценить влияние новшества. Но когда инновация влияет на качество автомобиля, тогда задача становится намного сложнее. 
Тем не менее, никто не может избежать неприятное ощущение того, что в конечном счете вклад последних технологических инноваций в долгосрочный роста уровня жизни может быть существенно меньше, чем утверждают энтузиасты. Много интеллектуальных усилий были посвящены разработке более эффективных способов максимизации рекламных и маркетинговых бюджетов – добираясь до клиентов, особенно тех с высоким заработком, которые могли бы на самом деле купить товар. 
Да, есть ценность в лучших связях между людьми через Facebook или Twitter. Но как мы можем сравнить эти новшества с такими как лазер, транзистор, машины Тьюринга и картирование генома человека, каждый из которых привел к наводнению товаров, которые трансформировали рынок? 
Конечно, есть основания для вздоха облегчения. Хотя мы не знаем, насколько последние технологические инновации способствуют нашему благополучию, то по крайней мере мы знаем, что в отличие от волны финансовых инноваций, которые властвовали в докризисной мировой экономике, эффект является положительным. 

Реформирование баланса между государством и рынком в Китае 
И критерием успеха Китая было желание его руководства изменить экономическую модель развития в нужное время и в нужном направлении, несмотря на противодействие мощных группировок внутри страны. И сегодня, когда Китай осуществляет новую цепочку фундаментальных реформ, такие группировки опять строят свою защитную линию в сопротивлении реформам. 
Отвечая на этот вопрос, необходимо иметь в виду один важнейший элемент: как и раньше, новая цепочка реформ преобразует не только экономику, но и затронет мощные группировки, которые формируют будущие реформы (и даже определят, будут ли они возможны). И сегодня, когда инициативы высшего уровня привлекают всеобщее внимание, например антикоррупционная кампания, важнейшим вопросом для Китая является распределение ролей государства и рынка. 
Так и было сделано, и сегодня частный сектор играет намного более важную роль, чем раньше. Более того, существует общее мнение о том, что рынок должен играть «решающую роль» во многих секторах экономики, где сегодня доминируют государственные предприятия (ГП). 
Многие сегодняшние проблемы Китая возникли потому, что существует слишком много рынка и слишком мало государства. Или, другими словами, государство делает часто то, что оно не должно делать, и не делает того, что оно должно делать. 
К примеру, ухудшение состояния окружающей среды угрожает жизненному уровню, по неравенству доходов и благосостояния Китай соперничает с США, а коррупция пронизывает государственные институты и частный сектор аналогичным образом. Все это подрывает доверие в обществе к правительству – и это особенно явно видно по отношению, например, к вопросу о безопасности пищевых продуктов. 
Эти проблемы могут усугубиться по мере того, как Китай проводит реструктуризацию своей экономики, уходя от обеспечения роста за счет экспорта и ориентируясь на рост внутренних услуг и обеспечение потребительских запросов населения. Совершенно очевидно, что есть необходимость в обеспечении роста потребностей населения; но переход к расточительному материальному жизненному стилю Америки будет катастрофой и для Китая, и для всей планеты. 
Во-первых, жизненный уровень в Китае может и должен быть улучшен, если будут направлены дополнительные ресурсы на здравоохранение и образование, испытывающие большой дефицит средств. В этом вопросе государство обязано играть главную роль, как это и происходит в большинстве стран с рыночной экономикой, и не зря. 
Американская система здравоохранения, основанная на частных началах, дорога, неэффективна и дает гораздо худшие результаты по сравнению со странами Европы, которые расходуют гораздо меньше средств. Система, основанная на рыночных принципах, неприемлема для Китая, и в этом направлении стране двигаться не следует. 
Аналогично изменениям в экономике, где Китай уже достиг определенного прогресса в переходе от промышленного производства к сфере услуг (впервые доля услуг в ВВП Китая превысила долю промышленного производства только в 2013 году), в вопросах изменения здравоохранения предстоит длительная работа. Сегодня многие отрасли промышленности страдают избытком мощностей, и эффективная и плавная реструктуризация будет крайне трудной без помощи правительства. 
Реструктуризация Китая идет другим путем: быстрая урбанизация. Для того чтобы сделать города удобными для проживания и экологически безопасными, правительству необходимо провести много работы для обеспечения городского транспорта, создания государственных школ и больниц, парков, удобных планировок и других общественных услуг. 
Другим важнейшим уроком, полученным в результате глобального экономического кризиса 2008 года, является вывод о том, что рынки не могут самостоятельно регулироваться. Они подвержены раздутым пузырям вкладов и кредитов, которые неизбежно лопаются – когда иностранные капиталы начинают внезапно убегать, что приводит к большим социальным потерям. 
Снятие ограничений по ставкам на депозиты привело Америку к кризису по сбережениям и кредитам в 1980-е годы. Либерализация ставок кредитования способствовала грабительским действиям банков, от которых пострадали малоимущие потребители. 
Надеемся, что Китай не пойдет американским путем с его катастрофическими последствиями. Задача руководителей страны – создать такие ограничительные меры, которые бы соответствовали данной стадии развития. 
Вместо этого, власти должны увеличить сбор средств за счет введения налогов на охрану окружающей среды (включая налог на выбросы углекислого газа), комплексный прогрессивный подоходный налог (включая доходы на прирост капитала) и налог на недвижимость. Кроме того, государство должно получать (через дивиденды) более высокую долю от стоимости предприятий государственной собственности (часть средств может поступать за счет руководителей компании). 
В других странах такие устрашающие трудности ведут к параличу, а не прогрессу. 
Рецепты обеспечения успехов в экономике ясны: рост расходов на урбанизацию, здравоохранение и образование за счет увеличения налогов, что может помочь в поддержании стабильного роста, улучшении состояния окружающей среды и снижении неравенства по доходам. Если политические руководители Китая смогут выполнить эту программу действий, Китай и весь мир будут жить лучше. 

Демократия в XXI веке 
НЬЮ-ЙОРК – Реакции в Соединенных Штатах и в других странах с развитой экономикой на недавнюю книгу Томаса Пикетти Капитал в XXI Веке (“Capital in the Twenty-First Century”) свидетельствуют растущему беспокойству по поводу усиливающегося неравенства. Его книга добавляет еще больше доказательств в уже подавляющую базу свидетельств того, что ош��ломляющая доля доходов и богатства находится на самом верху: у высшего класса населения. 
Кроме того, книга Пикетти предоставляет иную точку зрения для понимания экономики в течение около 30 лет последовавших за Великой депрессией и Второй мировой войной, представляя этот период, как историческую аномалию, возможно вызванную необычной социальной сплоченностью, которую могут стимулировать катастрофические события. В эту эпоху быстрого экономического роста, процветание было широко распространено: все группы населения продвигались, а самые низкие даже испытывали больший процент прибыли. 
Пикетти также проливает новый свет на «реформы», которые продвигали Рональд Рейган и Маргарет Тэтчер в 1980-е годы в качестве усилителей роста, от которых все должны были получить прибыль. За их реформами последовали замедление экономического роста и усиление глобальной нестабильности, а тот рост, который все таки произошел, пошел в основном тем, кто наверху. 
В стандартной теории, такое повышение будет связано с падением прибыли на капитал и увеличением заработной платы. Но на сегодняшний день кажется, что доходность капитала не уменьшилась, а вот заработная плата падает. 
Большая часть увеличения богатства вытекает из увеличения стоимости недвижимости. До финансового кризиса 2008 года, пузырь недвижимости был очевиден во многих странах и кажется, что он до сих пор не «скорректировался». 
Рост стоимости также может представлять собой конкуренцию среди богатых за «позиционные» товары - дом на пляже или квартиру на нью-йоркской Пятой авеню. Иногда увеличение измеряемого финансового благосостояния – это не более чем сдвиг от «неизмеренного» богатства к измеряемому богатству. 
Если мощность монополии возрастает, или фирмы (такие как банки) разрабатывают более эффективные методы эксплуатирования обычных потребителей, они будет отображаться как более высокая общая прибыль, а когда они капитализированы то это будет отражаться в общих показателях как увеличение финансового благосостояния. Но когда это происходит, то благополучие общества и экономическая эффективность на самом деле падают, даже если официальное измерение благосостояния растет. 
Мы просто не замечаем соответствующее уменьшение стоимости человеческого капитала – то есть богатства работников. Кроме того, если банки преуспеют в использовании своего политического влияния, чтобы договориться о своих потерях и сохранить все больше и больше своих неправедных доходов, измеренное богатство финансового сектора будет увеличиваться. 
Аналогичным образом, если корпорации убедят правительство переплачивать за свою продукцию (как удалось сделать ведущим фармацевтическим компаниям), или получат доступ к общественным ресурсам по ценам ниже рыночных цен (как удалось сделать горнодобывающим компаниям), официальные показатели будут показывать увеличение в финансовом благосостоянии, хотя уменьшение в богатстве простых граждан будет твердить иное. То, что мы наблюдаем - стагнация заработной платы и рост неравенства даже когда богатство увеличивается – это не то, как работает нормальная рыночная экономика, а то, что я называю «суррогатным капитализмом». 
Разумеется рынки не существуют в вакууме: должны быть правила игры и они устанавливаются с помощью политических процессов. Высокий уровень экономического неравенства в таких странах, как США и все чаще в тех, которые последовали их экономической модели, привело также и к политическому неравенству. 
В такой системе, возможности для экономического развития тоже становятся неравными и усиливают низкие уровни социальной мобильности. 
Простые изменения - в том числе высокую прибыль от капитала и налоги на наследство, увеличение в расходах для того, чтобы расширить доступ к образованию, неуклонное применение антимонопольных законов, реформы корпоративного управления, которые очерчивают зарплату заведующих и иных лиц высшего менеджмента, и финансовые правила, которые обуздают способность банков эксплуатировать остальное общество - позволят сократить неравенство и заметно увеличить равенство возможностей. Если изучим правила этой игры, мы сможем даже восстановить быстрый и общий экономический рост, который характеризовал средний класс обществ в середине двадцатого века. 

Создание образованного общества 
На самом деле, в течение тысячелетий, до Промышленной Революции, доходы были в стагнации. Потом доход на душу населения вырос, увеличиваясь из года в год, прерываясь лишь случайными воздействиями циклических колебаний. 
Нобелевский лауреат экономист Роберт Солоу отметил около 60 лет назад, что растущие доходы в значительной степени следует отнести не к накоплению капитала, а техническому прогрессу - к обучению, как делать вещи лучше. В то время как некоторые повышения производительности отражают влияние драматических открытий, многие из них были сделаны ради небольших постепенных изменений. 
Сто лет назад, экономист и политолог Джозеф Шумпетер утверждал, что центральной добродетелью рыночной экономики является ее способность к инновациям. Он утверждал, что традиционная ориентация экономистов на конкурентных рынках была неуместна; что имело значение, так это конкуренция за рынок, а не конкуренция на рынке. 
Монополисты и доминирующие фирмы, такие как Microsoft, могут на самом деле подавлять инновации. Если они не будут проверяться антимонопольными органами, эти компании смогут участвовать в анти конкурентных действиях, что усилит их монопольную власть. 
Кроме того, рынки не смогут быть эффективным на любом уровне или направлении инвестиций в исследования и обучение. Частные размещения не очень хорошо согласуются с общественными возвратами: фирмы могут получить отдачу от инвестиций, которые повышают их рыночную власть, дают им возможность обойти правила, или арендовать каналы, которые в противном случае достались бы другим. 
Но одна из основных идей Шумпетера задержалась прочно: Обычная политика, нацеленная на краткосрочную эффективность не может быть желательна, верна одна единственная, которая берет долгосрочную перспективу на инновацию/обучение. Это особенно верно для развивающихся стран и развивающихся рынков. 
Промышленные политики - в них правительства вмешиваются при распределении ресурсов между секторами или отдают предпочтение некоторым технологиям перед другими - могут помочь "развивающимся экономикам» учиться. Обучение может быть более выраженным в некоторых секторах (например, в промышленном производстве), чем в других, и выгоды от этого обучения, в том числе институционального развития необходимого для успеха, могут перекинуться на другие виды экономической деятельности. 
Такие политики, после принятия, часто становились объектами критики. Правительство, как я часто говорил, не должно быть привлечено при выборе победителей. 
Общеизвестно, что американский частный сектор был слабым в распределении капитала и управлении рисками в годы перед мировым финансовым кризисом, в то время как исследования показывают, что средний доход в экономику из государственных научно-исследовательских проектов на самом деле выше, чем от проектов частного сектора - именно потому, что правительство инвестирует в большей степени в важные области фундаментальных исследований. 
Достаточно только подумать о социальных льготах полученных в результате исследований, которые привели к развитию Интернета или открытию ДНК. Но отложим эти успехи в сторону, точкой промышленной политики вообще не является выбор победителя. 
Великий экономист Кеннет Эрроу подчеркнул важность обучения практикой. Единственный способ узнать, что требуется для индустриального роста, например, иметь промышленность. 
Он может потребовать либо обеспечение конкурентоспособного обменного курса или дать возможность некоторым видам промышленности иметь привилегированный доступ к кредитам - как ряд стран Восточной Азии сделали в рамках своих удивительно успешных программ по стратегии развития. Существует веский аргумент для защиты слаборазвитой промышленной экономики. 
Кроме того, либерализация финансового рынка может подорвать способность стран, приобрести еще один набор знаний, которые необходимы для развития: как распределить ресурсы и управлять рисками. Также, интеллектуальная собственность, если должным образом не разработана, может быть палкой о двух концах, если смотреть с точки зрения обучения. 
По этому сценарию темпы инновации значительно снижаются. 
Практически каждая правительственная политика, намеренно или нет, к лучшему или к худшему, имеет прямое и косвенное воздействие на образование. 

Побег Южной Африки 
НЬЮ-ЙОРК – Международные инвестиционные соглашения опять попали в выпуски новостей. Соединенные Штаты пытаются навязать массированный инвестиционный пакт в рамках двух так называемых «партнерских» соглашений, один связывает Атлантику, а другой ‑ Тихоокеанский регион, по которым в настоящее время ведутся переговоры. 
Южная Африка приняла решение прекратить автоматическое продление инвестиционных соглашений, которые она подписала в начале пост-апартеидного периода, и объявила, что некоторые из них будут завершены. Венесуэла и Эквадор свои уже разорвали. 
Существует веская причина для сопротивления. Даже в США профсоюзы, организации по защите окружающей среды, учреждения здравоохранения, развития, а также другие неправительственные организации возражают против соглашений, предлагаемых Соединенными Штатами. 
Они даже мешают правительствам вводить временный контроль над определенными видами дестабилизирующих краткосрочных потоков капитала, которые так часто ввергали в состояние хаоса финансовые рынки и подпитывали кризисы в развивающихся странах. Действительно, эти соглашения использовались для оспаривания действий правительств, начиная с реструктуризации долга и заканчивая конструктивными действиями. 
Однако такие страны, как Южная Африка, уже имеют сильные конституционные гарантии прав собственности. Там нет необходимости защищать иностранную собственность лучше, чем имущество, принадлежащее гражданам страны. 
Более того, если конституционных гарантий не достаточно, чтобы убедить инвесторов в приверженности Южной Африки к защите прав собственности, иностранцы всегда могут воспользоваться страховкой от экспроприации, предоставляемой Многосторонним агентством по инвестиционным гарантиям (которое является подразделением Всемирного банка) или услугами многочисленных национальных организаций, предоставляющих такое страхование. (Например, американцы могут покупать страховку в Корпорации зарубежных частных инвестиций.) 
Реальная цель заключается в ограничении способности правительств регулировать или облагать налогом корпорации – то есть ограничить их способность налагать обязанности, а не только обеспечивать права. Корпорации скрытно пытаются получить – через секретные переговоры по торговым соглашениям – то, чего они не могут получить через открытый политический процесс. 
Даже идея того, что речь идет о защите иностранных фирм, является уловкой: компании, расположенные в стране А могут создать дочерние компании в стране Б, чтобы засудить правительство страны А. Например, американские суды последовательно принимали решения, что корпорации не должны получать компенсацию за упущенную выгоду в результате изменения законов (так называемые нормативные изъятия); однако согласно типовому инвестиционному договору, иностранная фирма (или американская фирма, функционирующая на основе иностранной дочерней компании) может требовать компенсацию! 
Хуже того, инвестиционные соглашения позволяют компаниям подавать в суд на правительство за абсолютно разумные и просто нормативные изменения – скажем, когда прибыли сигаретной компании снижаются из-за постановления, ограничивающего употребление табака. В Южной Африке фирма может подать в суд, если она считает, что ее чистая прибыль может пострадать из-за программ, направленных на разрешение проблемы официального расизма. 
Такие процедуры укрепляют произвол и непредсказуемость, не оставляя системных способов примирения несовместимых постановлений, изданных различными инстанциями. В то время как сторонники утверждают, что инвестиционные договоры снижают неопределенность, неясности и противоречивые толкования этих договоров увеличивают неопределенность. 
Страны, подписавшие такие инвестиционные соглашения, заплатили высокую цену. Некоторые из них были втянуты в бесчисленные судебные процессы – и в огромные выплаты. 
Даже тогда, когда правительства развивающихся стран выигрывали судебные разбирательства (которые получили широкое распространение за последние 15 лет), их судебные издержки были огромны. Эффект (предполагаемый) заключался в том, чтобы охладить законные усилия правительств по защите и продвижению интересов граждан путем введения правил, налогообложения и других обязанностей, вменяемых корпорациям. 
Кроме того, развивающиеся страны, которые оказались достаточно глупы, чтобы подписать такие соглашения, получили довольно скудные доказательства того, что эти договоры принесли им выгоду, если получили их вообще. Во время ревизии таких договоров в Южной Африке было установлено, что она не получила значительных инвестиций от стран, с которыми подписала соглашения, и в то же время получила значительные инвестиции от стран, с которыми подобных договоров не имела. 
Поэтому не удивительно, что после тщательного рассмотрения своих инвестиционных договоров Южная Африка, по крайней мере, приняла решение об их пересмотре. И это не анти-инвестиционный поступок, это поступок, направленный на развитие. 
Действительно, через прояснение предлагаемой инвесторам защиты через национальное законодательство Южная Африка в очередной раз продемонстрировала – как она неоднократно делает с момента принятия своей новой конституции в 1996 году – свою приверженность верховенству закона. А эти инвестиционные соглашения являются наиболее серьезной угрозой демократическому принятию решений. 
Южную Африку нужно поздравить. Будем надеяться, что другие страны последуют ее примеру. 

Свет к городам 
Около 22 000 людей собралось, чтобы присутствовать на Всемирном Форуме Городов и обсудить их будущее. В центре внимания было создание "городов для жизни" - то есть, продвижение равноправного развития городской среды и условий для жизни там, где уже живёт большинство жителей мира, и в котором к 2050 году будут проживать две трети. 
Сам выбор места был символичным: Медельин когда-то получивший известность из-за своих банд наркоторговцев, теперь имеет по праву заслуженную репутацию как один из самых инновационных городов в мире. История трансформации города служит хорошим уроком и примером для других городов по всему миру. 
На крутых Андийских склонах где лежит город, огромные трущобы, практически брошенные государством, обеспечивали готовую поставку рекрутов для картелей. При отсутствии внимания со стороны государственных служб, Эскобар завладел мыслями и сердцами самых бедных людей в Медельине своей щедростью, даже несмотря на то, он терроризировал весь город. 
В бедных окрестностях Санто Доминго, новая городская Метрокабельная система, состоящая из трех линий воздушных гондол, служит резидентам сотнями футов по вертикале горы, тем самым была закончена изоляция населения из трущоб с центром города. Теперь путь составляет всего минуты, и социальные и экономические барьеры между неформальными поселениями с остальным городом уже на пути к своему полному разрушению. 
Проблемы бедных окрестностей города не были полностью устранены, но выгоды которые инфраструктурные улучшения принесли, являются очевидными: в качественно отреставрированных домах, сохраненным фрескам и футбольных стадионах расположенных возле остановок гондол. Кабельные вагоны являются самыми знаковыми из проектов Медельина, за который получил Приз Городского Дизайна Вероника Рудж Грин Гарвардского Университета - самый престижный приз в этой области. 
Начиная с должностью мэра Сергио Фахардо (нынешний губернатор Медельинской области - Антьокия), который занял место в 2004, приложил огромные усилия для изменения вида трущоб, улучшения качества образования и содействия в развитии. (Нынешний мэр, Анибал Гавирия, подтвердил свои обязательства в продолжении начатых реформ на этом пути.) 
Медельин построил авангардные общественные здания в тех местах, которые были практически разрушены, отремонтировали и покрасили дома жителям бедных районов, были убраны и улучшены улицы и дороги во всех проблемных районах - все это сделано с верой в то, что если вы относитесь к людям с уважением и достоинством, они будут ценить свое окружение и будут гордиться обществом и той средой в которой они живут. 
Во всем мире, города являются и местоположением, и средоточием основных дебатов в обществе, и не зря. Когда люди живут непосредственно близко друг от друга, невозможно избежать больших социальных проблем: растущее неравенство, ухудшение уровня жизни, и недостаточные капиталовложения со стороны государства. 
Форум напомнил участникам, что для проживания в городах необходимо планирование и обмен, а также послужил посланием для устранения недостатков преобладающих в большинстве стран мира. Но, без планирования и инвестирования государства в инфраструктуру, общественный транспорт и парки, а также обеспечение городов питьевой водой и канализацией, города не были бы пригодными для жилья. 
Медельин имеет несколько уроков и для Америки. Действительно, последние исследования показывают, как неадекватное планирование вызвало разделение в Соединенных Штатах, и как в ловушки нищеты попали те города в которых нет общественного транспорта и соответственно страдающие от нехватки доступных рабочих мест. 
Нам нужно создавать городские области, которые могли бы процветать и обновляться. Это не случайность, что Просвещение -опять привело к быстрейшему развитию и большему росту уровня жизни в истории человека именно в городах. 
Одно из ключевых тем форума является формирование консенсуса в необходимости экологического, социального и экономического стабильного развития. Все эти аспекты развития взаимосвязаны и взаимодополняют друг друга, и города обеспечивают те условия в которых это очевидно. 
Наши экономики, наши демократии, и наши общества платят большую цену для растущего пропасть между богатыми и бедными. Может быть самый сложный момент приводящий к зависти это - большой разрыв между увеличением дохода и его отсутствием, что приводит к углублению неравенства возможностей в очень многих странах. 
Некоторые города показали, что эти широко используемые шаблоны не являются результатом непреложных экономических законов. Даже в такой развитой стране с наибольшим неравенством как США, такие города, как Сан Франциско и Сан Хосе сравнимы с наиболее эффективными экономиками с точки зрения равенства возможности. 
В связи с политическим тупиком, поразившим множество национальных государств во всем мире, дальновидные города становятся лучом надежды. Разделенные США кажутся неспособным обращаться к своему тревожному увеличению неравенства. 
В то время как есть лимиты к тому что может быть сделано на местном уровне - национальное налогообложение, к примеру - намного важнее чем муниципальные налоги - города могут помочь обеспечить наличие доступного жилья для горожан. И они имеют особую ответственность обеспечить высококачественную общественное обучение и общественные услуги для всех слоев населения, несмотря на доход. 
Медельин и Всемирный Форум Городов показали, что это не просто несбыточная мечта. Другой мир возможен; нам только нужна политическая воля для стремления к нему. 

Запущенная болезнь 
Экономику часто называют зловещей наукой, и за последние пять лет она честно заслужила такую репутацию в развитых странах. К сожалению, грядущий год принесет мало облегчения. 
Реальный (с поправкой на инфляцию) ВВП на душу населения во Франции, Греции, Италии, Испании, Великобритании и США сегодня ниже, чем перед Великой рецессией. Для Греции этот показатель с 2008 года уменьшился почти на 25%. 
Спустя более двух десятилетий экономика Японии, кажется, пошла на подъем под руководством правительства премьер-министра Синдзо Абэ, но с учетом наследия дефляции, восходящего к 90-м годам, путь будет долгим. У Германии также реальный ВВП на душу населения в 2012 году был выше, чем в 2007, хотя увеличение на 3,9% за пять лет – не бог весть какое достижение. 
Однако в других местах дела действительно выглядят зловеще: безработица в еврозоне упрямо держится на высоком уровне, а процент долгосрочной безработицы в США по-прежнему намного превышает этот показатель до рецессии. 
В Европе в этом году рост, похоже, возобновится, хотя и вялыми темпами: МВФ прогнозирует увеличение производства на 1% за год. Реально же прогнозы МВФ неоднократно оказывались чрезмерно оптимистическими: так, он предсказывал для еврозоны рост на 0,2% в 2013 году, тогда как на самом деле наблюдалось снижение на 0,4%; а в США, по его прогнозу, темпы роста должны были достичь 2,1%, в то время как теперь очевидно, что этот показатель составлял скорее около 1,6%. 
Если принять во внимание приверженность европейских лидеров политике жесткой экономии и черепашьи темпы в разрешении структурных проблем, вызванных недостатками институционального устройства еврозоны, то неудивительно, что перспективы континента выглядят столь неутешительно. 
Низкие объемы строительных работ в течение пятилетнего периода практически компенсировали избыточное строительство в период «жилищного мыльного пузыря». Разработка огромных запасов сланцевых энергоресурсов продвинула Америку к ее давней цели – энергетической независимости, и привела к падению цен на газ до рекордно низкого уровня, благодаря чему появилась надежда на возрождение производства. 
Более того, график затрат на здравоохранение – являющихся главной причиной долгосрочных дефицитов бюджета – пошел вниз. Управление Конгресса США по бюджету уже планирует, что расходы на Medicare и Medicaid (правительственные программы здравоохранения для пожилых и малообеспеченных, соответственно) в 2020 году будут примерно на 15% ниже, чем было предсказано в 2010 году. 
Возможно, и даже вероятно, что рост США в 2014 году будет достаточно быстрым для того, чтобы создать больше рабочих мест, чем требуется для впервые вступающих на рынок труда. Как минимум, должно уменьшиться ныне огромное количество (около 22 миллионов) тех, кто стремился к полной занятости, но не мог найти такую работу. 
Непропорционально много создаваемых сейчас рабочих мест являются низкооплачиваемыми – настолько, что медианный (средний) уровень доходов продолжает падать. Для большинства американцев никакого подъема нет, поскольку 95% выгод достается однопроцентной прослойке самых обеспеченных. 
Рецессия лишь обострила существующие проблемы. Медианный доход (с поправкой на инфляцию) по-прежнему ниже, чем он был в 1989 году, почти четверть века назад, а медианный доход мужского населения ниже, чем он был сорок лет назад. 
Это усугубляется тем, что в США – одна из самых худших среди развитых стран систем страхования от безработицы, при которой льготы обычно кончаются через 26 недель. Во время спадов Конгресс США продлевает эти льготы, понимая, что люди сидят без работы не потому, что не ищут ее, а потому, что рабочих мест нет. 
Доля экономически активного населения находится на уровне, которого не наблюдалось уже свыше трех десятилетий. Некоторые утверждают, что это в основном отражает демографию: все больше населения трудоспособного возраста находится в возрасте за 50, а доля экономически активного населения среди этой группы всегда была ниже, чем среди более молодых. 
Но это лишь иная формулировка проблемы: экономика США никогда не преуспевала по части переподготовки работников. В Америке к наемным работникам относятся как к расходному материалу, их выбрасывают прочь всякий раз, когда они не успевают за изменениями в технологии и на рынке. 
Это результат плохой экономической политики и еще худшей социальной политики, в результате которой впустую растрачивается самый ценный ресурс страны – человеческие таланты – и причиняются огромные страдания затронутым безработицей людям и их семьям. Они хотят работать, а экономическая система США их подводит. 
Так что, поскольку в Европе в 2014 году продолжается «Великая хворь», а оздоровление экономики США коснулось лишь верхушки, считайте мои прогнозы зловещими. По обе стороны Атлантики рыночная экономика не обеспечивает потребностей большинства граждан. 

План по сохранению евро 
Некоторые, отмечая, что двукратная рецессия еврозоны завершилась, приходят к выводу, что терапия политикой строгой экономии сработала. Но попробуйте сказать это тем странам, которые все еще находятся в депрессии и ВВП на душу населения которых все еще ниже, чем в период до 2008 года, уровень безработицы выше 20%, а безработица среди молодежи превышает 50%. 
В своем недавнем исследовании экономисты Федеральной резервной системы пришли к выводу, что затяжной высокий уровень безработицы в Америке окажет серьезное неблагоприятное воздействие на рост ВВП в ближайшие годы. Если это так для Соединенных Штатов, где безработица на 40% ниже, чем в Европе, то перспективы экономического роста Европы становятся действительно мрачными. 
Первое, что сейчас необходимо, это фундаментальная реформа в структуре еврозоны. На данный момент существует довольно четкое понимание того, что требуется: 
· Настоящий банковский союз с общим руководством, общим страхованием депозитов и общей системой разрешения споров; без этого деньги просто будут продолжать утекать из самых слабых стран в самые сильные; 
· Некоторые формы разделения долга, такие как евробонды: поскольку соотношение долг/ВВП в Европе ниже, чем в США, еврозона может занимать средства при отрицательных реальных процентных ставках, как это делает США. Более низкие процентные ставки высвободят средства для стимулирования экономики, разорвав порочный круг пострадавших от кризиса стран, при котором политика строгой экономии повышает долговое бремя, делая уровень задолженности недопустимым, путем сокращения ВВП; 
· Промышленная политика для того, чтобы отстающие страны могли догнать тех, кто впереди; это подразумевает пересмотр текущей критики, которая препятствует проведению такой политики, считая ее недопустимым вмешательством в работу свободного рынка; 
· Центральный банк, который сосредоточен не только на инфляции, но и на экономическом росте, безработице и финансовой стабильности; 
· Замена политики жесткой экономии, которая препятствует росту, на политики, направленные на усиление экономического роста, сосредоточенные на людях, технологиях и инфраструктуре. 
Большая часть модели евро отражает неолиберальные экономические доктрины, которые преобладали, когда была задумана единая валюта. Считалось, что поддержание низкого уровня инфляции было необходимым и почти достаточным условием для экономического роста и стабильности; что предоставление независимости центральным банкам является единственным способом обеспечить доверие к денежно-кредитной системе; что низкий долг и дефициты обусловят экономическое сближение стран-членов; а также что единый рынок, по которому деньги и люди могут свободно перемещаться, гарантирует эффективность и стабильность. 
Каждая из этих доктрин оказалась неверной. Независимые центральные банки США и Европы работали гораздо хуже в преддверии кризиса, чем менее независимые банки в некоторых ведущих развивающихся странах, потому что их сосредоточенность на инфляции отвлекала внимание от гораздо более важных проблем финансовой уязвимости. 
Кроме того, Испания и Ирландия имели профицит бюджета и низкое соотношение долга и ВВП до кризиса. Это кризис спровоцировал появление дефицитов и высоких долгов, а не наоборот, а фискальные ограничения, на которые пошла Европа, не смогут ни способствовать быстрому восстановлению после кризиса, ни предотвратить следующий. 
Наконец, свободное перемещение людей, как и свободные денежные потоки, казалось, имело смысл; факторы производства будут идти туда, где они будут иметь наибольший доход. Но миграция из стран, пострадавших от кризиса, отчасти чтобы избежать погашения унаследованных долгов (некоторые из которых предъявлены этим странам Европейским центральным банком, который настаивал, чтобы частные потери были социализированы), опустошала более слабые экономики. 
Кроме того, растут опасения касательно дефляции, которая повышает использование заемных средств и бремя задолженностей, которые и так уже слишком велики. Если бы внутренняя девальвация была хорошей альтернативой, золотой стандарт не стал бы проблемой во времена Великой депрессии, а Аргентине удалось бы сохранить привязку песо к доллару, когда разразился ее долговой кризис десять лет назад. 
Исторически, некоторым малым государствам повезло, что экспорт заполнил пробелы внутреннего спроса, когда государственные расходы сократились, позволяя избежать удручающих последствий жесткой экономии. Но европейский экспорт практически не вырос с 2008 года (несмотря на сокращение зарплат в некоторых странах, особенно в Греции и Италии). 
Для начала, более низкие процентные ставки, которые следуют из еврооблигаций или похожих механизмов, сделают долговое бремя более управляемым. США, следует помнить, вышли из второй мировой войны с крайне высокой долговой нагрузкой, но в последующие годы был отмечен самый быстрый рост в стране за все время. 
Но в условиях ошибочной политики, проводимой в Европе, одна реструктуризация долга следует за другой. Если Германия и другие страны Северной Европы продолжат настаивать на следовании текущей политике, они, вместе со своими южными соседями, в конечном итоге, заплатят высокую цену. 
Евро должен был принести рост, процветание и чувство единства в Европу. Вместо этого он принес стагнацию, нестабильность и раскол. 
Евро можно спасти, но для этого потребуется нечто большее, чем красивые речи, убеждающие в верности Европе. Если Германия и другие страны не готовы сделать то, что необходимо – если недостаточно солидарности, чтобы заставить политиков работать, – то, возможно, придется отказаться от евро ради спасения европейского проекта. 

Американские Заблуждения в Австралии и Новой Зеландии 
НЬЮ-ЙОРК – Хорошо это или плохо, экономико-политическим дебатам в Соединенных Штатах часто вторят в другом месте, независимо от того, уместны ли они. Недавно избранное правительство премьер-министра Австралии Тони Эбботта является именно таким примером. 
Как и во многих других странах, консервативные правительства приводят доводы в пользу сокращения государственных расходов, на том основании, что бюджетный дефицит ставит под угрозу их будущее. Однако, в случае Австралии, подобные утверждения звучат особенно пустыми - хотя это не помешало правительству Эбботта ими торговать. 
Даже если принять утверждение экономистов Гарварда Кармен Рейнхарта и Кеннет Рогофф, что очень высокие уровни государственного долга означают более низкий рост - мнение, которое они никогда не продвинули дальше и которое было впоследствии дискредитировано - Австралия далека от этого порога. Её соотношение долгов по отношению к ВВП составляет лишь одну долю от долга США, и является одним из самых низких среди стран ОЭСР (Организация Экономического Сотрудничества и Развития). 
То, что имеет большее значение для долгосрочного роста- это инвестиции в будущее - в том числе важнейшие государственные инвестиции в образование, технологии и инфраструктуру. Такие инвестиции обеспечат то, что все граждане, независимо от того, какими бы бедными не были их родители, смогут жить обеспечив свой потенциал. 
В конце концов американская экономическая модель не сработала для большинства американцев. Средний доход в США сегодня ниже, чем это было четверть века назад - не потому, что встала производительность, а потому что стагнировали зарплаты. 
Действительно, Австралийская экономика является одной из немногих упирающихся в первичное сырье, что не пострадала от утечки природных ресурсов. Процветание распространилось относительно широко. 
Надо отметить что, учитывая изобилие природных ресурсов, Австралия должна иметь гораздо большие равенства, чем предоставляет. В конце концов, природные ресурсы страны должны принадлежать всему ее народу, а “арендные платы”, что они генерируют должны обеспечить источник дохода, который можно было бы использовать для сокращения неравенства. 
Многие задаются вопросом, если Эббот и его правительство действительно понимают, что произошло в США? Он не дал себе отчет в том, что, поскольку эпоха дерегулирования и либерализации началась в конце 1970-х, рост ВВП замедлился заметно, и тем, что какой-то рост произошел, в основном воспользовались те, кто наверху? 
Государственные услуги Австралии являются поводом для зависти всего мира. Ее система здравоохранения показывает результаты лучше, чем США, на одну долю от стоимости. 
Контраст с США поражает. В США студенческие долги, в настоящее время превышают $1,2 трлн (больше чем все долги кредитных карт), и становятся бременем для выпускников и экономики страны. 
Понятия Эбботта о высшем образовании также предполагают, что он явно не понимает, почему лучшие университеты Америки добиваются успеха. Это не ценовая конкуренция или стремление к прибыли, которая сделала Гарвард, Йель, или Стэнфорд успешными. 
Они конкурируют за государственные научно-исследовательские гранты. Подрегулированные некоммерческие университеты Америки, преуспели в двух направлениях: способности использовать молодых людей из бедной среды, за более высокую плату не давая им ничего взамен, а также возможности для лоббирования государственных денег без регулирования и продолжения своей эксплуататорской практики. 
Австралия должна гордиться своими успехами, из которых остальная часть мира может многому научиться. Было бы обидно, если непонимание того, что произошло в США, в сочетании с сильной идеологической дозой, заставило бы своих лидеров изменить то, что еще не нарушено. 

Призраки европейского режима строгой экономии 
Во всяком случае, так считает канцлер Германии Ангела Меркель и другие европейские лидеры про-жесткой экономии. Хотя факты лежат у них прямо перед носом, они продолжают отрицать реальность. 
Но ее защитники готовы претендовать на победу на основе самого слабого из возможных доказательств: экономика уже не находится в рецессии, так значит жесткая экономия сработала! Но с такими претензиями можно также логично сказать, что спрыгнув с обрыва мы нашли лучший способ сползти вниз с горы; в конце концов, мы спустились. 
Но каждый спад приходит к концу. Успех следует измерять не по тому, что восстановление в конечном итоге происходит, но по тому, как быстро оно охватывает ситуацию и насколько обширный ущерб настанет от спада. 
Даже в наиболее эффективных экономиках, таких как Германия, рост после кризиса 2008 года был настолько медленным, что, в любом другом случае, он бы считался крахом. 
Наиболее страдающие страны находятся в депрессии. Нет другого слова, чтобы описать экономику, такую как у Испании или Греции, где почти каждый четвертый человек - и более 50% молодых людей – не может найти работу. 
Путем экстраполирования скромного роста в Европе начиная с 1980 года, мои расчеты показывают, что производительность в еврозоне сегодня более чем на 15% ниже, чем ее предполагаемая статистика, если бы финансовый кризис 2008 года не произошел. Это означает, что случилась потеря некоторых $1.6 трлн только в этом году, и кумулятивная потеря более $6,5 триллионов. 
Молодые люди, которые должны приобщать навыки, не делают этого. Существует масса доказательств того, что они сталкиваются с перспективой значительно более низкого пожизненного дохода, чем если бы они достигли совершеннолетия в период полной занятости. 
Между тем, Германия вынуждает другие страны следовать за политикой, ослабляющей их экономику и демократию. Когда граждане неоднократно голосовали за изменение политики - и лишь несколько политических решений имеют больше значения для граждан, чем те, которые влияют на их уровень жизни - но им говорят, что эти вопросы определяются в другом месте или, что у них нет выбора, то как демократия, так и вера в европейский проект, страдают от этого. 
И если налоги нацелены на богатых, а расходы на бедных, то мультипликатор может стать особенно высоким. Но во Франции так называемое социалистическое правительство снижает корпоративные налоги и уменьшает расходы - рецепт почти гарантированный ослабить экономику, но тот, который выигрывает награды от Германии. 
То, что сдерживает инвестиции (как в США и Европе) является отсутствие спроса, а не высокие налоги. Действительно, учитывая, что большинство инвестиций финансируется за счет долга и что процентные платежи не облагаются налогом, уровень корпоративного налогообложения мало влияет на инвестиции. 
Однако премьер-министр Маттео Ренци имеет здравый смысл признать, что продажи национальных активов по дисконтным ценам не имеет смысла. Долгосрочные соображения, а не краткосрочные финансовые потребности должны определять действия, которые происходят в частном секторе. 
Частная, в большей степени, система здравоохранения Америки является наименее эффективной в мире. Это трудные вопросы, но легко показать, что продажа государственных активов по низким ценам не является хорошим способом улучшить долгосрочные финансовые силы. 
Все страдания в Европе - нанесенные в процессе перехода на искусственность: евро - еще более трагичны потому, что они полностью обходимы. Хотя доказательства того, что жесткая экономия не работает, продолжают расти Германия и другие ястребы удваивают ставку на нее, делая ставку будущего Европы за счет теории с длинной историей дискредитирования. 

Переосмысляя фармацевтические бизнес-модели 
Как в развитых, так и развивающихся странах, новые требования нельзя удовлетворить, если здравоохранение продолжит функционировать в том же виде. Требуются новые бизнес-модели, которые распределяют риски, бросают более широкий взгляд на здоровье, а также поворачиваются лицом к нуждам беднейших людей мира. 
К 2050 году количество людей по всему миру, которым будет 60 и больше, превысит количество детей в возрасте меньше 15 лет. Кроме того, дополнительные три миллиарда людей присоединятся к глобальному среднему классу в течение следующих двух десятилетий, изменяя типы проблем здравоохранения, с которыми столкнутся страны, а также способ финансирования здравоохранения. 
Одновременно с этим, количество больных такими незаразными болезнями, как рак, сердечные заболевания, диабет, возрастает, а ранее считавшиеся смертельными болезни, такие как ВИЧ/СПИД, сегодня больше поддаются лечению и считаются хроническими. 
Правительства, страховщики и другие плательщики здравоохранения становятся более озабоченными в получении того, за что уплачены деньги. В ответ фармацевтические компании и политики ищут инновационные способы уменьшить это давление, не только разрабатывая новые лекарства, но также пересматривая, как работает данная индустрия. 
Мы уже использовали программы распределения рисков в Германии, где мы сотрудничаем с тремя главными плательщиками за лекарство для лечения остеопороза – Акласта. Если пациент продолжает страдать от разрежения костей после лечения (что означает, что лекарство не помогло), компания «Новартис» погашает его стоимость. 
Плательщик получает выгоду от этой системы, потому что распределение рисков минимизирует стоимость неблагоприятного исхода. Фармацевтическая фирма также выигрывает, потому что эффективная гарантия укрепляет общественный интерес к ее продуктам. 
Некоторые плательщики находят систему слишком трудной, в особенности когда пытаются определить, успешен ли результат, а также они считают, что они должны слишком долго ожидать возврата денег. Тем не менее, распределение рисков является хорошим началом, с которого можно развить более честную и более эффективную бизнес-модель – такую, которая может быть усовершенствована и упрощена со временем. 
Вторая бизнес-модель собирает пациентов, плательщиков и профессионалов здравоохранения вместе, чтобы обеспечить интегрированную программу для осуществления лечения специфических болезней. В Бразилии, к примеру, наша программа Vale Mais Saúde использует этот подход для лечения хронической обструктивной болезни легких (ХОБЛ), потенциально смертельного состояния легких, которое по прогнозам станет третьим самым большим убийцей во всем мире к 2030 году. 
Помимо предоставления препарата «Онбрез Бризхалер», ежедневного лечения для улучшения функции легких у пациентов с ХОБЛ, программа обеспечивает комплексный лечебный пакет для всех симптомов. Пациенты могут получить вакцины от гриппа со скидкой, никотин-заместительные терапии, помощь в записи на сеансы легочной реабилитации и получении информации по здоровью, которая высылается пациентам домой. 
Но в новых бизнес-моделях больше всего нуждаются беднейшие страны с наименее развитыми системами здравоохранения и со слабейшей инфраструктурой. В прошлом корпоративная филантропия каким-то образом помогала, но такой подход не является ни устойчивым, ни расширяемым. 
Например, наша программа Arogya Parivar («Здоровая семья») охватывает миллионы беднейших граждан Индии. Она организована с учетом четырех принципов: информированность, приемлемость, доступность и применимость. 
Программа Arogya Parivar повышает осведомленность в проблемах здоровья, готовя преподавателей к обучению, как предотвращать болезни и как лечиться в деревнях, помогая тем самым около 2,5 миллионам сельских жителей, и это по показателям только 2012 года. Программа охватывает более 45 000 местных врачей через сеть из 90 медицинских дистрибьюторов, обеспечивая доступность лекарственных средств в 28 000 самых отдаленных индийских аптеках. 
Эти три примера демонстрируют, что, имея инновационное мышление, мы можем соответствовать мировым потребностям в здравоохранении. Фармацевтические компании делают все, что могут – но им нужна помощь. 

Африка: богаче и здоровее 
ЦЮРИХ – Страны БРИК (Бразилия, Россия, Индия и Китай) уже давно находятся в центре внимания инвесторов в страны с формирующимися рыночными экономиками. Но именно в Африке - регионе с вторым самым быстрым экономическим ростом в мире – стоит искать следующие большие возможности для бизнеса. 
Иностранные инвесторы сообщают, что их прибыль от инвестиции в Африку выше, чем в любом другом развивающемся регионе. К 2040 году население трудоспособного возраста в континенте составит около 1,1 миллиарда человек, этим обеспечивая предприятия большим резервом рабочей силы, больше чем даже в Китае или Индии. 
Средняя продолжительность жизни в этом регионе на 14 лет меньше среднего мирового показателя. Один из 20 человек в возрастной группе от 15-49 лет в странах Африки южнее Сахары живет с ВИЧ – это примерно в шесть раз больше, чем средние глобальные данные. 
Прогнозируется, что в 2030 году неинфекционные заболевания станут наиболее распространенной причиной смерти. А доля населения болеющего диабетом должна, по прогнозам, удвоится в течение следующих двух десятилетий. 
Если не заняться этой проблемой, то двойное бремя инфекционных и неинфекционных заболеваний может поставить под угрозу экономический потенциал Африки. Чтобы избежать этого, мы должны решить три критические задачи в здравоохранении: технология, инфраструктура и образование. 
Африка является пионером в использовании мобильного банкинга, с местными игроками, такими как M-Pesa и глобальных корпорациями, такими как Citibank, демонстрирующими то, как новая технология может обеспечить жизненно важные финансовые услуги населению, не охваченному банковскими услугами. Когда мобильные деньги и цифровые кошельки доступны на мобильных телефонах, то устраняется необходимость расположения физических денежных средств в сельских районах, где финансовые услуги ограничены и иметь при себе большие суммы наличных денег рискованно. 
Раньше, пациенты совершали длительные поездки в отдаленные поликлиники, и приехав обнаруживалось, что необходимые им лекарства уже раскупили. Теперь, благодаря проекту «SMS для жизни» (SMS for Life), жизненно важные лекарства можно быстро перераспределить туда, где они больше всего нужны. 
Второй влиятельный пункт улучшения здравоохранения в Африке – это инфраструктура. Хорошие железнодорожные трассы, дороги и порты обеспечат широкое и дешевое распространение продуктов и услуг, а также будут извлекать выгоды от растущей экономики. 
Coca-Cola, например, вносит свой вклад используя свой опыт в цепочках поставок, чтобы наметить новые медицинские учреждения и внедрение программного обеспечения в фондовое управление для поддержки распределения сетей от комаров, контрацептивов, препаратов против СПИДа, и вакцин в отдаленные деревни. Между тем, Novartis пилотирует бизнес модель «социального предприятие», чтобы дать бедным людям в отдаленных деревнях доступ к жизненно важным лекарственным средствам, которые упакованы в небольших, недорогих дозах. 
Наконец, образование является одним из наиболее мощных инструментов для сокращения масштабов нищеты и обеспечения устойчивого, инклюзивного экономического роста. Но, учитывая ограниченные ресурсы и лишь ограниченное количество учителей, слишком много детей остаются позади. 
Хотя на долю Африки приходится одна седьмая населения мира и она несет одну четверть глобального бремени болезней, она все же имеет лишь 2% врачей мира. Неудивительно, что многие проблемы со здоровьем обусловлены незнанием заболеваний и санитарно-гигиенических норм. 
Таким образом, Novartis сформировал партнерство с Институтом Земли, Организацией Объединенных Наций, и группами частного сектора для подготовки и отсылки миллиона общинных работников в области здравоохранения в странах Африки южнее Сахары к 2015 году, чтобы доставить основные виды лечения и профилактической помощи, и для отслеживания вспышек заболеваний. Идея состоит в том, что местные жители научаться поддержанию их общины, и не будут полагаться на подачки, тем самым навсегда вырываясь из нищеты. 
Африка все чаще показывает признаки своего потенциала, но инновационные решения по улучшению здоровья своего народа необходимы, если континент хочет подойти к своему ​​потенциалу. Для этого потребуется не только филантропия, а новые коммерческие модели, которые решат вопросы здравоохранения, помогут росту экономики, и наградят тех, кто инвестирует в будущее Африки. 

Расчеты Путина 
КЕМБРИДЖ – Большинство наблюдателей считают, что президент России Путин является победителем в украинском кризисе, по крайней мере, сегодня. Проведенная им аннексия Крыма, деспотично отданного Никитой Хрущевым Украине в 1954 году, широко приветствуется в России, и Путин в основном игнорировал реакцию правительств западных стран. 
Кризис на Украине начался тогда, когда президент Янукович принял решение отказаться подписывать соглашение об ассоциации с Европейским Союзом и предпочел вместо этого подписать соглашение с Россией, в котором предусматривалось предоставление Украине крайне необходимых финансовых средств. Возмущенные этим жители западных регионов Украины, настроенные в пользу Европейского Союза, организовали волну протестов, в результате которых было сброшено коррумпированное, но демократически выбранное правительство Януковича. 
В действительности решение Януковича приветствовалось многими русскоговорящими украинцами в восточных и южных областях Украины. И после нескольких месяцев мирных демонстраций в Киеве, когда началось насилие и погибли протестующие, именно в Россию был вынужден бежать Янукович. 
Со своей стороны, Путин не только предоставил убежище Януковичу и отказался признать новое правительство в Киеве; он начал помогать – и поощрять ‑ сопротивление этнического русского большинства в Крыму. Разместив на территории Крыма российских солдат (часто в масках и без знаков отличия) с арендуемой у Украины базы Черноморского флота в Севастополе, Путин смог получить контроль над полуостровом без человеческих жертв. 
Когда западные руководители выразили свое возмущение в связи с силовым изменением европейских границ, Путин остался невозмутимым и в качестве примера их двуличности сослался на использование силы со стороны НАТО в Косово 15 лет тому назад и их соответствующую поддержку формального отделения Косово от Сербии. Запад ответил санкциями против нескольких высокопоставленных российских чиновников, на что Путин ответил своими санкциями, запретив въезд отдельным западным политикам. 
В итоге, активы нескольких российских банков были заморожены; остановлены поставки некоторых чувствительных товаров; определенные потери понесли рубль и российская фондовая биржа. Но, в целом, результат действий Запада оказался скромным. 
Нежелание Запада ужесточить санкции исходит из позиции европейских стран, которые поддерживают тесные экономические связи с Россией. Хотя Соединенные Штаты – имеющие незначительные торговые связи с Россией – и ЕС поддержали вопрос о необходимости разработки дополнительных санкций в случае, если Путин направит вооруженные силы в восточную Украину, подготовить такие санкции без ущерба для Европы будет очень непросто. 
Мгновенно испарились престиж и доброжелательность, полученные Россией в результате проведения Олимпийских игр в Сочи, и страна почти исключена из «Большой восьмерки». На Генеральной Ассамблее Организации Объединенных Наций, Россия попала в затруднительное положение, когда 100 стран проголосовали за осуждение ее действий. 
Значит ли это что-либо для Путина? Ответ на этот вопрос зависит от того, каковы его цели. 
Имеется в виду, что Путин опасался уменьшения влияния в соседней стране, с которой Россия имеет глубокие исторические связи. Однако, несмотря на явный и высокий авторитет России среди русскоговорящих жителей восточной Украины, общий результат аннексии Крыма привел к уменьшению авторитета России в этой стране, и в то же время привел к укреплению НАТО, предмета особой ненависти Путина. 
Эти протесты доставили ему много неприятностей в 2012 году, когда он возвратил себе должность президента от Дмитрия Медведева. Сегодня рейтинг Путина внутри России резко поднялся в связи с аннексией Крыма, поэтому шансы на успех протестного движения и свержения им администрации Путина весьма малы. 
Другие обозреватели утверждают, что основным стремлением Путина было восстановление Россией статуса «великой державы». В конце концов, Путин – бывший агент КГБ в Восточной Германии - часто жаловался, что распад Советского Союза был «самой большой геополитической катастрофой двадцатого века». 
По мнению Путина, такие действия Запада, как включение России в состав «Большой восьмерки» и «Большой двадцатки», вхождение во Всемирную торговую организацию, приглашение представителя России на совещания НАТО в Брюсселе, ни в коей мере не могут компенсировать продвижение НАТО к границам России, размещение противоракетных комплексов в Восточной Европе или расчленение Сербии. Свержение руководителя Ливии полковника Муаммара Каддафи и продолжающиеся попытки Запада уничтожить правление постоянного клиента Кремля Башара Асада еще больше ухудшают положение. 
Если именно статус России был основным мотивом действий Путина в Крыму, то реакция Запада может иметь гораздо больший результат, чем думают многие. Перед зимними Олимпийскими играми в Сочи (где планировалась встреча «Большой восьмерки» в июне) Путин называл важной целью желание России решать сложные вопросы «мягкими» методами. 
В связи с этим заявление Обамы о том, что Россия как региональная держава действует так на Украине из-за своей слабости, имеет не меньшее значение, чем приостановка участия в «Большой восьмерке», и бьет Путина по той точке, где он наиболее уязвим. Его действия на Украине, несомненно, принесли России осязаемые выгоды в краткосрочном периоде. 

Повторение 1914 года? 
В этом году исполняется сто лет событию, изменившему современную историю. Первая мировая война убила около 20 миллионов человек и сильно проредила целое поколение европейской молодежи. 
Первая мировая война уничтожила не только жизни людей, но и три империи в Европе – Германскую, Австро-венгерскую и Российскую, а с падением Османской власти и четвертую империю на своей окраине. До первой мировой войны глобальный баланс сил был сосредоточен в Европе; после нее США и Япония превратились в великие державы. 
Вскоре после начала войны, когда канцлера Германии Теобальда фон Бетман-Гольвега попросили объяснить, что произошло, он ответил: «О, если бы я только знал!». Возможно, с целью освободиться от ответственности он стал рассматривать войну как неизбежность. 
Маргарет Макмиллан, автор интересной новой книги «Война, которая положила конец миру», утверждает, что «заманчиво (и отрезвляюще) сравнивать сегодняшние отношения между Китаем и США с отношениями между Германией и Великобританией век назад». Проведя такое же сравнение, The Economist делает вывод о том, что «наиболее тревожным сходством между 1914 г. и нашим временем является самоуспокоенность». 
Она стала более вероятной по причине возраставшей мощи Германии и страха, который это вызвало в Великобритании. Но она также стала более вероятной из-за боязливой реакции Германии на возраставшую мощь России, а также из-за множества других факторов, в том числе человеческих ошибок. 
Например, утверждение о том, что это была преднамеренная превентивная война Германии, опровергается свидетельствами того, что ключевые элиты в это не верили. Не была первая мировая война и чисто случайной войной, как утверждают другие: Австрия вступила в войну намеренно, чтобы отразить угрозу растущего славянского национализма. 
Но гонка морских вооружений была окончена к 1912 году, и победила в ней Великобритания. Хотя в Европе имелись опасения по поводу растущей мощи армий, мнение о том, что война была спровоцирована непосредственно гонкой вооружений, является поверхностным. 
Одна из них заключается в том, что ядерное оружие является для политических лидеров эквивалентом магического шара, показывающего, как будет выглядеть их мир после развязывания войны. Возможно, если бы у императора, кайзера и царя был магический шар, который показал бы, что к 1918 году их империи будут разрушены и они потеряют свои троны, то в 1914 году они были бы более благоразумными. 
Другое отличие состоит в том, что в настоящее время идеология войны является гораздо более слабой. В 1914 году войну действительно считали неизбежной – фаталистическое мнение, подкреплявшееся аргументом социального дарвинизма о том, что войну следует приветствовать, потому что она «очищает воздух» подобно сильной летней грозе. 
Неудовлетворенные материальным благополучием, народы обратились к вражде, внутренней или внешней. Национальные устремления, неоправданно развившиеся при упадке религии, горели под поверхностью почти всех стран яростным, пусть и скрытым, огнем. 
Просчеты всегда возможны, но риск можно свести к минимуму правильными политическими решениями. Вообще, по многим вопросам (например, энергетика, борьба с изменением климата, финансовая стабильность) у Китая и США имеются сильные стимулы для сотрудничества. 
Кроме того, в то время как в 1914 году Германия больно наступала Великобритании на пятки (и превзошла ее в плане промышленной мощи), США по-прежнему на десятилетия опережают Китай в общих военных, экономических и политических ресурсах. Слишком дерзкая политика может поставить под угрозу достижения Китая, как в стране, так и за рубежом. 
Другими словами, у США есть больше времени на то, чтобы заняться взаимоотношениями с новой возвышающейся державой, чем было у Великобритании сто лет назад. Слишком сильный страх может сам по себе привести к тому, чего боишься. 
Один из уроков, которые можно извлечь из событий 1914 года, заключается в том, что стоит недоверчиво относиться к аналитикам, навязывающим нам исторические аналогии, особенно если от них попахивает неизбежностью. Война никогда не бывает неизбежной, а вот убежденность в том, что это так, может стать одной из ее причин. 

Новые функции Старого Света 
КЕМБРИДЖ – Стремительное развитие Китая подняло ряд вопросов перед Западом, в том числе предположение о том, что Китай собирается узурпировать ведущую роль Европы в мире. Как удачно выразился один обозреватель: «Европейские правительства ничего не могут сделать в Восточной Азии, кроме как служить менеджерами по маркетингу для своих национальных бизнесов». 
После того как в течение более 70 лет Европа играла приоритетную роль в политике США, сегодня Европа теряет свое привилегированное положение в глазах руководства этой страны. Более того, продажа европейских высокотехнологических товаров двойного назначения, усложняющая роль США как гаранта безопасности в Азии, может привести к трениям между Европой и США. 
И все же предсказания о том, что Атлантическое партнерство разрушается, сильно преувеличены. Показательно, что администрация президента Барака Обамы заменила термин «стратегического разворота» США на термин «восстановление равновесия», что свидетельствует об определенном изменении политики США. 
Когда началась промышленная революция, Доля Азии в мировой экономике начала уменьшаться более чем с 50% до всего лишь 20% к 1900 году. Предполагается, что ко второй половине нашего столетия Азия восстановит свое экономическое господство – то есть будет создавать 50% мирового продукта и в то же время выведет из нищеты сотни миллионов людей. 
Историки часто предупреждают, что страхи и неопределенности, возникающие при росте новых крупных государств типа Китая, могут привести к развитию серьезных конфликтов. В частности, приводится пример конфликта в Европе сто лет тому назад, когда Германия обогнала Великобританию в промышленном производстве. 
В Азии, раздираемой территориальными спорами и историческими напряжениями, поддержка стабильного баланса безопасности является делом непростым. Однако есть и рычаги, которые могут помочь в решении этих проблем. 
В 1990-х годах, когда администрация президента Клинтона изучала вопрос ответа на растущую экономическую мощь Китая, некоторые советники предлагали проводить политику сдерживания. Президент Клинтон отверг этот совет: невозможно возглавить анти-китайский альянс, принимая во внимание желание соседей Китая поддерживать с ним хорошие отношения; что еще более важно, такая политика гарантировала в будущем установление враждебных отношений между США и Китаем. 
Вместо этого Клинтон выбрал политику, которую можно назвать «интегрируй и перестраховывайся». Когда Китай был принят во Всемирную торговую организацию (ВТО), США вдохнули новую жизнь в свой договор о безопасности с Японией. 
Если Китай будет проводить политику «миролюбивого развития», его соседи будут стремиться создать с Китаем сильные экономические связи. 
Для начала она должна контролировать и ограничивать экспорт товаров двойного назначения, чтобы не создавать более опасную ситуацию для США. Ведь даже с точки зрения торговли Европа заинтересована в региональной стабильности и безопасных морских коммуникациях. 
Кроме того, Европа может внести свой вклад в разработку правил, обеспечивающих безопасную торговлю. В частности, Европа может сыграть важную роль в применении и универсальной интерпретации Конвенции ООН по международному морскому праву, в отличие от специфической трактовки этой Конвенции Китаем (особенно с учетом того, что США даже не ратифицировали эту Конвенцию). 
Вопреки заявлениям некоторых аналитиков, Китай не является ревизионистским государством типа нацистской Германии или Советского Союза, пытавшихся или пытающихся ниспровергнуть установившийся мировой порядок. Не в интересах Китая разрушение системы международных организаций – таких как ООН, ВТО, Международного валютного фонда – которые помогли ускорить рост развития страны. 
Рост новых транснациональных проблем – изменение климата, терроризм, пандемичные болезни, компьютерная преступность – вызванных быстрым технологическим прогрессом и социальными изменениями – приводит к тому, что управление этими процессами ведется не конкретными государствами, а широким диапазоном неправительственных образований. Борьба с этими транснациональными проблемами требует тесного международного сотрудничества, в котором и Китай, и США, и Европа играют важную роль. 
Европа, совместно с США, уже противодействует требованиям Китая (и России) о расширении цензуры в Интернете. А такие европейские страны, как Норвегия и Германия, охотно принимают экономические санкции в защиту прав человека. 
Хотя и невозможно предсказать, как будет меняться политика Китая, опыт других стран показывает, что политические изменения чаще всего происходят после достижения страной дохода на душу населения порядка 10 000 долларов США. Если это произойдет, Европа будет иметь благоприятную возможность более энергично защищать основные принятые моральные ценности. 
В дальнейшем будет видно, приведет ли экономическая политика Китая к большей защите индивидуальных прав в сегодняшнем мировом порядке, основанном на законности и праве. Решать это только Китаю. 

Обязанности без границ 
КЕМБРИДЖ – Как говорят, в гражданской войне в Сирии уже погибло более 130 тысяч человек. Отчеты Организации Объединенных Наций о зверствах, заполнившие Интернет фотографии нападений на гражданских лиц, а также сообщения о страдающих беженцах раздирают наши сердца. 
Недавно канадский ученый-политик Майкл Игнатьев призвал президента США Барака Обаму ввести над Сирией бесполетную зону, несмотря на то что Россия почти наверняка наложит вето на резолюцию Совета Безопасности ООН, необходимую для легализации подобного шага. С точки зрения Игнатьева, в случае если президенту Сирии Башару аль-Асаду будет позволено господствовать, его силы будут уничтожать остатки суннитских повстанцев – по крайней мере сейчас; пока ненависть пылает, кровь в конце концов польется вновь. 
Во-вторых, США не могут предотвратить плохие события (приемлемой ценой) и не могут сделать так, чтобы хорошие соб��тия случались сами собой. И, в-третьих, когда Америка пытается осуществить что-то хорошее в этих странах, она рискует брать на себя ответственность за решение их проблем. 
Так каковы обязанности лидера за пределами его страны? Проблема выходит далеко за рамки Сирии – свидетельствами чему являются недавние убийства в Южном Судане, Центральноафриканской республике, Сомали и других местах. 
Россия, Китай и другие страны считают, что этот принцип был неверно применен к Ливии и что руководящей доктриной международного права остается Устав ООН, который запрещает применение силы, кроме случаев самообороны или с санкции Совета Безопасности. Однако еще в 1999 году, когда потенциальная резолюция Совета Безопасности по Косово столкнулась с российским вето, НАТО все равно применило силу, и многие правозащитники утверждают, что если не рассматривать законность, это решение было морально оправданным. 
Итак, какими же аргументами должны руководствоваться политические лидеры, пытаясь принять решение относительно продвижения правильной политики? Ответ, частично, зависит от степени общности, которую они чувствуют себя морально обязанными поддерживать. 
Лишь немногие люди имеют опыт непосредственного общения с другими членами сообщества, с которым они себя отождествляют. В последние столетия нации являлись такими воображаемыми сообществами, ради которых большинство людей было готово пойти на жертвы или даже умереть и большинство лидеров своими важнейшими обязанностями считали те, которые в основном распространялись на нацию. 
Однако в мире глобализации многие люди одновременно относятся к нескольким воображаемым сообществам. Некоторые из них – на местном, региональном, национальном и космополитическом уровне – судя по всему, организованы в виде концентрических кругов, в которых степень тождественности убывает по мере удаления от ядра; однако в век глобальной информации этот порядок стал путаться. 
Сегодня многие идентичности распространяются на несколько кругов – сходства, привнесенные благодаря Интернету и дешевым путешествиям. Диаспоры сегодня находятся на расстоянии щелчка мыши. 
В результате, суверенитет больше не является абсолютным и непроницаемым, как это когда-то казалось. Генеральная Ассамблея ООН просто признала реальность, когда ввела принцип ответственности по защите людей в суверенных государствах, находящихся в опасности. 
Но какие моральные обязанности это налагает на конкретного лидера, например Обаму? Теоретик в сфере руководства Барбара Каллерман обвинила бывшего президента США Билла Клинтона в моральном провале в виде обособленности от мира из-за его неадекватной реакции на геноцид в Руанде в 1994 году. 
Если бы Клинтон попытался отправить американские войска, он бы столкнулся с жестким сопротивлением в Конгрессе США. Через столь краткий промежуток времени после смертей американских солдат в гуманитарной интервенции в Сомали 1993 года американская общественность не была настроена на еще одну военную миссию за рубежом. 
Клинтон признал, что он мог бы сделать больше, чтобы стимулировать ООН и другие страны на спасение жизней в Руанде. Однако хорошие лидеры сегодня часто оказываются зажатыми между своими личными космополитическими склонностями и более традиционными обязательствами перед гражданами, которые их избрали. 
К счастью, обособленность не является моральным предложением из разряда «все или ничего». В мире, где люди организованы в национальные сообщества, чистый космополитический идеал невозможен. 
Как сказал философ Кваме Энтони Аппиа, «Не убий ‑ это тест, который сдают по системе сдал-не-сдал. Почитай отца своего, и мать свою ‑ допускает градацию». 
То же самое верно и для противостояния космополитизма и обособленности. 
В процессе борьбы Обамы за определение своих обязанностей в Сирии и других местах он сталкивается с серьезной моральной дилеммой. Как говорил Аппиа, обязанность за пределами национальных границ является вопросом относительным; также существуют и различные степени вмешательства, которые варьируются от помощи беженцам и войскам до различных степеней применения силы. 
Однако, даже делая такие ранжированные выборы, лидер также обязан перед своими последователями быть благоразумным – в первую очередь он должен помнить клятву Гиппократа: не навреди. Игнатьев говорит, что Обама уже несет ответственность за последствия своего бездействия; 

Защита киберпространства 
КЕМБРИДЖ – Бразилия недавно принимала NETmundial, первую глобальную конференцию по вопросам управления Интернетом, на которой присутствовали 800 представителей правительств, корпораций, организаций гражданского общества и технологов. Основываясь на понятии «многих заинтересованных сторон» по итогам встречи был опубликован 12-страничный документ «исходов». 
Тем не менее, к концу конференции не сформировалось какого-либо согласия по глобальному киберуправлению. Многие правительства продолжали обращаться к традиционным процедурам голосования в Организации Объединенных Наций для принятия глобальных решений и защищали свое право на контроль над внутренней кибердеятельностью. 
В конце концов, несмотря на то что Интернет является сложным, быстро развивающимся и всеохватывающим глобальным ресурсом, он не так уж давно существует. Хотя Всемирная паутина была придумана в 1989 году, только в последние 15 лет произошел бум роста числа веб-сайтов, а интернет-технологии стали трансформировать глобальные цепочки поставок. 
Тем не менее, реальность такова, что правительства и географические юрисдикции всегда играли центральную роль в регулировании Интернета – или, по крайней мере, пытались. Однако в конечно счете Интернет представляет собой серьезную проблему управления, примером которой служат текущие усилия по пониманию последствий повсеместной мобильности, а также сбора и хранения «больших данных». 
Проблема управления связана с тем, что киберпространство является комбинацией виртуальных свойств, которые игнорируют географические границы и физические инфраструктуры, которые подпадают под суверенные юрисдикции. Контроль над физическим уровнем может оказывать как территориальные, так и экстерриториальные воздействия на виртуальный уровень. 
Затем он начал стремительно расти, и все поменялось. И хотя киберпространство предлагает преимущества доступа к информации и простоту коммуникаций растущему числу людей, оно стало питательной средой для преступности, хакерских атак и угроз правительствам. 
Усилия по ограничению рисков, которые были вызваны этой нестабильной обстановкой, были сосредоточены на создании частных сетей и «огражденных садов» (закрытых платформ) – кибер-эквиваленты огораживания общинных земель (в Англии) семнадцатого века, которое использовали для разрешения «трагедии общин» того века. Однако такие действия повышают риск фрагментации, который, если позволить зайти ему слишком далеко, может положить конец экономическим выгодам Интернета. 
Учитывая, что безопасность является традиционной функцией государства, некоторые наблюдатели считают, что растущая незащищенность приведет к повышению роли правительств в киберпространстве. Действительно, цена кибервойн может преувеличиваться, но кибершпионаж действительно свирепствует, а более 30 правительств, согласно предположениям, разработали наступательные возможности и доктрины по использованию кибероружия. 
Например, китайское правительство не только разработало «Великий брэндмауэр» программных фильтров; оно также требует от компаний принятия на себя ответственности за цензуру их публичного контента. И, в случае нападения на Китай, у него есть возможности ограничить число своих подключений к Интернету. 
Однако китайское правительство – как и другие правительства, практикующие интернет-цензуру – по-прежнему хочет пожинать экономические выгоды от подключения. Это напряженность ведет к несовершенным компромиссам. 
Аналогичная напряженность существует и в попытках создания международных норм интернет-управления. В то время как авторитарные страны, такие как Китай и Россия, стремятся к «информационной безопасности», в том числе в виде открытой цензуры, которая была бы под запретом в таких странах, как США, западные страны преследуют «кибербезопасность». 
Это расхождение было остро заметно в 2012 году на конференции, созванной в ДубаеМеждународным союзом электросвязи (МСЭ) ООН. Несмотря на то что целью встречи было якобы обновление правил телефонии, основным вопросом была роль МСЭ в управлении Интернетом. 
Авторитарные режимы и многие развивающиеся страны считают, что их подход к суверенитету, безопасности и развитию будет извлекать выгоду от многосторонних процессов, которые применяет МСЭ. Но демократические правительства опасаются, что эти процессы являются слишком громоздкими и что они могут подорвать гибкость подхода «многих заинтересованных сторон», в котором подчеркивается вовлечение частного и некоммерческого секторов, а также правительств. 
Такой исход голосования породил опасения по поводу кризиса в области управления Интернетом – опасения, которые недавняя конференция в Бразилии развеяла, но лишь немного. 


Управление в информационный век 
АБУ-ДАБИ – Поскольку год подходит к концу, что может быть естественней, чем спросить, что же нас ждет впереди. Однако, вместо того чтобы задаваться вопросом, что нас ждет в 2014 году, давайте перескочим к середине века. 
Именно этим вопросом занялся Всемирный экономический форум (ВЭФ) на недавней встрече в Абу-Даби, которая была сосредоточена на будущем управления по трем потенциальным сценариям, связанным с продолжающейся информационной революцией. Учитывая, что эта революция уже маргинализировала некоторые страны и сообщества ‑ и создала новые возможности для других ‑ этот вопрос едва ли может быть еще более своевременным. 
Первый сценарий, который рассмотрели участники форума – это сценарий в котором мир управляется так называемыми «мегагородами», где управление в основном ведется из крупных городских агломераций. Вторым сценарием был мир, в котором сильные центральные правительства используют «большие данные», чтобы укрепить свой контроль. 
В то время как все они могут быть полезны в некоторых отношениях, они также имеют особенности, которые, если их не сдерживать, могут привести к плачевным результатам. Политики уже сейчас должны реализовывать политику, направленную на лидирующие тенденции, такие как урбанизация, рост больших данных, группирование людей в узкие сообщества, зачастую обусловленное их отношением к рынку. 
Целью должно быть получение реальной пользы из потенциальной выгоды данных тенденций, при этом удостоверяясь в том, что они не подрывают другие важные аспекты управления. Например, несмотря на то, что мегаполисы имеют потенциал для создания новых возможностей для работников и предприятий, они не могут решить общечеловеческих проблем, таких как изменение климата или управление производством и защита национальных и глобальных общественных благ. 
Действительно, недавние утечки информации о программах наблюдения Агентства национальной безопасности едва ли коснулись поверхности проблемы. В конце концов, использование больших данных не ограничивается правительствами и корпорациями; анонимные преступные группы также могут с легкостью злоупотреблять информацией. 
Наконец, в то время как индивидуальный выбор внутри рынков зачастую является наиболее эффективным способом распределения ресурсов, рынки не производят достаточного количества общественных благ. Действительно, существуют такие товары, которые частный сектор просто не в состоянии предоставлять. 
Совет ВЭФ по глобальной повестке дня относительно будущего управления, членом которого я являюсь, рассмотрел, каким образом информационные технологии могут улучшить управление и ослабить чувство отчуждения среди управляемых. Согласно наблюдениям совета, наиболее эффективные инициативы зачастую возникают из партнерских отношений между правительством и частным сектором. 
Например, в Кении частная компания разработала систему мобильных платежей, которая позволяет пользователям переводить свои деньги с помощью мобильных телефонов, фактически создав банковскую систему гораздо быстрее, чем это могло бы сделать правительство. После того как система была создана на частной основе, правительство смогло использовать ее для предоставления дополнительных услуг. 
В результате, теперь кенийский фермер, живущий в удаленном районе, может получить информацию о ценах на урожай или перевести свои средства без необходимости преодолевать большие расстояния и ждать в очередях. И хотя такие инициативы не могут решить проблему неравенства, они могут помочь облегчить некоторые из его наиболее разрушительных эффектов. 
В период быстрых социальных изменений и неустанного технологического прогресса усилия по улучшению управления ‑ на местном, национальном или международном уровне ‑ потребуют тщательного анализа и экспериментов, чтобы определить, как сбалансировать инклюзивное принятие решений с постоянно развивающимися потребностями рынков. Как однажды задался вопросом американский дипломат Харлан Кливленд: «Каким образом мы можем подключить всех к разработке плана действий и при этом добиться хоть каких-то действий?» 
Сегодня мир состоит из приблизительно 200 стран; по всей видимости, к 2050 году данная ситуация будет неизменной. Однако всего 16 правительств отвечает за две трети мирового дохода и две трети мирового населения. 
Однако, несмотря на то что «Большая двадцатка» уже двинулась в этом направлении, подход к разработке глобальной повестки дня все еще остается несовершенным. В самом деле, наиболее эффективной она казалась во время кризиса; в более спокойные времена мы видели, как «Большой двадцатке» приходится прилагать массу усилий, чтобы добиться результата. 
Более того, даже если система двойного большинства помогает расширить возможности некоторых более слабых государств, она не учитывает роли наиболее маленьких стран мира в глобальных процессах принятия решений. Хотя эти страны представляют собой лишь малую долю населения земного шара, они составляют значительное большинство от общего числа стран. 
Одним из возможных решений для государств было бы представление друг друга, как это происходит в Международном валютном фонде. Однако опыт МВФ очень сложно реализовать на практике. 
Мировые лидеры еще не выяснили, как примирить моральное убеждение в том, что все люди равны, с тем фактом, что страны при этом не равны между собой. В век глобальной информации системы управления, способные решать фундаментальные вопросы, такие как безопасность, благосостояние, свобода и индивидуальность, будут нуждаться в коалициях, которые будут достаточно малы, чтобы эффективно функционировать, а также в решениях о том, что делать с теми, кто в них не представлен. 
Очевидно, что все это требует куда больше исследований. Изучение потенциальных сценариев управления будущего, по примеру ВЭФ, является важным шагом в верном направлении. 

Самооборона обороны Японии 
КЕМБРИДЖ – После завершения второй мировой войны Япония управлялась «конституцией мира», продиктованной США, 9 статья которой запрещает участие в боевых действиях и вводит определенные ограничения на японские силы самообороны. 
Критики рассматривают эти действия, как радикальный отход от семи десятилетий пацифизма. 
Такими же преувеличенными являются и опасения того, что этот шаг приведет к участию Японии в войнах, которые Америка ведет по всему миру. Действительно, правила были тщательно проработаны, чтобы исключить возможность подобных предприятий, в то же время позволяя Японии более тесно сотрудничать с США по вопросам прямых угроз безопасности Японии. 
Нетрудно понять, почему Абэ требует предоставления более обширных прав на самооборону. Япония расположена в опасном регионе, где глубоко укоренившаяся напряженность угрожает в любой момент вылиться в вооруженный конфликт. 
Надо также учитывать тот факт, что Восточная Азия, в отличие от Европы после 1945 года, никогда не переживала полного примирения между соперниками или установления прочных региональных учреждений и поэтому была вынуждена зависеть от Договора по безопасности США-Япония для поддержания региональной стабильности. Когда администрация президента США Барака Обамы в 2011 году объявила о своей «смене баланса» в сторону Азии, она вновь подтвердила декларацию 1996 года Клинтон-Хасимото, в которой цитируется японо-американский альянс безопасности в качестве основы для стабильности – обязательное условие для дальнейшего экономического прогресса – в Азии. 
Эта декларация служит более обширной цели создания стабильных, хотя и не равных, трехсторонних отношений между США, Японией и Китаем. Это подход последовательно поддерживался несколькими американскими администрациями, а опросы общественного мнения показывают, что он по прежнему имеет широкую поддержку в Японии – не в последнюю очередь благодаря тесному сотрудничеству во время стихийных бедствий после землетрясения Тохоку и цунами 2011 года. 
Однако Япония остается крайне уязвимой. Самой непосредственной региональной угрозой является Северная Корея, чья непредсказуемая диктатура вложила свои скудные экономические ресурсы в ядерную и ракетную технологии. 
Долгосрочной заботой является подъем Китая – центра экономического и демографического могущества, расширение военного потенциала которого позволило ему занять более жесткую позицию в территориальных спорах, включая спор с Японией в Восточно-Китайском море. Территориальные амбиции Китая также питают напряженность в Южно-Китайском море, где проходят жизненно важные для японской торговли морские пути. 
Еще больше усложняет дело тот факт, что политической эволюции Китая не удалось шагать в ногу с его экономическим прогрессом. Если коммунистическая партия Китая почувствует угрозу в форме общественного разочарования в связи с недостаточным политическим участием и укоренившимися социальными репрессиями, она может сползти к конкурентному национализму, опрокинув и без того хрупкий региональный статус-кво. 
Разумеется, если Китай станет агрессивным, страны Азии, такие как Индия и Австралия – которые уже озабочены агрессивным поведением Китая в Южно-Китайском море – присоединятся к Японии в стремлении компенсировать мощь Китая. Однако, при сложившихся обстоятельствах, стратегия сдерживания была бы ошибкой. 
Более эффективным будет подход, возглавляемый США и Японией, в соответствии с которым основное внимание будет уделяться интеграции, что позволит избежать ситуации неопределенности. Американские и японские лидеры должны сформировать региональную среду таким образом, чтобы Китай имел стимулы действовать ответственно, в том числе за счет поддержания прочной обороноспособности. 
Хотя ожидаемые изменения в структуре обороны Японии являются позитивным событием, многие японцы по-прежнему возмущены отсутствием симметрии в союзнических обязательствах. Другая причина для раздражения ‑ это бремя американских военных баз, в частности на острове Окинава. 
Таким образом, долгосрочной целью для США должна быть постепенная передача своих баз под японский контроль при сохранении присутствия на них американских войск. На самом деле, над некоторыми базами – в частности авиабазой Мисава, расположенной к северу от Токио – уже развивается японский флаг, хотя на них базируются американские боевые соединения. 
Однако процесс необходимо проводить с осторожностью. Поскольку Китай инвестирует в передовые технологии баллистических ракет, основные базы на Окинаве становятся все более уязвимыми. 
Становление равноправного партнерства с США крайне необходимо Японии для обеспечения безопасности ее регионального и глобального статус-кво. Скромный шаг Абэ по направлению к созданию системы коллективной самообороны для достижения этой цели является шагом в правильном направлении. 

Снова о Кеннеди 
КЕМБРИДЖ.– 22 ноября исполнится 50 лет со дня убийства президента Джона Ф. Кеннеди. Для людей, живших в то время, это было событие столь потрясающее, что им невозможно забыть даже о том, где они находились, когда услышали о нем впервые. 
Кеннеди было только 46, когда его убил в Далласе Ли Харви Освальд, бывший морской пехотинец-диссидент, некоторое время живший в Советском Союзе. Кеннеди, хотя болезнь отравляла ему жизнь, производил впечатление молодого и энергичного человека, что придало дополнительного драматизма и остроты его смерти. 
Мученический ореол заставил многих американцев приравнять Кеннеди к великим президентам наподобие Джорджа Вашингтона и Авраама Линкольна; однако историки в своих оценках проявляют больше сдержанности. Критики указывают на его временами бесшабашное сексуальное поведение, на его более чем скромные достижения на законодательной ниве, а также на то, что слова у него расходились с делами. 
По итогам опроса 2009 года среди 65 американских ученых, занимающихся историей президентства, Кеннеди оказался на шестом месте по значению среди президентов США, в то время как в недавнем опросе британских специалистов по американской политике он был 15-м. Это очень высокие показатели для президента, пробывшего в должности меньше трех лет, но чего Кеннеди реально достиг и как могла бы пойти история, если бы он не погиб? 
Кеннеди, благодаря своей активности и прекрасному дару убеждать и вдохновлять людей, вошел в первую категорию. Его кампания в 1960 году прошла под девизом обещания «снова привести страну в движение». 
В своей речи на инаугурации Кеннеди взывал к жертвенности («Спрашивайте не о том, что страна может сделать для вас, а о том, что вы можете сделать для нее»). Он учредил такие программы, как Корпус мира и «Союз ради прогресса» с Латинской Америкой, а также поставил США на тот путь, благодаря которому стала возможной высадка на Луну в конце 60-х годов. 
Но, несмотря на его активность и риторику, Кеннеди был скорее осторожным человеком, чем идеологом. Как сказал специалист по истории президентства Фред Гринстейн, «Кеннеди мало что мог предложить в отношении глобальной перспективы». 
Вместо того чтобы критиковать Кеннеди за то, что он не следовал собственной риторике, мы должны быть благодарны ему за то, что в критических ситуациях он был скорее предусмотрительным тактиком, чем идеологом-преобразователем. Самое важное достижение Кеннеди за краткий период его правления – это улаживание и разрядка кубинского ракетного кризиса 1962 года; пожалуй, самого опасного эпизода с начала ядерной эры. 
На Кеннеди, безусловно, можно возложить вину за неудачное вторжение на Кубу в заливе Свиней и последующую операцию «Мангуст» – тайную попытку ЦРУ свергнуть режим Кастро, убедившую Советский Союз, что его союзник – в опасности. Но Кеннеди извлек урок из своего провала в заливе Свиней и бдительно контролировал кризис, последовавший за размещением советских ядерных ракет на Кубе. 
Многие советники Кеннеди, как и военные лидеры США, выступали за удар с воздуха и вторжение, которое, как мы сейчас знаем, могло бы заставить советское командование использовать тактическое ядерное оружие. Вместо этого, Кеннеди выигрывал время и оставлял выбор за собой, пока вел переговоры с советским лидером Никитой Хрущевым. 
Более того, и кубинский ракетный кризис кое-чему научил Кеннеди; 10 июня 1963 года он произнес речь, направленную на смягчение напряженности, вызванной «холодной войной». «Поэтому я говорю о мире как о необходимой рациональной цели рациональных людей», – сказал он. 
Величайший не получивший ответа вопрос по поводу президентства Кеннеди и влияния его убийства на внешнюю политику США заключается в следующем: что бы он сделал в отношении войны во Вьетнаме? Когда Кеннеди стал президентом, в Южном Вьетнаме находилось несколько сот американских военных советников; он увеличил их количество до 16 000. 
Но он поддержал заговор с целью смещения президента Южного Вьетнама Нго Динь Зьема и оставил в наследство Джонсону ухудшающуюся ситуацию и группу советников, выступающих против ухода из страны. Некоторые убежденные сторонники Кеннеди – например, историк Артур Шлезингер-младший и составитель речей Кеннеди, Теодор Соренсен, – писали, что Кеннеди планировал уход из Вьетнама после своего переизбрания в 1964 году, и утверждали, что он делился этим своим планом с сенатором Майком Мэнсфилдом. 
Его заслуга заключалась не только в его умении вдохновлять людей, но и в его дальновидности, когда дело касалось сложных вопросов внешней политики. К нашему счастью, во внешней политике он был чаще тактиком, чем преобразователем. 

Возвращение Японии 
ТОКИО – «Япония вернулась!», – объявил премьер-министр Синдзо Абэ во время визита в Вашингтон в начале этого года. Но в то время как Япония может быть на верном пути после двух десятилетий экономической стагнации, все еще предстоит сделать многое, чтобы обеспечить многолетнее будущее страны. 
В июле Либерально-демократическая партия (ЛДП) Абэ одержала победу в обеих палатах парламента – оглушительная победа, которая говорит о сильнейшем политическом мандате, который японский лидер получил за многие годы. Как результат, вероятнее всего, Абэ останется у власти дольше, чем его слабые предшественники, большинство из которых не продержались больше одного года. 
Тем временем, экономика Японии, кажется, восстанавливается от десятилетий недомогания, поскольку в этом году темп роста превысил 3%. Более того, после тройного шока от землетрясения, цунами и ядерной катастрофы в 2011 году, Японии удалось (при значительных затратах) восстановить 25% ее энергоресурсов, которые обеспечивали неработающие реакторы на электростанции Фукусима Дайичи. 
Скептики беспокоятся, что экономический прогресс может долго не продлиться, утверждая, что высокий темп роста является лишь отражением свободной валютно-кредитной политики и финансового воздействия – стратегия, которую инфляция п��иведет в состояние неустойчивости. Сторонники Абэ отвечают, что третья «стрела» «Абэномики» – структурные реформы по увеличению продуктивности – только сейчас была вынута из колчана. 
Нейтрализация этой тенденции потребует увеличения иммиграции и вовлечения большего количества женщин в качестве трудовых ресурсов – что будет нелегко осуществить. Традиционно Япония не является страной иммиграции, а в рейтинге мирового гендерного разрыва Мирового экономического форума, который оценивает 136 стран, Япония занимает 105-е место. 
Пожалуй, самый опасный вопрос о будущем Японии касается ее отношений с соседними странами – Северной Кореей, Южной Кореей и Китаем. Недавние опросы свидетельствуют о том, что Япония сохраняет значительную «мягкую» власть на мировой арене, чего нельзя сказать об ее ближайших соседях. 
В отличии от Европы, где Германия поборола наследие второй мировой войны путем интеграции в Европейский Союз, Северо-Восточная Азия все еще обременена историей. Соседние страны считают, что извинений Японии за прошлую агрессию недостаточно. 
Пока Абэ не сделал этого. Однако некоторые обозреватели уверены, что он посетит Ясукуни в какой-то момент, тем самым сделав еще более напряженными отношения между Японией, Южной Кореей и Китаем. 
Территориальные споры обострили напряженное состояние в значительной степени. Китай оспаривает японский контроль над более чем семи квадратными километрами небольших островов – острова Сэнкаку в Японии и острова Дяоюйдаов Китае – в Восточно-Китайском море. 
Йошихико Нода, который являлся премьер-министром Японии в то время, сказал, что он решил приобрести острова для японского центрального правительства, чтобы предотвратить покупку островов губернатором Токио Синтаро Исихара с использованием муниципальных фондов. Нода боялся, что Исихара, который был широко известен своим националистическим поведением, попытается занять острова или найти другие способы, чтобы с их помощью подстрекать Китай. 
Но китайские должностные лица увидели в этом поступке доказательство того, что Япония пыталась нарушить статус кво. Некоторые из них даже утверждали, что Япония пытается изменить территориальные итоги второй мировой войны. 
В мае 1972 года Окинава, которым управляли США, в также острова Сэнкаку переходят обратно под управление Японии. Спустя несколько месяцев, когда Китай и Япония работали над стабилизацией отношений, японский премьер-министр Танака Какуэй спросил китайского премьера Чжоу Эньлая об островах; 
И хотя Япония осуществляет административный контроль, китайские корабли и самолеты регулярно входят в японские воды, чтобы отстоять свое право. И, несмотря на то что договор о безопасности между США и Японией служит сдерживающим средством, всегда есть опасность просчета. 
Быстрое решение по вопросу островов Сэнкаку (или по вопросу менее громкого японского конфликта с Южной Кореей по поводу скалы Лианкур, контролируемой корейцами) невозможно, но Япония могла бы быть более инициативной. К примеру, сообщив о своем желании разрешить территориальные споры в Международном суде, японские власти могли бы помочь рассеять ощущение милитаризма. 
Более того, Японии следует предпринять независимые действия по обозначению островов Сэнкаку в качестве международного морского заповедника, свободного от обитания или использования в военных целях. Китай может не согласиться, но такой поступок мог бы, по крайней мере, поставить задачу на второй план, усиливая имидж Японии как миролюбивой страны. 
Японии и северо-восточной Азии нужны смелые инициативы, которые фокусируются на будущем. Пришло время дать истории отдохнуть. 

Миф о американском изоляционизме 
Этот вопрос был задан мне ведущими лицами в области финансов и политики на недавнем Всемирном экономическом форуме в Давосе, а также через несколько дней на ежегодной Мюнхенской конференции по безопасности. В своем красноречивом выступлении в Давосе, государственный секретарь Джон Керри дал однозначный ответ: «Далеко от изоляционизма, США гордятся тем, что с пристальным вниманием следят за ситуацией в мире». 
В отличие от настроения в Давосе несколько лет назад, когда многие участники приняли экономический спад за долгосрочный спад Америки, преобладающим мнением в этом году было то, что экономика США восстановила большую часть своей основной силы. Вместе нее, экономические пессимисты сосредоточилась на ранее модных развивающихся рынках, таких как Бразилия, Россия, Индия и Турция. 
Потом, есть вывод американских войск из Афганистана. И отмена поездки президента Барака Обамы в Азию осенью прошлого года в связ�� с внутриполитическим тупиком в конгрессе США и последующим крахом правительства, не впечатлила руководителей этого региона. 
Действительно, учитывая время и путешествия, которые Керри уделял Ближнему Востоку, многие азиатские лидеры считают, что фирменная внешняя политика Обамы – стратегическое «изменение баланса» в сторону Азии - уже выдыхаться, даже притом, что напряженность в отношениях между Китаем и Японией, что очевидно в заявлениях их лидеров в Давосе, продолжает расти. 
Особенно скандальным с точки зрения «Давоса» стал недавний отказ Конгресса в одобрении реформы и рефинансирования Международного валютного фонда, хотя этот план, который не добавил бы никакого существенного бремени американским налогоплательщикам был согласован несколько лет назад Большой Двадцаткой под руководством Обамы. 
Когда я спросил ведущего сенатора-республиканца почему Конгресс отрекся от сохранения американского обещания, он объяснил, что это «явная злобность» отражающая настроение правых республиканцев Движения чаепития (Tea Party) и некоторых левых демократов. Еще одно свидетельство американского изоляционизма можно найти в недавнем опросе мнения, проведенного Исследовательским центром Пью и Советом по международным отношениям. 
Проблема в подобных представлениях – в самой Америке, и за рубежом – заключается в том, что США по-прежнему самая мощная страна в мире, и, скорее всего будет оставаться таковой в течение многих десятилетий. Размеры Китая и быстрый экономический рост почти наверняка увеличат его относительную силу по отношению к США. 
Более того, даже если Китай не страдает от крупных отечественных политических поражений, прогнозы, основанные на росте ВВП являются чересчур одномерными и игнорируют американскую военную промышленность и преимущества мягкой силы. Они также игнорируют геополитические недостатки Китая в Азии. 
В структурном плане большое значение имеет то, что те две структуры в мире с экономикой и доходом на душу населения подобными США – ими являются Европа и Япония – на данный момент остаются американскими союзниками. С точки зрения баланса силы, это повышает чистую позицию Америки, но только если лидеры США сохранят эти союзы и будут обеспечивать международное сотрудничество. 
Метафора спада не подходит к сегодняшней Америке, и Обама, к счастью, отверг предположение, что он должен продолжать стратегию, направленную на управление подобным спадом. Являясь лидером в исследовании и разработке, высшем образовании и предпринимательской деятельности, в США, в отличие от Древнего Рима, нет явного спада. 
Возможность лидеров США поддерживать союзы и создавать сети будет важным аспектом жесткой и мягкой силы Америки. Проблемы для власти США в двадцать первом веке заключаются не только в Китае, но и в «подъеме остальных». 
Выдающаяся власть не должна патрулировать все границы и проецировать свою силу во всем мире. Вот почему Эйзенхауэр благоразумно сопротивлялся прямому вмешательству на французской стороне во Вьетнаме в 1954 году. 
Эйзенхауэр был также прав в чем-то другом: военная мощь Америки зависит от сохранения ее экономической мощи. Национально-государственное строительство на домашнем фронте - это не та изоляция, которую боятся критики; наоборот - это важнейшее в разумной внешней политике. 
Рациональная стратегия должна избегать участия сухопутных войск в крупных войнах на азиатском континенте. Тем не менее, такие благоразумие – это не то же самое, что и изоляционизм. 
Как заявил Обама в своем послании о положении страны в 2014г: «в мире сложных угроз, наша безопасность и лидерство зависят от всех элементов нашей власти – включая сильную и принципиальную дипломатию». Эйзенхауэр мог бы сказать что-то подобное и никто не обвинил бы его в изоляционизме. 

Западная стратегия для России идущей к упадку 
КЕМБРИДЖ - Aspen Strategy Group, группа беспартийных внешнеполитических экспертов, сформированная бывшим советником национальной безопасности США Брентом Скоукрофтом и мной как Сопредседателем, недавно боролась с вопросом о том, как реагировать на действия России в Украине. А теперь НАТО борется с тем же вопросом. 
В то время как Запад должен противостоять вызову Президента России Владимира Путина пост-1945 норме: не претендовать на территории силой, он не должен полностью изолировать Россию, страну, с которой у Запада совпадают интересы, касающиеся ядерной безопасности, нераспространения, борьбы с терроризмом, Арктики, а также региональные проблемы, такие как Иран и Афганистан. Кроме того, простая география дает Путину преимущество в любой эскалации конфликта в Украине. 
Запад должен налагать финансовые и энергетические санкции для сдерживания России в Украине; но при этом, также не должен упускать из виду необходимость совместной работы с Россией по другим вопросам. Согласование этих целей не так просто, и ни одна сторона не выиграет от новой Холодной Войны. 
Вопреки агрессивного использования Путиным силы и шумной пропаганды, Россия является страной, которая находится в состоянии упадка. Нелиберальная стратегия Путина смотреть на Восток, ведя нетрадиционную войну на Западе, отключая свою экономику от западных капиталов, технологий и контактов, которые нужны, превратит Россию в газовую станцию Китая. 
Сто лет назад, падение Австро-Венгерской и Османской империй оказалось весьма разрушительными для международной системы. Постепенное снижение, как в Древнем Риме или в восемнадцатом веке в Испании, является менее разрушительным, чем одно быстрое, но в конечном счете лучшим сценарием будет восстановление и сбалансирование России в течение следующего десятилетия. 
Свидетельства о спаде России широко распространены. Рост цен на нефть в начале века дал экономике России искусственный толчок, который привел к тому, что Goldman Sachs включил ее среди основных мировых развивающихся рынков (один из “БРИК”, наряду с Бразилией, Индией и Китаем). 
Нефть и газ составляют две трети российского экспорта, половину государственных доходов и 20% от ВВП, тогда как экспорт высоких технологий составляет лишь 7% от своего промышленного экспорта (по сравнению с 28% в США). Ресурсы выделяются неэффективно в целом по экономике, с коррумпированной институциональной и правовой структурой, которая препятствует частным инвестициям. 
Вероятность этнической фрагментации ниже, чем в советские времена, но она по-прежнему остается проблемой на Кавказе. Нерусские составляли половину населения СССР; они в настоящее время составляют 20% от Российской Федерации и занимают 30% ее территории. 
Рождаемость снижается, смертность увеличилась, и в среднем по России мужчины умирают в шестьдесят лет. Усредненные оценки демографов ООН прогнозируют, что население России может сократиться с 145 млн в настоящее время до 121 млн к середине века. 
Она располагает талантливыми людскими ресурсами, и в некоторых секторах таких, как оборонная промышленность, может производить сложные продукты. Некоторые аналитики считают, что одновременно с реформированием и модернизацией, Россия сможет преодолеть свои проблемы. 
Бывший президент Дмитрий Медведев, который был обеспокоен тем, что Россия попадет в так называемую ловушку среднего дохода, вместо того, чтобы достичь статуса развитой страны, изложил планы сделать именно это. Но было мало реализовано, в связи с безудержной коррупцией. 
У Путина нет стратегии для долгосрочного восстановления России и реагирует он оппортунистически - хотя иногда успешно, на короткое время - на внутреннюю безопасность, восприятие внешних угроз и слабости своих соседей. Россия, таким образом, стала ревизионистским спойлером международного статус-кво - тем, который стремится стать катализатором для других ревизионистских сил. 
Но идеология антилиберализма и русского национализма является слабым источником мягкой силы, что страна нуждается в усилении своего регионального и глобального влияния. Таким образом, перспективы, что возглавляемый Россией Евразийский союз может конкурировать с Европейским союзом ограниченны. 
Независимо от результатов ревизионизма Путина, ядерное оружие России, нефть и газ, навыки в кибер технологии и близость к Европе, все это даст ему необходимые ресурсы, чтобы создать проблемы Западу и международной системе. Разработка и реализация стратегии, сдерживающей поведение Путина, сохраняя при этом долгосрочное тесное сотрудничество с Россией, является одной из наиболее важных задач, стоящих перед международным сообществом сегодня. 

Скрытая угроза новостей 
ЛОНДОН – Ещё совсем недавно единственными журналистами в зонах конфликта, которые могли позволить себе меры защиты, были сотрудники богатых СМИ, как правило, западных. Эти журналисты проходили обучение на дорогостоящих курсах подготовки, которые проводили сотрудники спецслужб, готовившие репортёров к работе во враждебной обстановке. 
В других странах журналисты редко могут воспользоваться преимуществами подобной культуры безопасности. От Мексики и Бразилии до Пакистана и Сомали – журналистов нередко убивают совершенно безнаказанно. 
То, что мы выяснили, шокирует: из каждых десяти убитых журналистов девять погибли, выполняя редакционные задания в своей родной стране. Бессчётное количество других были вынуждены покинуть свой дом, работу и страну; а те, кто остался, нередко живут в постоянном страхе, опасаясь за жизнь. 
В странах, где коррумпированные режимы или группировки боевиков хотят контролировать информационные потоки, журналисты всегда сталкивались с риском похищения или убийства. Но в последние годы эта угроза стала настолько серьёзной, что некоторые страны сейчас фактически превратились в закрытые зоны для международной прессы. 
Однако сейчас аналогичные опасности поджидают их дома. Где бы журналисты ни работали, в онлайне или в офлайне, им надо понимать, насколько сильно возросли физические, психологические и электронные риски. 
Теракты повлияли на СМИ неожиданным образом, причём особенно в Европе. Многие из тех, кто первым прибыл на место взрыва на «Манчестер Арене» или бойни в концертном зале «Батаклан» в Париже, не имели физической подготовки для таких ситуаций, они не были эмоционально готовы освещать события, которые оказались для них самих настолько травматичными. 
В ответ на это некоторые редакции начали готовиться к ситуациям, когда теракт внутри страны может напрямую повлиять на их деятельность. Некоторые СМИ, в том числе Би-Би-Си, голландская компания общественного вещания NOS и ряд других европейских медиа-организаций, утвердили планы действий для журналистов на случай инцидентов в их городах или напрямую нацеленных на их редакции. 
В июле вышел доклад (я была его соавтором от имени Международного института безопасности прессы), где названа одна из таких угроз – это явление известно как «моральная травма». В докладе, опубликованном Институтом изучения журналистики Reuters при Оксфордском университете, проанализировано влияние работы по освещению недавнего кризиса беженцев в Европе на работников СМИ. 
Для обеспечения защиты от рисков моральной травмы важное значение, по нашему мнению, имеет обучение: «журналисты должны понимать, что данная «новая» территория стала частью психического ландшафта профессии». В нашем докладе предлагается также, чтобы СМИ старались оказывать поддержку тем, кто в ней нуждается, помня при этом, что частные лица реагируют на травмы и восстанавливаются после них разными способами. 
Американские журналисты защищены первой поправкой к конституции США, но, несмотря на это, президент США Дональд Трамп пользуется своей трибуной запугивания в социальных сетях, чтобы регулярно поливать грязью всю прессу. Презрение Трампа к свободе слова аналогично отношению авторитарных правительств к прессе, начиная с Турции и заканчивая Филиппинами, где журналистов задерживают, сажают в тюрьмы и преследуют в массовом порядке. 
Помимо этого, растёт уязвимость журналистов в онлайне, где из-за анонимности возникла культура троллинга и запугивания. На женщин-журналистов приходится основной удар подобных интернет-атак, которые могут быстро сменяться угрозами сексуального насилия. 
Роль журналистики никогда не была столь важной, как сейчас. В современном путанном и полном шума новостном ландшафте, где существует множество каналов информации и где «фейковые новости» преподносятся как факт, нам как никогда нужна ответственная, аналитическая, надежная репортёрская работа. 
Свободная пресса обеспечивает правдивую информацию, держит власть под контролем, называет своими именами угрозы свободе и справедливости. Но пресса не может быть свободной, когда её представители не находятся в безопасности. 


Вопрос изменения климата – возврат к «делу Дреда Скотта»? 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – В 2015 году группа молодежи в составе 21 человека в возрасте 11-22 лет подала иск против правительства США за недостаток мер по ограничению воздействий, вызванных изменением климата. В «деле Джулиана против Соединенных Штатов» истцы заявили, что, поскольку им придется жить с последствиями глобального потепления гораздо дольше, чем другим людям, недостаток мер правительства по защите окружающей среды нарушает их конституционные права на равенство перед законом. 
Философ Питер Сингер указывает на то, что это дело представляет собой поворотный пункт истории, поскольку затрагивает права детей и будущее американцев в отношении приемлемых для проживания внешних условий. Однако судебное разбирательство коснется не только окружающей среды – оно серьезно повлияет на перспективу урегулирования отношений между разными поколениями. 
Всегда существовали возражения морального плана против того, чтобы текущее поколение обременяло последующее чрезмерным долгом и тем ограничивало будущую свободу в плане возможностей создания семьи, предоставления образования детям и накопления материальных ценностей. А учитывая увеличение федерального дефицита США до 1 триллиона долларов в год, проблема встала как никогда остро. 
В «деле Джулиана против Соединенных Штатов» Верховный суд должен принять во внимание тот факт, что в Конституции США нет ясно выраженного признания будущих граждан. Хотя она одной из первых конституций стала опираться на принципы эпохи Просвещения – равенство граждан перед законом и наличие у них неотчуждаемых прав, – эти принципы применимы только к живым американцам. 
Но если интересы будущих американцев не защитить заранее, сегодняшние сильные мира сего могут отобрать ресурсы у еще не рожденных людей. В результате – деградация окружающей среды, неконтролируемый госдолг и поколения людей без хорошего образования и работы, которым будет трудно вырастить своих детей успешными взрослыми. 
Одно из современных государств все же отмечает этот риск в своей конституции – Германия. Статья 20a немецкого Grundgesetz (основного закона) утверждает, что «будучи внимательным к своей ответственности перед будущими поколениями, государство обязано охранять жизненно важные природные ресурсы и животных с помощью закона и, согласно закону и справедливости, действиями исполнительных и судебных органов…» 
«Дело Джулиана» может стать первым шагом к признанию подобной ответственности в США через доказательство того, что ныне живущие молодые граждане страдают больше пожилых от недальновидной фискальной и экологической политики. Маленький шаг, но с далеко идущими последствиями для политики, особенно учитывая, насколько активно президент и его администрация проводят в жизнь меры, ведущие к фактическому ограблению следующего поколения. 
Некоторое время назад в этом году суд низшей инстанции постановил принять дело к рассмотрению; слушание было назначено на 29 октября в федеральном суде первой инстанции Орегона. Но в конце сентября председатель Верховного суда США велел отложить слушание дела, чтобы рассмотреть запрос Департамента юстиции об отказе в его слушании. 
К счастью, Верховный суд не пошел навстречу правительству и дал делу дальнейший ход. Но администрация Трампа не сдается: теперь она подала апелляцию об отклонении иска в федеральный суд первой инстанции Орегона и 9-й окружной апелляционный суд Сан Франциско. 
Адвокаты администрации Трампа настаивают: дело не может быть рассмотрено в судебном порядке, то есть суды не место решения вопросов по «делу Джулиана», а даже если бы и можно было его рассмотреть, то у истцов нет процессуальной правоспособности. Федеральные суды США от первой инстанции до Верховного суда, которые все как один определили, что дело подлежит рассмотрению, явно не согласны с этой точкой зрения. 
Скотт, будучи рабом, подал в суд иск о получении свободы для себя и своей семьи в 1857 г., за восемь лет до принятия 13-й Поправки Конституции США, отменившей рабство. Председатель Верховного суда Роджер Б. Тэни определил, что рабы и их потомки – «существа низшего порядка, не имеющие прав, которые обязан уважать белый человек». 
Будет ли отказано Келси Джулиана, основному истцу, в федеральном иске? Нынешние комментарии в Верховном суде США по «делу Джулиана» перекликаются с «делом Дреда Скотта». 
В конечном итоге решение по «делу Дреда Скотта» было оторвано не только от реалий простых норм морали, но и растущего влияния экономики и культуры Севера и направления развития истории США. Эту же оторванность от жизни мы видим как в заявлениях администрации Трампа, что «дело Джулиана» не подлежит рассмотрению в суде, так и в неспособности старого американского закона признать права будущих американцев на пригодную для существования окружающую среду и жизнь без бремени чрезмерного долга. 
Противники иска по «делу Джулиана», включая влиятельных игроков промышленной энергетики, надеются, что им удастся добиться отказа по иску и передать права следующих поколений в руки Конгресса, погрязшего в раздорах и податливого на уговоры определенных интересов. Как и противники отмены рабства в 1850-х гг., они уверены в своей победе за несколько месяцев или лет и в том, что продолжат наживаться на пробелах Конституции. 
Растет волна протеста против позволения живущим гражданам эксплуатировать своих детей и внуков. В этом отношении «дело Джулиана против Соединенных Штатов» – лишь начало, чем бы оно ни закончилось. 

Дети Манделы 
Тогда мне было пять лет, и для меня не существовало мира за пределами Найражи Энкаре ‑ места, где я родилась в сельском Маасайланде. Мои был для меня мистической фигурой, потому что, хотя он и не жил в Найражи Энкар, но постоянно присутствовал там, благодаря радио, технологии слишком сложной для понимания ребенком, которым я была в то время. 
Каждый выпуск новостей контролируемой правительством радиостанции начинался словами о том, что «Его Превосходительство, Священный президент Даниэль Тороитич арап Мои» сказал или сделал. Он посетил школу. 
Возможно, из-за того что передачи, передаваемые по радио, были так предсказуемы, люди обращались к альтернативному источнику новостей – Службе Би-Би-Си в Суахили. В большинство вечеров, в шесть часов, мужчины собирались дома у редких жителей, таких как, например, мой отец, у ��оторых был радиоприемник, для того чтобы послушать новости. 
Я уверена, что мой отец и его друзья слышали по государственному радио раньше, что Мандела был освобожден, но они предпочитали дождаться подтверждения достоверности этой информации со стороны Би-Би-Си. Они вышли из дома до завершения выпуска новостей и отправились в бар праздновать это событие. 
На следующий год я пошла в школу и начала понимать, что мир простирается за пределы Найражи Энкаре. Мои учителя объяснили мне, почему освобождение Манделы после 27-летнего заключения в тюрьме имело большое значение для африканцев, как из больших городов, так и из маленьких деревень. 
Я узнала, что европейцы колонизировали Африку и лишили африканцев права на самоуправление. Когда африканские страны начали получать независимость в 1950-х годах, белокожее меньшинство в Южной Африке укрепило свою власть за счет применения системы расовой сегрегации, известной как апартеид. 
Освобождение Манделы из тюрьмы через десять лет приблизило Африку на один шаг к абсолютной независимости. Эта задача была выполнена в 1994 году, когда апартеид в Южной Африке пал и жители Южной Африки выбрали Манделу в качестве своего первого президента, избранного демократическим путем. 
Когда я узнала о Манделе немного больше, мне было любопытно, как ему удалось добиться невообразимого, вынести 27-летнее суровое испытание и стать лидером крупнейшего государства Африки. И именно тогда, я подумала, что он уже оставил свой след в истории, он шокировал мир, объявив, что он не будет выставлять свою кандидатуру на следующих выборах президента, после истечение его первого срока президентства в 1999 году. 
Мне было 14 лет, и я была достаточно взрослой для того, чтобы понимать, насколько необычным было для президента африканской страны уйти в отставку добровольно, без принуждения, по истечении срока полномочий. В моей собственной стране, например, люди начали размышлять, уйдет ли президент Мои в отставку в 2002 после истечение второго срока пребывания на посту президента. 
Мне чрезвычайно повезло, и я горжусь, что начало моей учебы в школе совпало с возвращением Манделы в африканскую политику. Его терпение, корректность и политика по урегулированию разногласий обеспечили для меня намного лучший пример демократии и правильного управления, чем могло быть дать любое занятие по основам гражданственности. 
Мандела соответствует типу лидера, которого африканцы представляли себе, когда боролись за свободу от европейских колонизаторов. Африканцы хотели, чтобы их лидеры урегулировали разногласия и объединили их, и смогли бы восстановить их достоинство, украденное колониализмом. 
К сожалению, для многих африканских стран свобода и независимость оказались в руках нескольких человек, почувствовавших и приобретших зависимость от тех же репрессивных действий, на борьбу с которыми африканцы потратили десятилетия. Они собрали несметные богатства в то время, как их общества разрывали голод и болезни, и подтолкнули еще большее количество африканцев глубже в пропасть нищеты. 
Фактически, спустя более 20 лет с тех пор, как Мандела вышел на свободу через ворота тюрьмы, завершив борьбу стран Африканского континента за свободу, высокопоставленные руководители («бигмены») в таких странах, как Конго и Зимбабве, продолжают цепляться за власть против воли своих народов. Тем не менее, вселяет надежду тот факт, что после того как Мандела покинул свой пост, многие африканские президенты, в том числе Мои, Табо Мбеки, преемник Манделы, выполнили требования конституций своих стран и ушли в отставку без принуждения. 
Я также надеюсь, что Мандела вдохновил других молодых людей, таких же, как я, продолжать освобождение Африки мирными средствами – путем Манделы. 

Подтолкнуть экономику Европы 
ПАРИЖ – Ещё недавно невозможно было себе представить, чтобы Европейский центральный банк начал раздавать деньги правительствам или напрямую гражданам (так называемый «сброс денег с вертолёта»). Однако сегодня на удивление много уважаемых экономистов и политиков-центристов стали приветствовать идею монетарного финансирования мер стимулирования экономики в различных формах. 
Оно, наконец-то, позволит сконцентрировать внимание на проблеме стимулирования спроса в европейской экономике. После нескольких лет стагнирующего экономического роста и болезненной безработицы надо рассматривать все возможные варианты действий, и не важно, насколько они необычны. 
Принятое на референдуме решение Великобритании выйти из Евросоюза (так называемый Брексит) лишь усиливает аргументы в пользу дополнительного стимулирования и нетрадиционных монетарных мер в Европе. Уверенный экономический рост критически важен для того, чтобы большинство граждан ЕС поддержали сохранение политической интеграции. 
В некоторых государствах ЕС более четверти населения является безработным уже почти десять лет, а политическое недовольство начинает переходить в стадию экстремизма. При этом неопределённость и волатильность на финансовых рынках, вызванные Брекситом, ещё больше ослабят спрос. 
Волна корпоративных инвестиций, которая, как предполагалось, должны была подняться в результате сочетания бюджетных ограничений (призванных остановить рост госдолга) с мерами монетарного смягчения (приведших к установлению сверхнизких процентных ставок), так и не стала реальностью. Вместо этого, в течение 2008-2015 годов европейские компании сокращали объёмы ежегодных инвестиций – более чем на 100 млрд евро ($113 billion) в год – и накопили примерно 700 млрд евро в денежной форме на своих балансах. 
А теперь они столкнулись с возросшим риском наступления рецессии в Европе и с реальной возможностью распада Великобритания и Евросоюза в случае, если инфекция популизма станет хронической. Бизнес-инвесторы ненавидят неопределённость, а голосование за Брексит радикально повысило неопределённость ситуации в Европе и за её пределами. 
Политика сокращения госрасходов и сверхнизкие процентные ставки оказались неэффективны и с точки зрения стимулирования спроса домохозяйств, более того, они могли привести к обратному эффекту. Если у частных лиц нет возможности найти приличную доходность, они начинают наращивать сбережения для обеспечения старости. 
В сегодняшних рискованных условиях спрос, безусловно, лучше поддерживать с помощью иных стратегий, а не мерами количественного смягчения и сверхнизкими процентными ставками. Более того, альтернативные подходы к проблеме стимулирования частного спроса могут иметь меньше нежелательных последствий с точки зрения экономического перераспределения, говорится в материалах MGI. 
Кроме того, при достаточных размерах программа «сброса денег с вертолёта» поможет повысить инфляцию контролируемым образом, что позволит избежать риска дефляционной ловушки в японском стиле. 
Действительно, расширение спроса может дать центральным банкам необходимый им шанс для возврата процентных ставок к их исторически нормальным уровням. Это позволит сдуть возникающие пузыри стоимости активов, которые, возможно, уже формируются, а также снизит давление на институциональных инвесторов, с трудом ищущих тот уровень доходности, который им необходим для выполнения страховых и пенсионных обязательств. 
Кроме того, данный подход закрепит мнение, что политика центральных банков – это единственный доступный инструмент, тем самым, ослабив ответственность избранных руководителей государств за меры содействия экономическому росту и за бюджетные решения, которые они контролируют. 
С макроэкономической точки зрения, инфраструктурные инвестиции приносят двойной выигрыш. В долгосрочной перспективе они укрепляют производительность и конкурентоспособность, а там, где есть неиспользуемые мощности, помогают в краткосрочной перспективе увеличить спрос, производство и занятость со значительным мультипликационным эффектом. 
Они предпочитают жёсткую бюджетную экономию и снижение уровня долга, ошибочно полагая, будто займы правительства вытесняют частные инвестиции и ведут к снижению роста экономики. Между тем, вся эта логика вытеснения частных инвестиций работает только в условиях полной занятости, которые сегодня явно отсутствуют в большинстве стран Европы. 
Инвестиции в инфраструктуру невозможно откладывать вечно. День расплаты неизбежно настанет, при этом придётся учесть весь ущерб, нанесённый недостаточностью инвестиций, в виде упущенных темпов экономического роста и создания рабочих мест. 
Один из способов выйти из этого патового положения – поменять стандарты бухучёта в государственных финансах. В частности, власти могли бы учитывать инвестиции в инфраструктуру так же, как компании учитывают свои капитальные расходы – как активы на балансе, амортизируемые в течение всего срока их службы, а не как единовременные расходы. 
На протяжении десятилетий дискуссии о реформах в ЕС фокусировались на упрощении регулирования рынка труда, устранении барьеров на товарных рынках, приватизации государственных предприятий, снижении налогов. Однако теперь эти реформы должны сочетаться с усилиями по повышению спроса. 
Количественное смягчение и сверхнизкие процентные ставки больше не должны быть единственными стрелами в колчане макроэкономической политики. Эти инструменты, наряду с избыточным сокращением бюджетных расходов, могут иметь более высокую цену в виде упущенных темпов роста экономики и занятости (и возросшего политического недовольства), чем «рискованные» альтернативные варианты. 

Удачный поворот в торговле для Европы 
БРЮССЕЛЬ – Всё затихло на трансатлантическом торговом фронте: июльское соглашение между президентом США Дональдом Трампом и председателем Еврокомиссии Жаном-Клодом Юнкером развеяло страхи, что может начаться полномасштабная тарифная война. Это соглашение стало сюрпризом, хотя, наверное, не должно было им стать. 
В основе соглашения, заключённого Юнкером и Трампом, лежит идея, что Евросоюз и США будут «работать вместе над полной отменой пошлин, нетарифных барьеров и субсидирования неавтомобильных промышленных товаров», при этом во время этой работы не будут создаваться новые торговые барьеры. Но дело не в потенциальном соглашении о свободной торговлей; важно то, что прекратилась эскалация торговых мер по принципу «зуб за зуб», которую начал Трамп своим решением обложить пошлинами американский импорт стали из Европы. 
А вот полномасштабное торговое соглашение потребует одобрения Конгресса. Учитывая массу особых интересов, которые способно мобилизовать подобное соглашение, очень маловероятно то, что какое-либо торговое соглашение (даже ограниченное вопросами промышленной продукции) сможет материализоваться в обозримом будущем. 
Как показывает история, США были способны заключать торговые соглашения лишь тогда, когда коалиция заинтересованных сторон, которым было выгодно расширение возможностей для экспорта, имела больше голосов, чем те, кто был уязвим для конкуренции со стороны импорта. Когда внешняя торговля рассматривается как чисто экономический вопрос, обычно оказывается возможно сколотить подобную коалицию, потому что выгоды торговой либерализации перевешивают её издержки. 
Но в США это, как правило, сделать намного труднее, чем в других странах, потому что внешняя торговля играет сравнительно маленькую роль в экономике США. Экспорт товаров, может быть, и находится в центре внимания Трампа, но реалии таковы: на экспорт приходится менее 10% ВВП США. 
Когда экономика столь сильно зависима от внешней торговли, доказывать пользу либерализации намного легче, и именно поэтому Европа уже давно и с гораздо большим энтузиазмом, чем США, относится к идее трансатлантического соглашения о свободной торговле. Переговоры о таком соглашении – Трансатлантическом торговом и инвестиционном партнёрстве – застопорились при администрации президента Барака Обамы. 
Помимо заключения самого соглашения, Юнкер, как можно понять, дал личное обещание, что ЕС будет закупать у США больше сельхозпродукции. Это обещание является одновременно и пустым, и легковыполнимым. 
Оно пустое, потому что у Еврокомиссии нет бюджета, чтобы покупать американские соевые бобы, и нет никаких инструментов, чтобы заставить это делать потребителей в ЕС. И оно легковыполнимое, потому что Китай уже ввёл пошлины на американские соевые бобы в отместку за американские пошлины на китайские экспортные товары, а это значит, что производители сои вне Америки теперь, скорее всего, перенаправят свой экспорт на китайский рынок, освободив рынок ЕС для производителей из США. 
Впрочем, роль Китая не ограничивается соевыми бобами. Более того, именно динамикой торговых отношений с Китаем как раз и объясняется готовность Трампа пойти на соглашение с Юнкером. 
Пошлины на импорт товаров в США будут иметь намного больший эффект, если они будут применяться только к китайским экспортёрам. Например, введение пошлины в размере 25% на авиадвигатели из Китая позволит производителям из других стран увеличить свою долю на рынке США, а если бы они все должны были платить одинаковую пошлину, тогда ситуация на игровом поле оставалась бы неизменной. 
Гарантия, что ЕС не столкнётся с такими же пошлинами, как Китай, является особенно значимой, потому что во многих отраслях европейские поставщики являются главными конкурентами китайских экспортёров. А учитывая, что ЕС конкурирует с США на китайском рынке, получается, что европейская промышленность может в реальности выиграть (косвенно) от китайско-американской торговой войны. 
На словах руководство этой страны отстаивает свободу торговли, но оно до сих пор не демонстрирует готовности учесть недовольство как США, так и Европы. Если Китай хочет, чтобы у него были союзники в торговой войне с США, ему придётся пересмотреть многие внутренние нормы регулирования и методы работы, которые представляют собой фактическую дискриминацию иностранных конкурентов. 
Протекционистские меры можно было отстаивать 20 лет назад, но сегодня конкурентоспособность китайской экономики намного выше. Какие бы выгоды не получал Китай от подобных мер, эти выгоды вполне может перевесить ущерб от эскалации торговой войны, причём особенно сейчас, когда ЕС оказался в безопасности, а Китаю придётся противостоять США в одиночку. 

Сколько Европы сможет вытерпеть Европа? 
ЕС привлёк в свой состав 11 стран бывшего советского блока, успешно руководя их переходным, посткоммунистическим процессом. Наконец, в нынешнюю эпоху растущего неравенства страны ЕС демонстрируют самый низкий в мире разрыв в уровне доходов. 
Сегодня ЕС погружён в глубокий экзистенциальный кризис, его будущее под очень большим вопросом. Симптомов предостаточно – Брексит, кошмарный уровень безработицы среди молодёжи в Греции и Испании, долги и стагнация в Италии, рост популистских движений, волна недовольства иммигрантами и евро. 
В этом контексте представление председателем Еврокомиссии Жан-Клодом Юнкером новой «Белой книги» о будущем Европы стало абсолютно своевременным. Юнкер называет пять возможных путей развития: следовать текущей повестке; сконцентрироваться только на общем рынке; разрешить некоторым странам интегрироваться быстрее, чем другим; максимально сократить повестку дня; амбициозно добиваться более тесной, единообразной интеграции. 
Трудно не испытывать к Юнкеру симпатии. Учитывая, что политики европейских стран поглощены внутренними баталиями, а институты ЕС в Брюсселе превратились в мишень для народного недовольства, он мог бы и не идти на такой риск. 
Если европейские демократические страны хотят вернуться в здоровое состояние, им нельзя больше сохранять рассинхронизацию в темпах экономической и политической интеграции. Либо уровень политической интеграции достигнет уровня существующей экономической интеграции, либо уровень экономической интеграции придётся откатывать назад. 
Столкнувшись с необходимостью такого жёсткого выбора, страны ЕС, наверное, займут разные позиции по вопросу о степени экономической и политической интеграции. Это означает, что Европе необходима гибкость и институциональные механизмы, позволяющие учитывать данные различия. 
С самого начала Европа строилась по принципу «функционализма» – политическая интеграция должна была следовать за экономической интеграцией. «Белая книга» Юнкера весьма кстати открывается цитатой из речи, произнесённой основателем Европейского экономического сообщества (и премьер-министром Франции) Робертом Шуманом в 1950 году: «Европа будет создана не сразу и не в готовом виде. 
Была одобрена амбициозная программа создания общего рынка с целью объединить экономику стран Европы, отменив национальное регулирование, мешавшее свободному передвижению не только товаров, но и услуг, людей и капитала. Евро, ставший единой валютой для части стран ЕС, являлся логическим продолжением этой программы. 
Многие экономисты и технократы считали, что правительства Европы стали слишком активно вмешиваться в экономику – глубокая экономическая интеграция и единая валюта позволили бы их дисциплинировать. С этой точки зрения, дисбаланс между экономическим и политическим аспектами интеграционного процесса являлся не ошибкой, а продуманным элементом. 
Многие политики понимали, что такой дисбаланс потенциально создаёт проблемы. Но они решили, что функционализм в конечном итоге придёт на помощь: квазифедеральные политические институты, необходимые для поддержания общего рынка, смогут развиться, если дать этому процессу достаточное время. 
Французы полагали, что переход экономической власти к бюрократам в Брюсселе поможет повысить глобальный престиж и национальное величие Франции. А немцы, желавшие получить согласие Франции на воссоединение Германии, их поддержали. 
Для этого потребовалась бы интеграция не только рынков, но и социальной политики, институтов рынка труда, бюджетных механизмов. Разнообразие социальных моделей в странах Европы и трудности с достижением согласия по поводу единых правил служили бы естественным тормозом темпов и масштабов интеграции. 
И этот тормоз являлся бы совсем не недостатком, а полезным инструментом коррекции для достижения наиболее желательной скорости и степени интеграции. В результате, Евросоюз, возможно, был бы меньше, но более глубоко интегрирован, либо мог возникнуть ЕС с таким же числом участников, но менее амбициозный в своём экономическом размахе. 
Сегодня, наверное, уже слишком поздно пытаться заниматься бюджетной и политической интеграцией в ЕС. Лишь каждый пятый европеец поддерживает идею передачи полномочий от национальных правительств Евросоюзу. 
Оптимисты могут сказать, что подобное отношение вызвано не столько антипатией к Брюсселю или Страсбургу как таковым, сколько восприятием проекта «больше Европы» как технократического и с акцентом на общем рынке, причём на фоне отсутствия привлекательной альтернативной модели. Может быть, появившиеся новые лидеры и политические движения смогут нарисовать такую модель и вызвать энтузиазм по поводу реформированного европейского проекта. 
Пессимисты, со своей стороны, будут надеяться, что в коридорах власти в Берлине и Париже в каком-нибудь дальнем, тёмном углу экономисты и юристы секретно готовят «План Б». Он может пригодиться в тот день, когда смягчение конструкции экономического союза уже нельзя будет дальше откладывать. 

Прыжок ЕЦБ в Неизвестность 
Антикризисное управление привело к основным рыночным искажениям, с результативностью некоторых сегментов, которые больше не объяснимы фундаментальными экономическими данными. Непреднамеренные последствия этой политики становятся все более видимыми - и станут все больше ощутимыми с выходом Федеральной Резервной Системы США из ультра-мягкой денежно-кредитной политики периода после 2008 года. 
И все же кризис в Европе далек от завершения, так как это продемонстрировали решения Совета Управляющих Европейского Центрального Банка в июне и сентябре. Это отражает два фактора: слишком мало амбиций в проведении существенных коррективов баланса, и медленный прогресс - незначительный во Франции и Италии - в реструктуризации национальной экономики Европы. 
Решение ЕЦБ удвоить ставку на монетарных стимулах, следует рассматривать как акт отчаяния. Его ключевая ставка была сокращена до 0,05%, ставка по депозитам является отрицательной, а целевые долгосрочные операции по рефинансированию должны поддерживать банковское кредитование. 
Расширение баланса ЕЦБ и целенаправленное снижение курса евро должно помочь привести к краткосрочному уровню инфляции еврозоны близко к 2% и тем самым снизить риски дефляции. Впервые в своей истории, ЕЦБ, видимо, преследует цель удержать обменный курс. 
Финансовые рынки аплодировали последним решениям ЕЦБ. Кроме того, после “эффективного сбрасывания всех ограничений Договора в Маастрихте, которые привязывали банк к модели Немецкого Бундесбанка,” как выразился его бывший председатель Алан Гринспен, ЕЦБ готов разорвать дальнейшие табу. 
Но с какой целью? Особенно, гарантируя суверенные облигации странам с высокой задолженностью, ЕЦБ фактически ослабил готовность к реформе, особенно в больших странах Европейского Союза, чьи дряхлые экономические структуры являются препятствием для потенциального роста, и где больше места должно быть уделено частной инициативе. 
Готовность ЕЦБ к покупке ЦБОА особенно рискованна и создает новый элемент совместной ответственности в еврозоне, с европейскими налогоплательщиками на крючке в случае потери. ЕЦБ не хватает демократической легитимности, принимать такие далеко идущие решения, с потенциальными существенными перераспределительными эффектами, которые подразумевают еще большую опасность для независимости денежно-кредитной политики. 
Действительно, ЕЦБ уже был подготовлен к обороне Международным Валютным Фондом, ОЭСР, аналитиками финансового рынка, и англо-саксонскими экономистами, в результате горячего обсуждения риска дефляции в еврозоне. Но, что является надлежащим уровнем инфляции еврозоны, учитывая де-факто экономическую стагнацию? 
Европа должна стремиться к устойчивому, неинфляционному росту и к созданию конкурентоспособных рабочих мест. Текущий индекс инфляции в размере 0,3% связан с существенным снижением цен на товары и болезненной, но неизбежной корректировкой затрат и ценами в периферийных странах. 
Это укрепляет покупательную способность и, в конечном счете личное потребление. ЕЦБ выполнил свой мандат в настоящее время и в обозримом будущем. 
Но, любое четкое разделение задач и ответственности между правительствами и центральными банками, кажется, было выброшено за борт. Действия правительства во многих проблемных странах в конечном счете заканчивается показыванием указательного пальца: “Европа”, ЕЦБ и Германия, с ее (относительно) ответственной политикой, все являлись виновниками. 
На этом фоне, ЕЦБ уступил огромному политическому давлению, в частности, из Франции и Италии, чтобы ослабить еще больше денежно-кредитную политику и обменный курс. Но потакание старому политическому рефлексу манипулирования обменным курсом, чтобы создать конкурентное преимущество, даст в лучшем случае, кратковременное решение. 
Ввиду недостаточных поправок баланса в частном секторе и неадекватных структурных реформ, инструменты макроэкономического управления спросом не сработают. Несмотря на агрессивный подход ЕЦБ, денежно-кредитная политика в отсутствие структурной экономической реформы, рискует быть неэффективной. 
Проще говоря, больше ликвидности не приведет к более активному банковскому кредитованию, пока не будет больше прозрачности в отношении масштабов неработающих кредитов и соответствующие экономики не станут более гибкими. Обзор качества активов и банк стресс-тесты ЕЦБ, как ожидается, внесут некоторую ясность по первому вопросу. 
Специальные решения заменили выполнимую и принципиальную среднесрочную стратегию. Проблемы, созданные этим подходом будут усугубляться неизбежными конфликтами интересов с денежно-кредитной политикой, вытекающими из предположения ЕЦБ своих новых ролей финансовой стабильности и банковского надзора. 

Прыжок ЕЦБ в Неизвестность 
Антикризисное управление привело к основным рыночным искажениям, с результативностью некоторых сегментов, которые больше не объяснимы фундаментальными экономическими данными. Непреднамеренные последствия этой политики становятся все более видимыми - и станут все больше ощутимыми с выходом Федеральной Резервной Системы США из ультра-мягкой денежно-кредитной политики периода после 2008 года. 
И все же кризис в Европе далек от завершения, так как это продемонстрировали решения Совета Управляющих Европейского Центрального Банка в июне и сентябре. Это отражает два фактора: слишком мало амбиций в проведении существенных коррективов баланса, и медленный прогресс - незначительный во Франции и Италии - в реструктуризации национальной экономики Европы. 
Решение ЕЦБ удвоить ставку на монетарных стимулах, следует рассматривать как акт отчаяния. Его ключевая ставка была сокращена до 0,05%, ставка по депозитам является отрицательной, а целевые долгосрочные операции по рефинансированию должны поддерживать банковское кредитование. 
Расширение баланса ЕЦБ и целенаправленное снижение курса евро должно помочь привести к краткосрочному уровню инфляции еврозоны близко к 2% и тем самым снизить риски дефляции. Впервые в своей истории, ЕЦБ, видимо, преследует цель удержать обменный курс. 
Финансовые рынки аплодировали последним решениям ЕЦБ. Кроме того, после “эффективного сбрасывания всех ограничений Договора в Маастрихте, которые привязывали банк к модели Немецкого Бундесбанка,” как выразился его бывший председатель Алан Гринспен, ЕЦБ готов разорвать дальнейшие табу. 
Но с какой целью? Особенно, гарантируя суверенные облигации странам с высокой задолженностью, ЕЦБ фактически ослабил готовность к реформе, особенно в больших странах Европейского Союза, чьи дряхлые экономические структуры являются препятствием для потенциального роста, и где больше места должно быть уделено частной инициативе. 
Готовность ЕЦБ к покупке ЦБОА особенно рискованна и создает новый элемент совместной ответственности в еврозоне, с европейскими налогоплательщиками на крючке в случае потери. ЕЦБ не хватает демократической легитимности, принимать такие далеко идущие решения, с потенциальными существенными перераспределительными эффектами, которые подразумевают еще большую опасность для независимости денежно-кредитной политики. 
Действительно, ЕЦБ уже был подготовлен к обороне Международным Валютным Фондом, ОЭСР, аналитиками финансового рынка, и англо-саксонскими экономистами, в результате горячего обсуждения риска дефляции в еврозоне. Но, что является надлежащим уровнем инфляции еврозоны, учитывая де-факто экономическую стагнацию? 
Европа должна стремиться к устойчивому, неинфляционному росту и к созданию конкурентоспособных рабочих мест. Текущий индекс инфляции в размере 0,3% связан с существенным снижением цен на товары и болезненной, но неизбежной корректировкой затрат и ценами в периферийных странах. 
Это укрепляет покупательную способность и, в конечном счете личное потребление. ЕЦБ выполнил свой мандат в настоящее время и в обозримом будущем. 
Но, любое четкое разделение задач и ответственности между правительствами и центральными банками, кажется, было выброшено за борт. Действия правительства во многих проблемных странах в конечном счете заканчивается показыванием указательного пальца: “Европа”, ЕЦБ и Германия, с ее (относительно) ответственной политикой, все являлись виновниками. 
На этом фоне, ЕЦБ уступил огромному политическому давлению, в частности, из Франции и Италии, чтобы ослабить еще больше денежно-кредитную политику и обменный курс. Но потакание старому политическому рефлексу манипулирования обменным курсом, чтобы создать конкурентное преимущество, даст в лучшем случае, кратковременное решение. 
Ввиду недостаточных поправок баланса в частном секторе и неадекватных структурных реформ, инструменты макроэкономического управления спросом не сработают. Несмотря на агрессивный подход ЕЦБ, денежно-кредитная политика в отсутствие структурной экономической реформы, рискует быть неэффективной. 
Проще говоря, больше ликвидности не приведет к более активному банковскому кредитованию, пока не будет больше прозрачности в отношении масштабов неработающих кредитов и соответствующие экономики не станут более гибкими. Обзор качества активов и банк стресс-тесты ЕЦБ, как ожидается, внесут некоторую ясность по первому вопросу. 
Специальные решения заменили выполнимую и принципиальную среднесрочную стратегию. Проблемы, созданные этим подходом будут усугубляться неизбежными конфликтами интересов с денежно-кредитной политикой, вытекающими из предположения ЕЦБ своих новых ролей финансовой стабильности и банковского надзора. 


Правосудие – это примирение 
В наше время количество жестоких преступлений, таких, например, как изнасилование детей и жестокое обращение с ними растёт с шокирующей скоростью, поэтому всё чаще слышны призывы, поддерживаемые широкой публикой, о восстановлении высшей меры наказания. К счастью, Конституционный Суд ЮАР вынес решение о том, что смертная казнь, которая была отменена южноафриканцами одновременно с освобождением от апартеида, противоречит конституции. 
Но первоначально данное библейское изречение было направлено на сдерживание кровной вражды, когда невинные родственники убийцы также становились обвиняемыми. “Око за око” означает, что преступником может быть только тот, кто совершил противоправное деяние, но не люди, всё преступление которых заключается лишь в родстве с ним. 
Таким образом, изречение “око за око” не означало то, что оно стало значить сегодня, а именно, что убийство должно караться другим убийством. Принимая во внимание жестокость эпохи апартеида, это никогда бы не произошло у меня на родине. 
Некоторые южноафриканцы призывали к проведению процесса нюрнбергского типа, особенно в отношении исполнителей зверств, целью которых было сохранение жестокой системы апартеида. Слышались требования призвать виновных к ответу. 
Ведь тот процесс мог состояться, потому что союзные войска добились безоговорочной капитуляции нацистов и смогли поэтому навязать так называемое право победителя. В нашем случае, ни правительство апартеида, ни освободительное движение не могли полностью победить друг друга. 
Было бы крайне трудно предоставить улики для доказательства вины подозреваемых. Мы все знаем, как изобретательны могут быть бюрократы при необходимости уничтожить улики преступления. 
Так что нам повезло, что в нашей стране было решено создать Комиссию по восстановлению правды и примирению (TRC), которая гарантировала преступникам амнистию в обмен на правду. Данная комиссия была создана целиком согласно принципу исправительного правосудия и принципу «убунту». 
«Мы дали ему кофе с наркотиками и убили его выстрелом в голову, а потом сожгли его тело. Поскольку человеческое тело полностью сгорает за 7–8 часов, мы устроили рядом что-то вроде пикника: пили пиво и ели мясо». 
Каждый раз при публикации подобных историй, нам приходилось напоминать себе, что, да, эти преступления действительно ужасны, но все эти преступники всё равно остаются детьми бога. У чудовища нет моральной ответственности и, следовательно, его нельзя привлечь к ответственности. 
По крайней мере, весь остальной мир такого же мнения о наших преобразованиях и о процессе TRC. Принцип «око за око» не может исполняться, если общество находится в конфликте, поэтому возмездие приводит к повторному возмездию и образуется кровавая цепочка, как это часто бывает на Ближнем Востоке. 
Принцип правосудия, практикуемый в ЮАР, который я называю «исправительным», в отличие от возмездия основывается скорее не на наказании, а на возможности восстановления. Преступление приводит к нарушению взаимоотношений в обществе, и эти отношения следует восстановить. 
Правосудие здесь всегда было общим делом, а общество задавало высокую планку с помощью идеалов социальной гармонии и мира. Уже давно у нас существует вера в то, что человек становится человеком только в обществе, и, следовательно, если он оступился, ему следует помочь встать на путь исправления. 
Правосудие, основанное на возмездии, часто игнорирует потерпевшего, а вся система безлична и холодна. Исправительное правосудие даёт надежду. 
Преступнику следует показать серьёзность его преступления посредством выносимого приговора, но у него должна оставаться надежда, надежда на то, что после того, как он заплатит за свои преступления, он может вновь стать полезным обществу. Если мы ведём себя так, будто верим в то, что преступники могут стать лучше, они обычно оправдывают наши ожидания. 

Инфраструктурный класс активов как вещь в себе 
ПЕКИН – После нескольких месяцев разочаровывающих экономических показателей Госсовет КНР представил пакет «мини-стимулов», ориентированный на социально-жилищное строительство и расширение сети железных дорог. Это решение было принято спустя месяц после заявления премьера Ли Кэцяна о том, что Китай определил свой ежегодный прогноз роста на отметке «около 7,5%» ‑ то есть анал��гичной прошлогодней. 
Разумеется, Китай ‑ не единственная экономика, которая полагается на инвестиции в инфраструктуру для укрепления экономического роста. По оценкам Всемирного банка, за период с 2001 по 2005 годы инвестиции в инфраструктуру составили почти половину ускорения темпов экономического роста Африки южнее Сахары. 
Такие инвестиции также создают рабочие места, как в краткосрочной перспективе, создавая спрос на материалы и рабочую силу, так и в долгосрочной перспективе, в связанных с ними услугах. Например, согласно оценкам, каждые 100 миллионов долларов инвестиций в сельские дороги создают около 25 000‑50 000 потенциальных рабочих мест. 
Однако в Китае эти выгоды сильно разбавлены из-за его чрезмерной зависимости от государственного финансирования. Действительно, за последние годы менее 0,03% от китайских инвестиций в инфраструктуру – которые составили примерно 9% от ВВП – поступили от частного капитала. 
Эта проблема не ограничивается Китаем; из 7,5% ВВП, которые азиатские страны в среднем тратят на развитие инфраструктуры, лишь около 0,2% финансируется частным сектором. С другой стороны, в странах Латинской Америки и Карибского бассейна частный капитал финансирует 1,9% и 1,6% инвестиций в инфраструктуру соответственно. 
Большинство развивающихся стран утверждают, что проблема коренится в предоставлении капитала, поскольку инвесторы предпочитают заполнять свои инфраструктурные портфели проектами с малыми рисками, а страховые компании и банки сталкиваются со слишком жесткими ограничивающими правилами. Страны ОЭСР, такие как Германия, возражают, утверждая, что проблемой является отсутствие активов, которые достойны инвестиций; там попросту не хватает доступных и экономически обоснованных проектов. 
На самом деле оба объяснения верны – однако ни одно из них не является полным. Настало время азиатским лидерам признать, что отсутствие частного финансирования инфраструктурных проектов не может быть сведено к одной или даже двум проблемам, и разработать комплексные решения, учитывающие весь объем проблем. 
В первую очередь, это требует отказа от мнения, что инфраструктурные активы вписываются в парадигму традиционных классовых активов, таких как фондовые и долговые активы или активы недвижимости. Инфраструктура должна быть пересмотрена в качестве нового класса активов, основанного на нескольких соображениях. 
Для начала, во многих инфраструктурных проектах есть составляющая общественного блага, которая требует условных государственных обязательств, таких как универсальные уровни охвата для основных услуг. 
Кроме того, понадобятся инновационные механизмы, которые будут предоставлять инвесторам новые активы – а это требует творческих поисков и оценки от рынков. Для этого спонсорам частного сектора необходимо предоставить пространство для запуска ценных проектов. 
Кроме того, риски, связанные с новым классом активов, будут меняться по мере того, как проекты будут прогрессировать от технико-экономического обоснования для строительства до эксплуатации, что подразумевает, что каждый этап будет привлекать различные источники финансирования. Четкое понимание этого процесса позволит потенциальным инвесторам более эффективно оценивать проекты, что является критически важным для их привлечения к финансированию. 
Другим важным фактором является значительный технический опыт, которого требуют инвестиции в инфраструктуру, что делает их более сложными, нежели большинство других активов. Аналогичным образом, будет необходима специализированная сеть представителей, необходимых для того, чтобы обеспечивать эффективность и рентабельность посредничества в инфраструктурных сделках и избавиться от текущей нерасторопности и фрагментации. 
Для стран, не обладающих сильной финансовой позицией Китая, необходимость привлечения частного капитала для инвестиций в инфраструктуру является очевидной. При том что около 70% населения Африки южнее Сахары не имеют доступа к электроэнергии и 65% населения Южной Азии не имеют доступа к основным санитарным услугам, нет более важной задачи, чем запланировать, профинансировать, построить и обслуживать объекты инфраструктуры. 
Однако частные инвестиции в инфраструктуру остаются жизненно важными даже в таких странах, как Китай, поскольку они приносят силу и динамизм рынка, что улучшает распределение капитала и улучшает прозрачность. Действительно, более активное участие частного сектора значительно снизит вероятность возникновения скандалов вроде того, который возник вокруг железнодорожной отрасли Китая. 
Подытоживая, пересмотр инфраструктуры в качестве нового класса активов является единственным надежным способом привлечения средств на строительство объектов инфраструктуры, а значит и для повышения долгосрочного экономического роста и уровня занятости. Азиатским лидерам пора сделать этот шаг. 

Еще один Трамп на Западе 
Во время вторых президентских дебатов в Америке Дональд Трамп пообещал, что, если он будет избран, он назначит специального прокурора для расследования в отношении Хилари Клинтон. «Вы бы оказались за решеткой», ‑ сказал ей Трамп. 
Угроза Трампа политизировать систему правосудия получила негативную реакцию, которой она и заслуживает; но, к сожалению, его цинизм не является уникальным феноменом Соединенных Штатов. Текущее польское правительство, возглавляемое партией «Закон и Справедливость» (PiS), которая пришла к власти чуть меньше года назад, продемонстрировало аналогичный авторитарный подход, подрывая правовые конвенции ради достижения своих собственных целей. 
Лидер PiS Ярослав Качиньский неоднократно призывал провести расследование в отношении бывшего премьер-министра Польши и нынешнего президента Европейского Совета Дональда Туска. Качиньский утверждает, что прежнее правительство Туска частично несет ответственность за авиакатастрофу в апреле 2010 года в Смоленске в России, в результате которой погибло 96 человек, включая брата-близнеца Качиньского, президента Польши Леха Качиньского. 
Делегация из представителей польского правительства направлялась на мероприятие в честь годовщины бойни в 1940 году в Катыни, когда Сталин отдал приказ об убийстве 22 000 польских офицеров, полицейских и представителей интеллигенции, а затем обвинил в этом Гитлера. Когда холодная война закончилась, правда, наконец, вышла на свет и была признана президентом России Борисом Ельциным. 
Ярослав Качиньский и другие члены PiS утверждают, что Россия – а также некоторые польские чиновники, оказавшие ей помощь – также несет ответственность за эту авиакатастрофу. Они использовали эту странную теорию заговора для прихода к власти, несмотря на отсутствие подтверждающих ее доказательств. 
Вооружившись своей теорией заговора, Качиньский хотел помешать Туску остаться на второй срок у руля одного из трех основных институтов Европейского союза, говоря: «Должен ли такой человек возглавлять Европейский Совет? У меня на этот счет есть сильные сомнения». 
Крестовый поход Качиньского против Туска представляет собой вполне трамповский пример злоупотребления политической властью, который предвосхищает то, какой будет жизнь для политических противников Трампа, если он вдруг действительно выиграет. Он также отражает более широкую, бушующую борьбу за душу Польши. 
Вместо того чтобы цементировать стратегическое значение Польши в НАТО и ее законное место в качестве мощного, уважаемого члена ЕС, PiS оказалась одержима стремлением обернуть этот процесс вспять. Доказательства не придется долго искать, достаточно посмотреть на нападки правительства на собственную судебную систему и демократические институты, которые вызывают недоумение в Соединенных Штатах, Брюсселе и по всей Европе. 
Суд признал внесенные PiS поправки в судебную систему неконституционными, однако возглавляемое PiS правительство отказалось публиковать решение суда, тем самым помешав ему вступить в силу. Теперь суд не имеет возможности оценить конституционность законодательной деятельности нынешнего парламента, несмотря на конкретное положение польской конституции, гарантирующее судебный контроль. 
После этого они смогут назначить лояльного президента, который, несомненно, будет плясать под их дудку. Однако назначение нового президента вряд ли положит конец конституционному кризису, поскольку до тех пор, пока законные судебные решения этого лета остаются неопубликованными, посреди конституционного порядка Польши будет царить черная дыра. 
ЕС начал судебный процесс против Польши и призывает польское правительство к сотрудничеству с оппозиционными партиями в реформировании судебной системы. Если Польша не выполнит поставленных требований, ЕС в конечном счете может лишить ее права голоса. 
На самом деле масштабные протесты против недавнего законопроекта, который запрещал практически любые виды абортов (под страхом наказания в виде лишения свободы на срок до пяти лет) вынудил правительство отступить и снять предложенный законопроект. Это стало победой для польских женщин, и это говорит о том, что Польша оказалась более прогрессивной, чем хотелось бы верить Качиньскому. 
Тем не менее, в то время как правительство, возможно, и потерпело одно крупное публичное поражение, лежащий в основе PiS идеологический иллиберализм остается нетронутым. Это значит, что польским защитникам гражданского общества в ближайшие месяцы предстоит еще не раз принять бой, чтобы сдержать и обратить вспять беззаконие со стороны PiS. 

Как сорвать планы Путина 
МЮНХЕН – Зимние Олимпийские Игры в Сочи не успели закончиться, как Россия распрощалась с олимпийским духом, вторгаясь и оккупируя иностранное государство. С агрессией в Украине, Кремль нарушает Устав Организации Объединенных Наций, Хельсинкский Заключительный акт и другие международные соглашения, в том числе Будапештский меморандум о гарантиях безопасности и соглашение о базировании Черноморского флота, в которых излагались отношения между Россией и Украиной. 
Крым превратился в в��енную зону и если кризис будет продолжать обостряться, то его жители могут вскоре оказаться на линии огня. России теперь предстоит международная, дипломатическая и экономическая изоляция, тем самым усугубляя экономические трудности страны. 
Он тот самый лидер, который вычитал скрытую, угрожающую сторону из технических правил Европейского союза о экспортных субсидиях и положений по борьбе с мошенничеством. В более широком смысле, это тот же обеспокоенный паранойей лидер, который видит неправдоподобную коалицию либеральных русских, украинских фашистов, ЦРУ и исламских террористов, пытающуюся сорвать его предпочтения, или даже свергнуть его, на каждом шагу. 
Что мы видим сейчас совсем не чрезмерная реакция на недавние события, а результат кропотливой подготовки. Армии не мобилизуют 150,000 войск в течение нескольких дней, не имеют в своем распоряжении транспортные средства и тысячи мундиров без отличающих знаков, и не проводят военную деятельность в мирных регионах мира без предупреждения. 
В конце концов, у Соединенных Штатов и ЕС все еще есть целый ряд средств для того, чтобы изменить намерения Путина или тех, кто обеспечивает его власть. Важнее всего – это необходимость более близких отношений между США и Европой в этой ситуации, чем когда либо. 
Если немецкие лидеры и вправду серьезно относятся к «культуре ответственности», они обязаны действовать соответственно, даже если это влечет за собой экономические издержки. Запад также должен внимательно прислушиваться к соседу Украины Польше, которая имеет самое глубокое понимание сложностей кризиса. 
Самое главное – это придерживаться к определенным ключевым принципам: 
Но скромные шаги, такие как приостановление переговоров о либерализации визового режима не удивят Кремль. Более сильные сигналы, такие как отмена или приостановление соглашения, касающегося газопровода Южный Поток и торгового эмбарго на оружие и товары двойного назначения, заслуживают серьезного рассмотрения. 
Ввести конкретные санкции против лиц ответственных за российское вторжение в Крыму. Очевидным орудием здесь будет расширение американского Закона Магнитского, который запрещает 18 лицам признанным ответственными за задержание, жестокое обращение, и смерть российского адвоката Сергея Магнитского, въезд в США или доступ к финансовой системе. 
В закон Магнитского должны быть внесены изменения, которые включают в себя имена политических и военных руководителей ответственных за вторжение в Украине. Кроме того, этот новый законопроект должен быть принят в США и ЕС одновременно - таким образом обеспечивая реальную угрозу того, что иностранные активы правительства, государственных компаний России, отдельных должностных лиц, а также соответствующих олигархов будут заморожены. 
Это может не иметь никакого значения для лидера, который руководствуется видением восстановления имперской славы, хоть и не для людей находящихся в его власти. Выбить отверстие в стене пропаганды Кремля не будет легким, но это не должно быть невозможным в нашем гипер-связанном мире. 
Если ситуация ухудшится, Запад должен также оказывать медицинскую помощь и средства наблюдения. Если российско-грузинская война 2008 чему-то и учит, то Центр киберзащиты НАТО должен помочь Украине подготовиться к масштабному цифровому наступлению. 
Украина граничит с четырьмя членами НАТО (Польша, Словакия, Венгрия и Румыния), а пятый (Турция), а также Румыния, граничит с Черным морем. Кроме того, Эстония и Латвия встревожены геополитическими амбициями России, особенно учитывая тот же предлог о защите этнических родственников. 
Они должны считаться с тем, что действия России могут сознательно идти вразрез с мирным урегулированием. Альянс не может позволить себе начать долгий и горячий спор о отправке своих войск и своих возможностей только в тот момент, когда дипломатические усилия пройдут незамеченными. 
Когда украинцы сплотились против их коррумпированной элиты, они стали первыми людьми, которые поставили свою жизнь под угрозу в целях получения членства в ЕС. Результатом стало необоснованное возмездие со стороны России. 
Это вопиющая атака на принципы государственной независимости, нерушимость соглашений о границах и соблюдения многосторонних соглашений лежащих в основе сегодняшней международной системы. Таким образом, противодействие агрессии России – это ответственность всех, кто отстаивать данную систему. 

Американские надзиратели Меркель 
БЕРЛИН – Когда-то в Германии была популярна шутка о том, что манера канцлера Ангелы Меркель говорить так, что ее слова быстро забываются, положила конец традиционной историографии. Как бы там ни было, а американские спецслужбы, похоже, имеют записи всех кулуарных бесед, происходивших как в самом Берлине, так и за его пределами. 
К сожалению, американскому президенту Бараку Обаме и его администрации предстоит осознать, насколько сейчас подорвано доверие европейских союзников по отношению к Америке. И проблема даже не в том, что государства следят друг за другом (это делают все). 
Однако скандал с прослушиванием телефонных разговоров и многие другие откровения бывшего сотрудника американских спецслужб Эдварда Сноудена указывают на более глубокую проблему, а именно кризис взаимного доверия. Это рискует привести к более серьезному расколу между Европой и США в момент, когда сотрудничество в области политики, экономики и безопасности будет необходимо более, чем когда-либо. 
Наверное, вряд ли отношения между дружественными государствами могут быть расстроены больше, чем когда руководитель одной страны стараниями другой теряет доверие своих граждан. Тем не менее, после того как скандал Национального агентства по безопасности докатился до Европы этим летом, Меркель была первой, кто попытался успокоить общественность. 
В принципе, конечно, стоит отдавать себе отчет в том, что иностранная разведка всегда пытается прослушивать телефонные разговоры правительства. Но есть большая разница в том, чья именно разведка это пытается делать – России и Китая или того государства, которое постоянно акцентирует внимание на важности трансатлантических доверительных отношений и сотрудничества. 
Вместо того чтобы немедленно связаться с дружественным государством, он решил солгать и отправил пресс-секретаря Белого Дома Джея Карнея выступить с довольно «неловким заявлением» по поводу того, что правительство США «не отслеживает» и «не будет отслеживать» коммуникации Меркель. Не нужно обладать глубокими переводческими навыками, чтобы заметить неуклюжую попытку избежать признания в том, что в прошлом Меркель была объектом наблюдения разведки США. 
Обама, кажется, забыл задать себе один простой вопрос. Как можно объяснить слежку за главой государства, находящегося в числе ближайших соратников США в НАТО и афганской миссии, главой государства, которая была удостоена приглашения в Белый Дом «для вручения медали Свободы» – самой почетной награды, которую Америка может присудить зарубежному деятелю? 
Как в случае с Францией можно объяснить подобные действия в адрес союзника, пытавшегося построить доверительные отношения, оказывая военную и политическую поддержку в Ливии и Сирии? Должно быть, президент Франции Франсуа Олланд тоже чувствует себя одураченным – не только из-за слежки США, но еще и из-за неожиданного решения Обамы обратиться к Конгрессу за одобрением резолюции, прежде чем предпринимать военные действия в Сирии. 
Некоторые европейские авторитеты – включая президента Европейского парламента и лидера социал-демократической партии Германии (который вот-вот сформирует с Меркель коалиционное правительство) – уже сейчас настаивают на приостановлении переговоров по Трансатлантическому партнерству. Возможный ущерб от приостановления или отказа от трансатлантической экономической интеграции можно оценить в сотни миллиардов долларов – это не считая непоправимого урона, нанесенного доверию Европы в адрес Америки. 
В последнее время все чаще звучит мнение о том, что наступает новый период американской изоляции и что США теряют роль мирового лидера. И важно понимать, что причиной этой изоляции может стать не только возможное самоустранение государства от международных дел, но и его неблагоразумное использование своей власти на мировой арене. 
Вероятнее всего, предложение Франции и Германии договориться с США обмениваться разведывательными данными вряд ли осуществимо, особенно учитывая то обстоятельство, что международные службы шпионажа не всегда полностью могут контролироваться. Но прежде всего, в качестве первого шага на пути улаживания конфликта Обама должен воскресить все свои коммуникативные навыки, благодаря которым ему так успешно удалось стать главой Белого Дома. 
В контексте американской политической традиции, официальное извинение, особенно адресованное другим государствам, часто рассматривается как признак слабости. В случае со скандалом вокруг АНБ единственным эффективным решением, которое позволит оставить все в прошлом и двигаться вперед, может быть только внятное извинение со стороны Обамы. 

Новый клуб центральных банков 
НЬЮ-ЙОРК – После финансового кризиса 2007-2008 годов центральные банки стран мира стали играть ведущую роль в спасении мировой финансовой системы. Они вышли на передний план, когда частные рынки замерли, выступая в роли кредиторов и дилеров последней инстанции, и предоставили дополнительную ликвидность, чтобы обеспечить работу финансовой системы. 
Эти центральные банки предлагали свои услуги в первую очередь национальным субъектам, но также проявляли щедрость и в отношении иностранных частных юридических лиц. В действительности, даже иностранные государства выиграли от того, что центральные банки вступили в соглашения о свопах, предоставляя друг другу неограниченный доступ к их соответствующим валютам. Это создало тревожный прецедент. 
Изначально созданные как временная мера в 2007 году, своп-линии, созданные на тот момент для обеспечения связи между Федеральной резервной системой США, Европейским центральным банком и Национальным банком Швейцарии, расширялись всякий раз, когда новый кризис подрывал устойчивость рынков. Однако не так давно шесть центральных банков объявили, что они перевели свои соглашения о свопах на постоянную основу. 
Но обладали ли центральные банки такими юридическими полномочиями? И даже если обладали, должны ли они были их использовать? 
Первые своп-линии могли справедливо рассматриваться как чрезвычайные меры. Но то, что допустимо и оправдано в чрезвычайной финансовой ситуации, может быть неуместно в стандартной практике в мирное время. 
Центральные банки могут возразить, что мы вступили в состояние ��остоянного кризиса рынка, по аналогии с бесконечной «войной с терроризмом». Но даже это пугающее сравнение не отвечает на вопрос о том, следует ли центральным банкам занимать позицию силы в международных отношениях. 
Конечно, мандат центрального банка ‑ это стабильность цен экономики страны, которой он служит, а стабильность цен зависит от валютных курсов. Таким образом, можно утверждать, что центральные банки должны иметь право вмешиваться в валютные рынки и что это право должно – по крайней мере, в период кризисов ‑ включать обязательства перед иностранными центральными банками, чтобы предоставлять неограниченную ликвидность в национальной валюте. 
Не так очевидно, однако, можно ли так же оправдать тот факт, что центральные банки заключают постоянные соглашения о свопах с некоторыми центральными банками на свой выбор. Это сродни предупреждению на круизном судне, приближающемся к айсбергу, что команда определенно спасет пассажиров первого класса, но других – не обязательно. 
Центральный банк не каждой страны – даже не каждый центральный банк «дружественной» страны – был приглашен вступить в клуб своп-линий. Членство ограничивается Федеральной резервной системой США, Банком Англии, Европейским центральным банком, Банком Японии, Национальным банком Швейцарии и Банком Канады. 
Должно быть юридическое обоснование этой неоимперской элитарности. Так называемые Ц-6 могут возразить, что, учитывая их мандат на стабильность цен, только центральные банки стран, экономическая судьба которых может дестабилизировать внутренние цены, должны получать привилегированный доступ к национальной валюте. 
Разве не обе страны являются членами НАФТА? Почему Швейцария, а не Бразилия, один из крупнейших развивающихся рынков? 
Оно дарует доступ к валютам, пользующимся высоким спросом, некоторым избранным, относительно сильным странам как раз тогда, когда самые слабые страны являются наиболее уязвимыми. Оставленные за пределами клуба, эти страны не имеют другого выбора, кроме как застраховать себя накоплением валютных резервов. 
Кроме того, эмпирическое исследование показывает, что страны, не имеющие явного или неявного доступа к ликвидности, как правило, имеют более крупные резервы, по сравнению с привилегированными – только для того, чтобы их обвинило это самое привилегированное меньшинство, в том, что они провоцируют глобальные дисбалансы, накапливая избыточные резервы. 
Члены своп-клуба Ц-6, возможно, правы, полагая, что мировой финансовой системе требуются более проактивные центральные банки. Но разве это справедливо или правильно, что им должно быть позволено брать дело в свои руки и определять регулирование международной денежно-кредитной системы, разработанное таким образом, чтобы служить их собственным интересам, мало задумываясь о других, не менее уязвимых, странах? 
Совместное заявление группы Ц-6 закрепляет серьезный разрыв между экономиками первого класса и «эконом-класса». Нас убеждают, что эти центральные банки будут делать правильные вещи. 
Доверие – это важно. Но когда дело доходит до принятия политических решений, демократический контроль и отчетность необходимы. 

Фиаско долгового потолка Америки 
Когда кризис суверенного долга Греции угрожал выживанию евро, американские чиновники выражали недоумение по поводу неспособности своих европейских коллег решить эту проблему. Теперь ситуация коренным образом изменилась, и пришла очередь американских лидеров выслушивать подобные заявления. 
В Европе широко распространено мнение, что отсутствие политического союза (который считается необходимым условием для обмена долговых облигаций и, таким образом, создает прочную основу для евро) лежит в основе кризиса на континенте. Но кризис США показывает, что политический союз не является панацеей для управления государственным долгом. 
В Соединенных Штатах яблоком раздора стала цель, которой эти средства будут служить. Разница, в конце концов, незначительна и не должна перекрывать то, что действительно поставлено на карту: демократическое самоуправление в период высокой государственной задолженности. 
В 1773 году так называемые «Сыны свободы» устроили Бостонское чаепитие под лозунгом «Нет налогам без представительства». И основатели Америки явно рассматривали законодательный контроль над бюджетом как одну из главных опор демократического управления. 
Налогообложение остается доминирующим источником доходов государства в большинстве развитых стран. Но роль долгового финансирования растет – а вместе с ним и необходимость рефинансирования старых задолженностей, когда совокупные расходы, включая обслуживание долга, превышают общий доход. 
Широкий доступ к глубоким и ликвидным международным долговым рынкам позволял политикам обходить некоторые из самых сложных аспектов демократического управления. Вместо того чтобы решать острые вопросы о том, как распределить ограниченные ресурсы, демократические власти, похоже, считают, что они могут иметь все: низкие налоги и достаточное финансирование долга для спонсирования войн и программ для электората. 
Чрезмерная зависимость от долгового финансирования подорвала фундаментальные принципы демократии, поскольку государственные финансы все чаще определяются не электоральными циклами и политическими обсуждениями, а графиками погашения долгов. Во времена экономического роста долговое финансирование помогало легко избежать трудного выбора. 
Налог – это квазиакционерное требование государства на финансовые ожидания его граждан. Получение согласия большей части населения на повышение налогов может стать сложной политической задачей, которая только усложняется по мере того, как мобильность капитала сужает налоговую базу и вызывает гонки по снижению процентных ставок. 
Долг, напротив, представляет собой договорное обязательство вернуть заемные средства кредиторам, которые в особенности не обращают внимания на то, как тратятся эти деньги. Набирая долги, государства продают часть суверенитета – гибкость для изменения курса с течением времени в ответ на требования электората – в обмен на возможность финансировать свои расходы, не оказываясь на политическом минном поле повышения налогов. 
Создать жизнеспособные институты для управления государственным долгом в условиях демократии достаточно сложно. Имеющиеся в настоящее время механизмы бывают договорными, конституциональными и установленными законом потолками задолженности, фиксируемые как соотношение к ВВП или, как в США, устанавливаемые в номинальном выражении. 
Договорной потолок задолженности не эффективен, как показывает опыт Европы. Конституциональные ограничения долга еще должны быть проверены в условиях чрезвычайных ситуаций, когда финансирование нужно быстро. 
Действительно, в той степени, в которой зависимость от долгового финансирования подрывает уверенность в самоуправлении, злоупотребление лимитом задолженности для получения скрытых выгод становится все более вероятным. Проблема заключается в том, что демократиям еще нужно учиться управлять долгом эффективно. 
Даже старейшие в мире демократии, существовавшие непрерывно долгое время, не застрахованы от эрозии самоуправления. Обязательство не повышать налоги сделало США зависимыми от долгового финансирования – и, что еще более страшно, от тех, кто готов наложить вето на его рефинансирование. 

Близорукость европейской системы «сверху вниз» 
МЮНХЕН – Французский государственный деятель Жорж Клемансо однажды подметил, что «Генералы всегда готовятся к прошедшей войне». На сегодняшний день, в связи с кризисом еврозоны, то же самое можно сказать и о Европейском Союзе, поскольку он стремится восстановить под собой более стабильную институциональную опору. 
ЕС проходит через фундаментальные изменения, многие из которых остались в основном незамеченными, благодаря подавляющему количеству крупномасштабных так называемых реформ «сверху вниз». Чиновники, похоже, не признают изменения, если те не принимают форму еврооблигаций, новых европейских договоров, или политики разворотов сделанной канцлером Германии Ангелой Меркель. 
Одержимость Европы реформами «сверху вниз» обоснуется преобладающими разборками причин европейского кризиса. Большинство людей в Германии, Нидерландах и Финляндии винят в дестабилизации в еврозоны (и, в свою очередь, ЕС) чрезмерные государственные расходы и неадекватное регулирование в таких странах как Греция, Испания и Кипр. 
Денежно кредитная политика Европейского центрального банка по схеме «один-размер-подходит-всем» создала дестабилизирующие дисбалансы в еврозоне. Процентные ставки были слишком низки в Южной Европе, где правительства и домохозяйства скупали дешевые кредиты, и, возможно, слишком высоки в Германии, которая уже сдерживалась экономическим бременем объединения. 
Если евро создает эти дисбалансы, утверждают эти анализы, то решение этой проблемы на уровне индивидуальных стран является недостаточным. Единственный вариант для Европы - это ремонт и укрепление валютного союза через банковское дело, а также финансовый и политический союз. 
Банковский союз действительно необходим, чтобы разорвать порочный круг слабых банков и правительств обремененных долгами. Хорошей новостью является то, что его контуры довольно ясны, и процесс построения его уже ведется, хотя темпы движутся очень медленно. 
Но логика финансового союза является чуть труднее, и не только потому, что его сторонники по большей части не совсем точно объяснили, что они подразумевает под подобным союзом. Подразумевается, что он обеспечит гораздо больший бюджет ЕС, который будет, по-видимому, финансируемый каким то общеевропейским налогообложением, а также механизмом взаимной ответственности за долги, как например страхование на случай безработицы или те же самые еврооблигации. 
Централизация финансовых и налоговых полномочий потребует повышения подотчетности на европейском уровне. Для этого, политический союз, с непосредственно избранными европейскими чиновниками и значительно более мощным Европейским парламентом, будет необходим. 
Это вряд ли произойдет, по крайней мере в обозримом будущем. Но вероятно то, что это не имеет такого большого значения, как многие люди утверждают. 
Дело в том, что при проектировании сложных новых институтов в ответ на события последних пяти лет, существует риск того, что мы начинаем бороться с прошедшими войнами, а не смотреть вперед для решения новых задач. В конце концов, кризис еврозоны коренится в возникновении диспропорций, порожденных введением евро и, в меньшей степени, объединением Германии. 
Изменения, которые такие страны, как Испания и Португалия делают в их трудовом законодательстве, пенсионном обеспечении, и регуляторных системах становятся очень обнадеживающими. Эти улучшения поставят большее давление на Францию ​​и Италию, которые будут последовать их примеру, что в конечном счете может сделать Европу в целом более конкурентоспособной. 
В то время как остальная Европа восстанавливается (а Германия растрачивает часть своей экономической мощи, перейдя на медленные внутренние реформы), относительная сила Германии снижается. Такой ЕС, который функционирует без одной чрезмерно доминирующей силы, вероятно, сможет создать более широко приемлемые - и, следовательно, более прочные – учреждения. 
Если прошедшие проблему уже исправляются, а будущие проблемы будут совсем иного рода и величины, то, возможно, нет необходимости в еврооблигациях или ЕС налогах. И, без взаимной ответственности за долги и масштабного перераспределения богатства, политический союз становится ненужным - по крайней мере сейчас. 
Это не означает, что европейские институты нуждаются в более крупных полномочиях, чем те, которые они имели до кризиса. Даже без финансового и политического союза, Европейская комиссия была уполномочена контролировать бюджетные расходы и другие макроэкономические события - такие, как рост заработной платы и цен на недвижимость - что может привести к тому, что диспропорция будет снова появляться. 
Кроме того, ЕЦБ совместно с национальными органами получил право контролировать крупные банки еврозоны. Но очень важно осознать то, что финансовые рынки стали более дисциплинированными. 
Многие люди, особенно в Великобритании и США, похоже считают, что «решение» кризиса евро означает возвращение к Елисейскому состоянию, в котором все европейские государственные облигации являются равными без рисковыми активами. Но, для немцев, голландцев, и австрийцев, распределение процентных ставок не является проблемой, а частью решения учитывая то, что они навязывают дисциплину, которая выходит за рамки новых полномочий европейских институтов. 
Новая институциональная основа еврозоны не должна управлять финансовой и экономической политикой всех 18 стран. Она просто должна быть достаточно сильной для того, чтобы позволить рынкам распознавать и реагировать на тревожные события, а также предложить реальную помощь тем странам, которые оказываются временно в беде. 
Мнения, представленные в этой статье, отражают личные взгляды автора. 


Встречайте новый Радиоактивный Банк 
Канберра – Один из многих уроков, что мир вынес из ядерной Иранской саги, является тот, что их лидеры совершили ошибку, когда вели переговоры по Договору о Нераспространении Ядерного Оружия (ДНЯО) в 1960-х, ничего не сделав, чтобы ограничить обогащение урана и переработку плутония. Эта неудача, видимо вытекает из убеждения – уже давно доказанного как ошибочное, безусловно, в случае с ураном - что только государства, обладающие такими техническими возможностями, готовы владеть ядерным оружием, или (как Германия) твердо решили никогда его не приобретать. 
В результате, любая страна-участница может выступать за свое “неотъемлемое право” в соответствии с ДНЯО, заниматься любой стадией ядерно-топливного цикла. Несмотря на то, что подобное право распространяется только на деятельность в "мирных целях", лазейки широко открыты. 
Не зря, такие объекты были описаны как “базовые комплекты для бомб”, и что продвижение Ирана в этом направлении – преднамеренно ли разработанное, чтобы дать этому скрытую возможность проявиться как оружию, или нет - уже напугало так многих в международном сообществе. Вот почему оказывалось столько давления, чтобы заключить сделку, что в настоящее время широко обсуждается, и которая резко ограничивает возможности Ирана по обогащению урана. 
В то время как пересмотр самого ДНЯО, чтобы закрыть лазейку по обогащению, кажется безнадежным делом, существуют и другие способы решить риск распространения ядерного оружия. Одна из самых важных и долго-отстаиваемых стратегий, это продемонстрировать странам, которые полагаются на ядерную энергию, или планируют ее развитие, что они не нуждаются в собственных программах по обогащению урана, для обеспечения безопасности своих поставок топлива. 
Так это или нет, все существующие и потенциальные производители ядерной энергии, имеют право опасаться наличия абсолютно гарантированных поставок топлива, учитывая основные экономические и социальные последствия с которыми они могли бы столкнуться в случае их срыва. 
Да, до сих пор, коммерческий рынок ядерного топлива работал хорошо: ни один атомный реактор не был закрыт из-за перебоев с подачей топлива. Но прекращение подачи других энергоресурсов (в частности, перебои с поставками Россией природного газа в Украину и, соответственно, в Западную Европу), которые вызвали законные опасения по поводу того, что это может произойти с ядерным топливом. 
Хотя эта проблема много обсуждалась, на сегодняшний день был достигнут лишь скромный прогресс в разработке механизмов гарантирующих поставку топлива, которые удовлетворили бы эту озабоченность. Россия, при поддержке Международного Агентства по Атомной Энергии (МАГАТЭ), удерживает значительный запас низкообогащенного урана (НОУ) в своем международном центре в Ангарске; но, в нынешних условиях безопасности, понятно международное нежелание на него полагаться. 
Теперь, в качестве важного нового события, которое официально будет запущено в этом месяце (27 августа), Казахстан создает новый крупный международный банк ядерного топлива, который будет действовать от имени МАГАТЭ. Новый объект должен будет раз и навсегда снять главное оправдание, что была выдвинуто, искренне или нет, для строительства и укрепления национальной возможности обогащения урана. 
Запланированный начать свою деятельность в 2017 году, Казахский банк ядерного топлива будет хранить до 90 тонн НОУ, достаточного для заправки трех типичных легководных реакторов. В то время как Казахстан будет физически управлять банком, уран будет находиться в собственности и контролироваться МАГАТЭ, и сделает его доступным государствам, не обладающим ядерным оружием, если по какой-либо причине, они не могут обеспечить необходимое для себя количество НОУ на коммерческом рынке. 
При условии, что государство действует в соответствии с его согласием с МАГАТЭ о всесторонних гарантиях нераспространения ядерного оружия, оно может черпать необходимое топливо из банка и поставлять его изготовителям топлива, участвующим в производстве топливных сборок для реакторов. 
Топливный ядерный банк Казахстана имеет очень широкую поддержку на высоком международном уровне, усиленный гарантиями самой страны. Казахстан, бывший полигон для ядерных испытаний, с распадом Советского Союза, когда представилась возможность, добровольно отказался от ядерного оружия на своей территории, и с тех пор стал сильным и последовательным сторонником контроля над ядерным вооружением и разоружением. 
Банк финансируется за счет добровольных взносов, в том числе $50 млн от Инициативы по Сокращению Ядерной Угрозы, от неправительственных организаций Соединенных Штатов, $49 млн от правительства США, до $25 млн от Европейского Союза, по $10 млн от Кувейта и Объединенных Арабских Эмиратов и $5 миллионов от Норвегии. 
Помимо соглашения с Ираном, хорошие новости о ядерном оружии были редкостью в последние годы. Новый Казахский банк ядерного топлива, является существенным шагом на пути к достижению мира, свободного от ядерного оружия. 

Молодое государство в изменчивом мире 
АЛМАТЫ – В середине ноября в Казахстане состоялось третье ежегодное заседание «Астанинского клуба» – новой независимой и нейтральной площадки для диалога международных экспертов, политиков и представителей СМИ по «важнейшим проблемам, касающимся всех стран Евразии». Это мероприятие стало воплощением внешней политики Казахстана двух последних десятилетий, и эта политика возможно находится на пороге беспрецедентных испытаний. 
Очень известные и разные люди стали в этом году участниками «Астанинского клуба». В их числе представители ведущих аналитических центров Европы, Азии, США и Ближнего Востока; бывшие президенты – Абдуллах Гюль из Турции и Данило Тюрк из Словении; бывший комиссар ЕС Бенита Ферреро-Вальднер; член парламента Индии Шаши Тхарур; гендиректор российского «Первого канала» Константин Эрнст. 
Дискуссии проходили в «Назарбаев-центре» – импозантном, футуристическом здании, которое спроектировал знаменитый британский архитектор Норман Фостер. Сцена напоминала заседание межгалактического сената в фильме «Звёздные войны»: участники собрались за огромным столом вокруг карты Евразии, чтобы обсудить зарождающийся мировой порядок, соперничество крупных держав, санкционные войны, угрозу ядерного распространения, региональные интеграционные проекты. 
Желание повысить статус с помощью пиара и одновременно обеспечить общественные блага является той комбинацией, которая отличает дискуссии в «Астанинским клубе» и уже давно стала важной чертой внешней политики Казахстана. Например, раз в три года Казахстан проводит Конгресс лидеров мировых и традиционных религий, ради которого страна заказала Фостеру проект ещё одного импозантного и футуристического здания – Дворца мира и согласия. 
Кроме того, руководство Казахстана приложило много усилий, чтобы занять лидерские позиции в международном движении нераспространения. В октябре в столичной Астане прошли переговоры по урегулированию сирийского кризиса, в которых приняли участие представители сирийского правительства и некоторых оппозиционных вооружённых группировок, хотя Казахстан довольно далёк от трагических событий в этой стране. 
Казахстан выработал данный подход почти сразу после обретения независимости в 1991 году: страна стала инициатором созыва Совещания по взаимодействию и мерам доверия в Азии, образцом для которого послужило Совещание по безопасности и сотрудничеству в Европе (сейчас ОБСЕ). Казахстан оценил либеральный мировой порядок, при котором произошло рождение страны в 1991 году, который как раз в то время получил мощный стимул благодаря развалу СССР. 
Казахстан не был готов удовлетвориться ролью рядового члена либерального мирового порядка. Страна хотела стать образцовым примером, не просто вступая в ряды многосторонних соглашений и организаций, но и внося собственный вклад в их развитие. 
Именно поэтому Казахстан добивался председательства в Организации по безопасности и сотрудничеству в Европе (ОБСЕ) и получил его в 2010 году. И именно поэтому Казахстан начал трудную, но в конечном итоге успешную кампанию с целью стать непостоянным членом Совета Безопасности ООН в 2017-2018 годах. 
Однако в международном сообществе, на которое Казахстан так активно пытается произвести впечатление, происходят фундаментальные изменения. Россия, великая держава в ближнем зарубежье Казахстана, дестабилизировала регион своим вторжением на территорию Украины, где она незаконно аннексировала Крым и начала войну в восточном Донбассе. 
Проблемы усугубляются тем, что на Соединённые Штаты при президенте Дональде Трампе, по всей видимости, уже нельзя полагаться как на силу, которая будет сдерживать Россию и поддерживать тот послевоенный либеральный мировой порядок, который она сама же и создала. От пришедшего к власти на волне народного недовольства Трампа нельзя ожидать даже соблюдения его правил. 
Евросоюз также оказался охвачен внутренними политическими проблемами (включая переговоры с Великобританией о выходе этой страны из ЕС), которые возникли из-за роста националистических, антиэлитных настроений. Китай пытается заполнить образовавшийся вакуум глобального лидерства – и остальной мир воспринимает эти попытки с удивительно активным одобрением. 
Подобные тектонические сдвиги являются достаточно шокирующими даже для самих крупных держав, которые их спровоцировали; но для стран поменьше они могут стать еще более дезориентирующими. Хотя некоторые эксперты приветствуют конец западной гегемонии, факт заключается в том, что для такой страны, как Казахстан, непредсказуемость означает опасность. 
Казахстан обрёл независимость в тот момент, когда мир приветствовал идеи международного сотрудничества, свободной торговли и коллективной безопасности; и страна с давних пор занимается поддержкой этих принципов. Хотя правительство Казахстана, как и другие молодые государства в регионе, до сих пор отставало в продвижении демократии и прав человека, оно открыто не отказывалось от этих норм. 
Сегодня Казахстан пытается удержать прежний курс. Однако если нынешние тенденции сохранятся, страна может потерять направление. 


МВФ не должен вмешиваться в дела Европы 
Недавно некоторое время ходил слух о том, что Международный валютный фонд собирал помощь для Италии в размере 600 млрд евро (803 млрд долларов) для покупки её новому правительству около 18 месяцев с целью реализации необходимой стабилизационной программы. За исключением масштаба данной помощи, это звучит как стандартные стабилизационные программы МВФ – программы, которые мы привыкли видеть (и критиковать) в развивающихся странах. 
До сих пор программы для периферии еврозоны инициировались и в значительной степени финансировались европейскими правительствами, а МВФ помогал в финансовом плане, но в основном выступал в качестве внешнего консультанта ‑ третьего лица, сообщающего клиенту неприятные подробности, в то время как все остальные в комнате смотрят на свои ботинки. 
Теперь же попытка привлечь ресурсы из разных источников в Европу стала очевидной из-за ноябрьского призыва министров финансов еврозоны увеличить ресурсы МВФ (желательно за счет образующих задолженность двусторонних кредитов), чтобы он смог «более тесно сотрудничать» с Европейским стабилизационным фондом. 
Существует как минимум три причины того, почему МВФ не следует поддаваться данному давлению и воздерживаться от увеличения суммы (которая и так уже чрезвычайно велика) своих кредитов Европе. 
Европейский центральный банк может предоставить все евро, необходимые для прекращения роста долга Италии. И печатание евро сможет лишь смягчить (с помощью умеренной инфляции) последствия в противном случае драконовской корректировки относительных цен, происходящей под корсетом единой валюты. 
Поэтому удивительно, что некоторые наблюдатели приветствуют участие МВФ как добродетельные усилия международного сообщества по возврату кренящегося европейского корабля в порт. Почему МВФ (или, если на то пошло, международное сообщество) должен делать для Европы то, что Европа может, но не хочет сделать для Италии? 
И если, как представляется, Германия играет в опасную игру «Кто первым струсит» с некоторыми из своих партнеров по еврозоне, то почему расходы на это должны переноситься на МВФ ради выгоды крупнейшей и самой успешной экономики Европы? Избавление ЕЦБ от неприятностей таким способом приведёт лишь к появлению у Европы, в целом, нравственных опасений, аналогичных опасениям немецких лидеров и лидеров других стран, противящихся вмешательству ЕЦБ. 
В результате, группа удачливых держателей облигаций получит помощь за счет тех, кто стал подчинённым долгу МВФ и остался в значительной степени подверженным вероятной реструктуризации. Так как такую «стрижку» можно произвести только с тем, что осталось от «дефолтного» частного долга, то чем больше будет доля МВФ, тем более короткая «стрижка» потребуется для восстановления устойчивости. 
По той же причине кредиты МВФ могут стать обременительным наследием с рыночной точки зрения. Из-за того что они связаны с крупными преимущественными требованиями, они могут препятствовать новым частным кредитам на много лет вперед. 
Подразумеваемый статус привилегированного кредитора основан на принципе «прибыл последним, обслужен первым», устанавливаемым центральными банками для кредитора последней инстанции. Именно это преимущественное право требования позволяет МВФ ограничивать риск дефолта, чтобы иметь возможность выдавать кредиты странам по разумным процентным ставкам, когда никто другой этого не сделает. 
Что произойдет, если через пять лет Италия крупно задолжает МВФ? Что если частный долг будет представлять настолько малую долю, что никакая «стрижка» не сможет восстановить устойчивость, вынуждая международных кредиторов произвести некоторое облегчение долгового бремени? 
С этой точки зрения, предложение использовать МВФ в качестве канала для ресурсов ЕЦБ (тем самым, обходя ограничения, установленные договорами Европейского Союза), предоставив при этом ЕЦБ статус привилегированного кредитора, приведёт к усилению уязвимости МВФ перед рискованными заёмщиками. Данный механизм можно рассматривать как необоснованное злоупотребление преимущественным правом требования МВФ, который, кроме того, ещё и несправедливо освобождает ЕЦБ от необходимости ставить свои собственные условия одному из своих членов. 
Международному сообществу едва ли имеет смысл брать на себя подобный неоправданный риск. Будем надеяться на то, что неевропейские члены МВФ смогут сдержать данное давление. 

Поддержка положительных изменений в Африке 
Отмечен экономический рост, снижается уровень бедности, распространяются демократические правительства. Но мировой финансовый кризис грозит повернуть вспять данный прогресс, снизив объёмы инвестиций, экспорта и помощи как раз в то время, когда данные показатели должны увеличиваться, чтобы закрепить достигнутые успехи. 
Хотя внимание международной общественности по понятным причинам было приковано к плато Дарфур (Судан), Сомали и Зимбабве, многие страны континента, такие как Гана, Танзания, Мозамбик и Либерия потихоньку изменяли свою экономику. Темп экономического роста во многих африканских странах нередко превышает 5%. 
После 14 лет разрушительной войны перед нами стояли невероятно трудные проблемы. Пытаясь изменить сложившуюся ситуацию, наше демократически избранное правительство работало с иностранными партнёрами и с постоянно увеличивавшимся числом частных инвесторов. 
За последние три года мы удвоили процент детей, посещающих начальные школы, восстановили сотни учреждений здравоохранения, начали реконструировать дороги и восстанавливать систему электроснабжения. Мы предприняли шаги по искоренению коррупции и увольнению недобросовестных чиновников. 
Африканские государства должны внести свой вклад в борьбу с кризисом, продолжая искоренять коррупцию, устранять бюрократическую волокиту и уничтожать препятствия экономическому росту частного сектора. Но подобно тому, как промышленно развитым странам необходимо экономическое стимулирование, экономика африканских стран нуждается в активной поддержке для сохранения достигнутого прогресса. 
Помимо всех прочих мер, они должны сдержать своё обещание увеличить размеры помощи и повысить её эффективность, сократив бюрократические проволочки, ускорив выплаты и усовершенствовав приоритетные программы сотрудничества с Африкой. Эффективная помощь, безусловно, не является единственным ответом, но по мере исчерпания других источников финансирования она будет играть всё более важную роль. 
Было бы жестокой иронией, если бы как раз в то время, когда Африка начала добиваться успехов, её перспективы были бы уничтожены кризисом, находящимся вне её контроля. Эффективные действия африканских правительств и активная поддержка международного сообщества могут обеспечить дальнейшее восстановление Африки. 

Кольцо сжимается 
ВАШИНГТОН, округ Колумбия – Даже с новым главой администрации, пытающимся привнести какой-то порядок в Белый дом, Президент Дональд Трамп остается погрязшим в проблемах. Недавнее вступление в должность отставного генерала Джона Келли, бывшего секретаря Трампа по вопросам внутренней безопасности, на пост Главы администрации, заменившего незадачливого Рейнса Прибуса, частично снизило внутренний хаос и привело к большей дисциплине в поведении Трампа. 
Келли положил конец хождениям помощников в Овальный кабинет, всякий раз, когда им это заблагорассудится – Трамп, как правило, вторит последнему, с кем он разговаривал – и потребовал, чтобы документы и записки для президента сначала были представлены ему. По крайней мере, на данный момент, твитинг президента сократился и количественно и качественно. 
Заинтересованные наблюдатели Трампа ожидают, что его вскоре начнет тяготить дисциплина, которую продвигает Келли. Говорят, что, принимая во внимание огромное самолюбие Трампа, Келли скорее осторожно поощряет, чем инструктирует. 
Но Трамп вполне может прийти в ярость от новостей, восхваляющих Келли за то, что он принес порядок в Белый дом. (Советник Стив Бэннон так и не смог полностью восстановить уважение президента, после того, как вскоре после инаугурации он украсил собой обложку журнала Time). 
Между тем, по результатам последних опросов, рейтинг Трампа ниже, чем когда-либо, – и самый низкий среди всех президентов на таком раннем этапе своего правления. Члены его собственной Республиканской партии от него дистанцируются. 
Недавний провал Конгресса, доминированного республиканцами, отменить ключевое достижение Барака Обамы, Закон о доступной медицинской помощи (“Obamacare”), который сделал медицинское обслуживание доступным для миллионов людей, которые ранее не могли себе этого позволить, стал для Трампа унизительным поражением. Достаточное количество сенаторов Республиканцев (трое, но в случае необходимости были и другие в резерве) проголосовали за отклонение последних нескольких усилий выполнить обещание партии, заменить “Obamacare”. 
Это прозвище для Закона о доступной медицинской помощи, придуманное республиканцами, когда закон был принят в начале 2010 года, должно было стать уничижительным, а их противодействие программе, казалось, было оправдано на промежуточных выборах в этом году, когда они захватили обе палаты конгресса. Но республиканцы не учли две вещи: что, когда люди получили доступ к медицинскому страхованию (около 20 миллионов к этому году), это стало популярным - как и Обама, ставший одним из самых популярных президентов Америки к концу своего второго срока. 
Они провели более 50 поименных голосований, заявив, что они приняли такие меры, зная, что это не имеет особого значения, потому что Обама наложит вето на любую серьезную попытку отменить закон. Проведение поименного голосования было фактически мобилизацией средств: призывы к ничего не подозревающим Республиканцам отправлять деньги на поддержку борьбу с якобы ненавистной программой. 
Но когда после выборов 2016 года Белый дом возглавил Республиканец, лидерам партии в конгрессе некуда было деваться. Республиканцы теперь имели полный контроль над правительством и не малейшего представления о том, чем следует заменить Obamacare. 
После шести месяцев пребывания в должности, у Трампа нет единого законодательного акта, которым можно было гордиться (хотя он и представлял, как победу, одобрение Сенатом Нила Горсача в качестве нового судьи Верховного суда). Примечательно, что Республиканские лидеры Сената проигнорировали требование Трампа о том, чтобы они снова занялись отменой и заменой Obamacare, прежде чем начнут рассматривать любой другой важный вопрос. 
Удрученное явной слабостью президента (или, возможно, страхом) перед Владимиром Путиным, подавляющее двухпартийное большинство в обеих палатах приняло законопроект о введении дополнительных санкций против России и – что весьма необычно – не дать возможности президенту отменить какую-либо из них. И так как законопроект был принят достаточным количеством голосов, чтобы отменить президентское вето, Трампу не осталось ничего другого как его подписать, что он и сделал за закрытыми дверьми, без обычного присутствия авторов законопроекта и прессы. 
Между тем, расследование отношений Трампа и его кампании с Россией, в связи с ее вмешательством и благосклонностью к Трампу на выборах 2016 года, продолжается без участия общественности. Это расследование было расширено и теперь включает зятя Трампа Джареда Кушнера и его сына Дональда младшего. 
Весной этого года, Трамп намекнул, что он хотел бы, чтобы специальный прокурор проводящий это расследование, Роберт Мюллер, бывший директор ФБР, которого очень уважают обе стороны, был снят с занимаемой должности. До этого, он уже уволил директора ФБР Джеймса Коми, но по закону сам он не мог уволить Мюллера, поэтому попытался заставить Генерального прокурора Джеффа Сешнса, который (соответственно) взял самоотвод от расследования, уйти в отставку. 
Но Сешнс, первый сенатор-республиканец, поддерживающий Трампа, наслаждался отменой многочисленных гарантий эпохи Обамы в таких областях, как гражданские права, и отказался уйти в отставку. Несколько бывших коллег Сешнса из Сената, также потребовали, чтобы Трамп отступил. 
Затем, когда Конгресс собрался уйти на августовские каникулы, стало известно, что Мюллер, который привлек прокуроров, специализирующихся на международных финансовых операциях и пользующихся большим авторитетом, несмотря на предупреждения Трампа не проводить расследования его финансов, составил список присяжных в Вашингтоне. Кольцо сжимается. 

Штопор или турбулентность? 
Первая волна этих волнений накатила весной 2013 года, после того как Федеральная резервная система объявила о начале сокращения своих ежемесячных закупок долгосрочных активов, которые больше известны как количественное смягчение (QE). Теперь, когда сокращение действительно началось, на торгах снова превалируют те, кто играет на понижение цен на активы развивающихся рынков. 
Будет ли постепенное снижение QE ФРС создавать новые проблемы для развивающихся рынков в этом году? Насколько сегодняшние условия сопоставимы с теми, которые вызвали азиатский кризис 1997 года или любой другой резкий разворот потоков капитала последних десятилетий? 
Однако ни мексиканский «кризис текилы» 1994 года, ни азиатский кризис 1997 г. не были вызваны крупным государственным дефицитом. В обоих случаях усилия по защите фиксированного обменного курса перед лицом разворотов потоков капитала являлись главным фактором, как это и произошло в Турции в год, предшествовавший обрушению ее валюты в феврале 2001 года. 
Сегодня большинство развивающихся стран не только имеют низкий уровень государственных долгов, но и, похоже, стремятся к гибким валютным курсам и, судя по всему, обладают хорошо капитализированными банками, через которые они управляют ограничением уязвимости обменного курса. Так отчего же вдруг появилось столько уязвимости? 
Надо отметить, что наиболее слабые на вид развивающиеся страны имеют большой дефицит текущего счета и низкие показатели чистых резервов центральных банков за вычетом краткосрочной задолженности из валовых резервов. Однако можно утверждать, что если существует смена направления потоков капитала, обменный курс будет обесцениваться, вызывая рост экспорта товаров и услуг и снижение импорта; результирующая регулировка текущего счета быстро снизит потребность в притоке капитала. 
К сожалению, реальная уязвимость некоторых стран уходит своими корнями в баланс частного сектора, где высокая долговая нагрузка аккумулируется в секторе домашних хозяйств и среди нефинансовых компаний. Более того, во многих случаях корпоративный сектор, привыкший к использованию дешевых зарубежных средств для финансирования внутренней деятельности, оказывает значительное действие на уязвимость для иностранной валюты. 
Там, где это происходит, чрезмерная амортизация валюты принесет с собой серьезные проблемы с балансом, которые, будучи достаточно большими, подорвут банковский сектор, несмотря на прочные подушки капитала. Проблемы банковского сектора, в свою очередь, потребуют государственного вмешательства, в результате чего возрастет бремя государственного долга. 
Именно эта опасность задает практическое и политическое ограничение на гибкие обменные курсы. С некоторыми амортизациями могут справиться почти все страны с дефицитом; однако если национальная валюта будет слишком быстро и сильно обесцениваться, может возникнуть порочный круг. 
В противном случае значительный рост процентных ставок должен быть использован для сохранения краткосрочного капитала и для создания возможности для более постепенной корректировки реального сектора. Более высокие процентные ставки, несомненно, приведут к замедлению роста и снижению занятости, однако расходы на это, вероятно, будут ниже, чем в случае полномасштабного кризиса. 
Задача является более трудной для стран с очень большими дефицитами текущего счета. И она еще больше затрудняется в случаях, когда к ситуации примешиваются политические беспорядки или напряжение, что недавно и происходило в удивительно большом числе стран. 
Тем не менее, несмотря на серьезные опасности для некоторых стран, в целом кризис развивающихся рынков в 2014 году крайне маловероятен. Актуальные развороты потоков капитала были крайне ограниченными, и ни одна развитая страна не станет резко повышать процентные ставки; фактически, при текущем сокращении дефицита текущего счета Соединенных Штатов чистые потоки из США за последние 12 месяцев увеличились. 
Большая часть недавних потрясений отражает растущее осознание того, что цены на финансовые активы во всем мире были раздуты чрезвычайно экспансионистской денежно-кредитной политикой. В результате многие финансовые активы стали уязвимы даже для незначительных сдвигов в настроении, и это будет продолжаться до тех пор, пока реальные процентные ставки не достигнут более «нормальных» долгосрочных уровней. 
Однако в среднесрочной перспективе потенциал для технологического наверстывания и вековая конвергенция остаются сильными для большинства развивающихся стран. Темпы конвергенции страны будут зависеть от качества управления и темпов структурных реформ, причем даже больше, чем в прошлом. 

Раздел большого дохода 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – книга Томаса Пиккети “Капитал в XXI веке” захватила внимание всего мира, поставив отношения между накоплением капитала и неравенством в центр экономических дебатов. То, что делает аргумент Пиккети таким особенным, является его настойчивость на фундаментальной тенденции, вытекающей из самой природы капиталистического роста. 
Были небольшие проблемы с обработкой собранных данных, в частности, с измерением доходов капитала в Великобритании. Но долгосрочные тенденции определили - рост доли владельцев капитала доходов и концентрации “первичных доходов” (до налогов и трансферов) на пике своего распространения в Соединенных Штатах Америки и других крупных экономиках - остается неоспоримым. 
Закон убывания приводит к ожиданию возврата к снижению капитала на каждую дополнительную единицу. Ключом к результатам Пиккети является то, что в последние десятилетия прибыль на капитал уменьшилась, к тому же, пропорционально намного меньше, чем доля, на которую капитал был растущим, что ведет к увеличению доли доходов от капитала. 
В рамках учебника микроэкономической теории, это происходит, когда “эластичность замещения” в производственной функции больше единицы: капитал может быть заменен на труд, несовершенно, но с достаточно небольшим снижением прибыли, так что доля капитала увеличивается с большей капиталоемкостью. Ларри Саммерс недавно утверждал, что в динамическом контексте, свидетельство эластичности замещения больше единицы слабое, если измерять обратный вычет обесценивания, потому что обесценивание пропорционально увеличивается с ростом капитала. 
Но традиционная эластичность замещения измеряет легкость замены при определенном состоянии технических знаний. Если есть технические изменения, которые экономят на труде, результат со временем похож на то, что высокая эластичность замещения произвела бы. 
В то же время, увеличивая количество “эффективного труда” - то есть, К2 + L - будет толкать зарплату вниз. Это было бы верно, даже если эластичность замещения между K1 и совокупностью эффективного труда были меньше единицы. 
Но, с увеличением количества “умных” машин и программного обеспечения, доля К2 общего капитала растет. Оценка Карла Бенедикта Фрея и Майкла Осборна из Оксфордского университета, такова, что такие машины в конечном итоге смогли бы покрыть примерно 47% существующих рабочих мест в США. 
Учитывая, что собственный капитал остается сконцентрированным среди тех, у кого высокие доходы, доля дохода, идущего на самый верх распределения также будет расти. Тенденция этих собственников капитала в том, чтобы сохранить большую часть своих доходов - и, во многих случаях, не иметь большое количество детей - будет увеличивать концентрацию богатства дальше. 
Это тоже вызывает концентрацию доходов и происходит быстрее, чем это было два-три десятилетия назад, когда богатые люди состояли в браке с женщинами имеющими сравнительно меньшие доходы. Добавьте к этому современные масштабные эффекты доходов профессионалов и “суперзвезд” - в результате победитель получает все мировые рынки - и картина вырисовывается из фундаментальных сил, стремящихся сосредоточить основные доходы на самом верху. 
Без мощных политик, направленных на противодействие этим тенденциям, неравенство почти наверняка продолжит расти в ближайшие годы. Восстановление некоторого баланса в распределении доходов и стимулировании социальной мобильности, а также укрепление стимулов для инноваций и роста, будет одним из самых важных - и внушительных - вызовов двадцать первого века. 

Политическая трансформация Европы 
ВАШИНГТОН – В этом месяце граждане Европы отправятся к избирательным урнам, чтобы выбрать 751 депутата Европейского парламента, представляющих 507 миллионов человек. То, как проходит избирательная кампания, говорит о небольшом, но значительном шаге в сторону формирования первого транснационального политического пространства в истории Европы – да и всего мира. 
По правде говоря, интерес к выборам в Европейский парламент в последние годы снизился: в 2009 году проголосовало 43% от списочного состава, по сравнению с почти 60% в 1978-1994 годах. Тем не менее, явка избирателей в последнее десятилетие сравнима со средней явкой на выборы в Конгресс США. 
Транснациональная природа выборов в этот раз более выражена, поскольку основные общеевропейские политические партии впервые выставили конкретных кандидатов на место председателя Европейской комиссии, и эти кандидаты ведут кампанию, в том числе и участвуют в телевизионных дебатах. Европейский совет, получивший полномочия по Лиссабонскому договору, должен будет принять во внимание результаты голосования при выборе кандидата, выдвигаемого на утверждение парламентом. 
В первых дебатах, прошедших в конце прошлого месяца, участвовали Жан-Клод Юнкер от правоцентристской Европейской народной партии (EPP), Ска Келлер от партии «зеленых», Мартин Шульц от левоцентристского Прогрессивного альянса социалистов и демократов, а также Ги Верхофстадт от центристского Альянса либералов и демократов. В финальных дебатах, которые должны состояться в этом месяце, ожидается участие Алексиса Ципраса, представляющего партию «Европейские левые». 
Все кандидаты безупречно говорили по-английски – хотя дебаты переводились на 16 языков. С учетом сдержанного отношения Великобритании к европейской интеграции, есть что-то ироническое в том, что английский язык играет настолько важную роль в содействии созданию транснационального политического пространства. 
Дебаты привлекли значительное внимание социальных медиа, на эту тему появились десятки тысяч твитов, что отражает неравнодушие некоторых европейцев – особенно более молодого поколения – к политической эволюции Европы. Говоря в целом, хотя уровень общественного интереса к этой кампании остается значительно ниже, чем в отношении национальной политической борьбы, по сравнению с недавними общеевропейскими выборами он усилился, несмотря на рост национализма и евроскептицизма. 
В этом контексте странно было бы, если бы Европейский совет попытался номинировать председателя комиссии без учета реакции общественности на кампанию. И, тем не менее, есть риск, что процесс отбора станет не более чем упражнением в политическом торге, когда члены совета будут назначать людей на руководящие должности, в том числе на места в комиссии, чисто на основе национальных политических соображений. 
Может ли такое случиться? Или транснациональное европейское пространство – пусть и возникшее очень недавно – уже доросло до такого уровня, что игнорировать его нельзя? 
Если он будет ниже 43%, достигнутых в 2009 году, совет может с большим основанием утверждать, что предпочтения общественности, утрачивающей к процессу интерес, можно в основном игнорировать. Напротив, при заметном увеличении – например, порядка 45-47% – игнорировать итоги кампании будет намного сложнее. 
Сравнительные результаты общеевропейских партий также будут иметь значение. Если, к примеру, социалисты завоюют 215 мест, по сравнению со 185 у EPP, то их лидер, Мартин Шульц, станет очень сильным претендентом, даже несмотря на то, что ни одна партия не приблизилась к абсолютному большинству в 376 мест. 
Если результат окажется более близким и разница между двумя лидирующими партиями составит лишь пять или десять мест, можно будет утверждать, что ни один из ведущих кандидатов не «победил». Это даст совету больше возможностей рассмотреть кандидатуру человека «извне» (например, Паскаля Лами, который ближе к левым центристам, или Кристин Лагард, более близкую к правоцентристской позиции: оба этих деятеля – исключительно опытные европейские политики, имена которых уже озвучивались в СМИ). 
Более того, «внешний» кандидат должен будет, вероятно, заручиться поддержкой достаточно большой коалиции в парламенте. Как альтернативный вариант, если ни одна из крупнейших партий не сможет объявить о настоящей победе, в качестве компромисса предпочтение может быть отдано одному из прочих лидеров, участвовавших в кампании – возможно, Верхофстадту, либеральному центристу. 
Как объяснил Жан Пизани-Ферри, несмотря на значительную – и все возрастающую – власть Европейского парламента, в краткосрочной перспективе он не может стать центральным действующим лицом в европейских дебатах об экономической политике. Реальная власть в отношении принятия решений в основном останется на национальном уровне. 
Но, с учетом того что парламент занимает положение в центре нарождающегося транснационального европейского пространства, которое могло бы со временем изменить лицо европейской политики и помочь континенту преодолеть новую опасную волну шовинизма, эти первые европейские выборы с транснациональным оттенком не должны игнорироваться. Европейским лидерам, когда они встретятся 28 мая, следовало бы оказать содействие европейским институтам, сделав выбор в пользу компетентности и легитимности. 

Великий Распад? 
СТАМБУЛ – В этом месяце - столетие с начала Первой Мировой Войны - это подходящее время, чтобы задуматься о больших рисках. Как недавно предупредил Майкл Спенс, растущий дефицит безопасности международного порядка, отражение ослабления любого существующего глобального управления, быстро становится самым большим риском мировой экономике. 
К середине августа, мир уже находился в состоянии войны. Перемирие, которое было подписано четыре года спустя, после того, как погибло около 20 миллионов человек, было всего лишь интерлюдией перед ужасом Второй Мировой Войны. 
В годы, предшествующие августу 1914 года, до убийства эрцгерцога, мировая экономика работала относительно хорошо: торговля распространилась по всему миру, финансовые рынки казались здоровыми, и бизнес-сообщество проигнорировало политические проблемы, как временные или бессмысленные. Это был политический распад, который привел к трем страшным для мировой экономики десятилетиям. 
В настоящее время, например, экономическое настроение, довольно приподнятое. Международный Валютный Фонд прогнозирует 4% роста в мировой экономике в 2015 году, в то время как индексы фондовых рынков высоки во многих частях мира; действительно, индекс Доу-Джонса достиг рекордно высокого уровня в июле. 
Израильско-Палестинский конфликт находится в одной из своих худших фаз за десятилетия конфликта, с новым разочарованием спровоцированным массовой гибелью гражданского населения в Газе, возрастает риск поощрения крайних реакции. Террористы могут быть на грани разработки сложно обнаруживаемого оружия. 
Вспышка до сих пор остается региональной, но это служит напоминанием того, что во эпоху авиаперелетов миллионами людей, никто не застрахован от распространения инфекционных заболеваний. Сдерживание угрозы заболевания или терроризма путем сокращения путешествий или перевозок разорило бы мировую экономику. 
Размышления об августе 1914 года должны напомнить нам, что великие катастрофы могут материализоваться постепенно. Лидеры могут быть “сомнамбулами”, которые не могут управлять рисками, скажем, создания институтов, которые могут направить соперничающие интересы и утверждения, разжигающие международные конфликты. 
Организация Объединенных Наций кажется более парализованной, чем когда-либо. Конгресс США до сих пор не одобрил пакет реформ МВФ по соглашению 2010 года, ослабляя тем самым один из важнейших международных институтов. 
Точно так же, вместо предоставления яркого примера наднационального сотрудничества и объединенного суверенитета для двадцать первого века, Европейский Союз остается втянутым в довольно мелкие споры. В то время, как он все еще не может полностью согласиться на проект своего банковского союза, он позволяет премьер-министру Венгрии, страны-члена ЕС, Виктору Орбану, очернять демократические и либеральные ценности, на которые опирается Евросоюз. 
Путь вперед не может быть возвратом в прошлое, с его сталкивающимися национальными государствами. Будущее может быть гарантированно только путем тесного сотрудничества между всеми, кто стремится к либеральной демократии и верховенству права, без двойных стандартов или оправданий и терпеливым укреплением международных институтов, которые воплощают эти ценности и могут перевести их в практику. 
Глобальная экономика имеет большие перспективы, но это обещание, которое может быть реализовано только в международной системе, основанной на правилах, согласии, уважении и общем чувстве справедливости. 
Память об августе 1914 года должна напоминать нам, как мир наткнулся на катастрофу. Как мы знаем - или должны знать - на примере изменения климата, большие риски должны быть управляемыми, даже если вероятность наихудшего сценария низкая. 

Сближение с разной скоростью 
Низкий спрос в странах с развитой экономикой в настоящее время препятствует экономическому росту в странах с формирующейся рыночной экономикой, в том числе основных игроках в Азии и Латинской Америке. Многие утверждают, что эра конвергенции доходов подошла к концу. 
Как я аргументированно утверждал ранее, сближение реальных совокупных доходов в странах с формирующейся рыночной экономикой с доходами развитых стран скорее всего продлится до 2020-х годов. Этот процесс начался в конце 1980-х годов и продолжался не уменьшая скорости, за исключением нескольких лет азиатского финансового кризиса 1997-1998 г.г. 
Экономика этих стран в с тех пор восстановила значительную часть утраченной устойчивости, с точки зрения курсов обмена валют и цен на активы. 
Значительная часть процесса экономической конвергенции, который имел место с конца 1980-х годов, осуществлялась благодаря «догоняющему» экономическому росту. В странах с формирующейся рыночной экономикой были созданы институты и базы обучения специальностям, необходимые для импорта и адаптации технологии, что намного проще, чем создание новых технологий с нуля. 
Процесс догоняющего роста также идет и внутри самих стран, т.к. рабочая сила переходит от низкопродуктивной сельскохозяйственной деятельности к высокопродуктивной деятельности в городах, а также в связи с тем, что фирмы с низкой продуктивностью во всех секторах экономики перенимают и внедряют опыт аналогичных более производительных компаний внутри страны. Кроме того, передаче и распространению технологии на протяжении последних нескольких десятилетий в значительной степени способствовал рост иностранных инвестиций, информационная революция, которая содействовала доступу к знаниям, развитию торговли и глобализации финансовых рынков. 
Указанные факторы применимы, в основном, к странам с формирующейся рыночной экономикой. 
Страны Азии с формирующейся рыночной экономикой, за исключением Китая, но включая Индию, инвестировали за указанный период примерно 28% ВВП, в то же время доля инвестиций в Латинской Америке составила всего лишь 21%. Только это одно, возможно объясняет значительное отличие Китая, единственного в своем роде, от стран с формирующейся рыночной экономикой в Азии и Латинской Америке. 
(Аналогичным образом, показатели экономического роста в Африке значительно улучшились с начала века, но отличия в пределах континента стали намного больше, чем где бы то ни было.) Тем не менее, с точки зрения вероятного ускорения процесса экономической конвергенции, которому способствовала глобализация, важно отличать Латинскую Америку и Азию, а в Азии отделять Китай от остальных стран континента. 
В остальных странах Азии с формирующейся рыночной экономикой процесс конвергенции также будет идти достаточно быстро, хотя и не с такой скоростью, как в Китае. В то же время в Латинской Америке экономическая конвергенция будет проходить достаточно медленно в связи отсутствием значительных структурных реформ, которые увеличат возможности для инвестирования и повышения качества образования. 
Однако в целом опыт основных стран, которые всегда делали упор на необходимость накопления ресурсов и инвестиций для обеспечения экономического роста, объясняет многое. Латинская Америка и Азия осуществляют свою деятельность в условиях одной и той же глобальной экономики с доступом к одинаковым технологиям и рынкам. 

Демократия в Европе 
РИМ – Началась действительная борьба за будущее председательство над Европейской Комиссией. Не смотря на то, что право-центристская Европейская Народная Партия выиграла лишь 221 кресел в 751-местном Европейском парламенте, левоцентристские, зеленые, и либеральные депутаты Европарламента все равно сплотились вокруг кандидата ЕНП, Жан-Клод Юнкера, именуя его «легитимным». 
С одной стороны, она одобрила Юнкера перед выборами, но с другой стороны, она никогда не поддерживала идею того, что Европейский парламент должен иметь решающую роль в выборе председателя Комиссии. Она была уверена, что ни одна партия не сможет получить абсолютное большинство, но она не предвидела, что почти все представители умеренных партий будут поддерживать того кандидата, который выиграл множество, этим усложняя выборы иного председателя. 
Ставки высоки по вопросу способности Европы установить общее политическое пространство, которое необходимо для управления валютным союзом и для усиления влияния Европейского Союза в глобальных конфликтах. 
Большинство экономистов считают, что при отсутствии развитой координации фискальной политики и реального банковского союза, добиться успеха валютному союзу в Европе будет трудно. Это не бе��покоит Великобританию, которая не имеет желание присоединиться к еврозоне. 
Более того, как показали недавние утверждения власти России над Украиной и другими странами бывшего Советского Союза, европейские страны должны углублять сотрудничество в области безопасности и разработать общую энергетическую политику. И, хотя сотрудничество в таких областях, как конфиденциальность данных, регулирование финансового сектора и изменение климата может и не потребовать такую степень политической интеграции, как проблема единой валюты, оно бы пользовалось большим успехом от сильной политической сплоченности и более глубокого чувства общей Европейской личности. 
В самом деле, Юнкерская поддержка со стороны социал-демократов, зеленых и либералов отражает их убежденность в необходимости для такого пространства. Выбранные кандидаты, в частности Мартин Шульц (лидер Партии европейских социалистов) агитировал за пределами своих национальных границ. 
Но Европе еще предстоит длинный путь – это очевидно если вспомнить, что лишь меньшинство европейских граждан заинтересовалось продвижением избирательной кампании. Наднациональное политическое пространство может развиваться только тогда, когда европейская политика приобретет видимость, влияние и авторитет. 
Как обычно, Меркель играет очень важную роль в нынешних событиях. То, что она одобрила кандидата зная, что Кэмерон был категорически против него – было серьезной ошибкой, потому что это укрепляет позиции некоторых избирателей в Великобритании, которые одобряют выход из ЕС. 
Меркель теперь должна определить, как найти компромисс, который не дискредитирует общеевропейский демократический процесс (который в настоящее время имеет больше поддержки в Германии, чем в любой другой крупной европейской стране). В этом может помочь поддержка от премьер-министра Италии Маттео Ренци, чья партия получила 41% голосов в его стране, что делает его возможно единственным реальным победителем на национальном уровне. 
Мир нуждается в процветающем, сплоченном Евросоюзе для продвижения демократических принципов, содействия урегулированию конфликтов, защиты глобальных ценностей, содействия миру и для укрепления доверия вопреки границ. Альтернатива, которая уже набирает обороты, это возрождение примитивной силовой политики и опасной ксенофобии. 

Реконструкция обветшалого социального договора Европы 
Согласно апрельской оценке Международного валютного фонда, общий рост ВВП в этом году достигнет 1,2% при медленно снижающейся безработице – подъем в сравнении с его предыдущим прогнозом роста в 1%. После исчезновения угрозы неустойчиво высоких процентных ставок в странах периферии еврозоны путь к умеренному восстановлению предположительно стал открыт, и он повлечет за собой некоторое ускорение темпов роста в 2015 году. 
И хотя важно не слишком бурно реагировать на квартальные показатели, последние данные, а также некоторые пересмотренные данные за первый квартал глубоко разочаровывают. Пессимизм двухлетней давности вернулся – и не без оснований. 
Даже ВВП Германии в первом полугодии снизился в квартальном выражении. Финляндия, убежденный сторонник твердой политики жесткой экономии, в первой половине года оказалась в минусе. 
Номинальные процентные ставки для суверенного долга стран периферии остались крайне низкими, и, даже если принять во внимание ожидания очень низкой инфляции (или даже дефляции), реальные процентные ставки тоже низки. Еврозона сейчас сталкивается не только с финансовым кризисом, но и с кризисом застоя. 
Европейский центральный банк объявил, что он будет предлагать новую денежно-политическую поддержку, и решил использовать все инструменты прямого количественного смягчения (он до сих пор не покупает суверенные облигации). Однако все еще не ясно, станет ли конь, приведенный к воде, пить ее. 
Если прогнозы роста и занятости останутся мрачными, будет трудно возродить спрос, особенно личные инвестиции в бизнес, независимо от того, насколько низки процентные ставки или какими ресурсами для кредитования располагают банки. Послание председателя ЕЦБ Марио Драги в его выступлении в прошлом месяце в Джексон Хоул (штат Вайоминг), а также на его сентябрьской пресс-конференции содержало ясный призыв к увеличению бюджетной поддержки для повышения платежеспособного спроса. 
Существенная экономическая проблема очевидна: существует практически отчаянная потребность в большем фискальном пространстве в еврозоне, чтобы повысить совокупный спрос, в том числе более масштабные инвестиции в Германии. Однако также существует серьезная необходимость глубоких структурных реформ на стороне предложения, чтобы финансовые стимулы превратились в устойчивый долгосрочный рост, а не только во временные рывки и дальнейшее увеличение показателей задолженности стран. 
Как именно выглядят «лучшие» структурные реформы, остается предметом для дискуссий. Однако, в большинстве стран, они включают в себя некоторую комбинацию реформ налогообложения, рынка труда, сферы услуг и образования, а также реформы в территориальном управлении, особенно во Франции. 
Легко призывать к «реформам», не указывая их содержание или не учитывая связи с социальным, историческим и политическим контекстом. 
Европа стала слишком переплетенной бесчисленными способами – не только чисто финансово и экономически, но и психологически. Это, должно быть, стало сюрпризом для многих, что немецкий, а не французский суд, запретил Uber, мобильное приложение, которое принесло революцию в бизнес такси. 
Если новый социальный контракт не может быть создан в масштабах всей Европы, он должен, по крайней мере, относиться к еврозоне, чтобы создать возможность для проведения структурных реформ. В противном случае, учитывая, что политическая и экономическая реформа еврозоны неразрывно связаны, фискальная экспансия может оказаться такой же неэффективной, как и попытки монетарных политик способствовать росту. 
Однако, помимо таких показателей, воля к преодолению ловушки застоя должна быть чем-то большим, нежели суммой национальных воль. Германия должна верить в то, что происходит во Франции и Италии; и наоборот, южные европейцы должны быть в состоянии верить в то, что их усилия получат дополнительную тягу от увеличения инвестиций во всем регионе, особенно в Германии. 
Новый социальный контракт не возникнет из воздуха. Настало время для новой Европейской комиссии предложить – а для нового Европейского совета и Европарламента одобрить – политический пакт, чтобы узаконить и поддерживать реформы, необходимые для решения экономических проблем Европы. 

Будущее экономического прогресса 
ВАШИНГТОН, округ Колумбия – Медленно, но уверенно споры о сущности экономического роста вступают в новую фазу. Возникающие вопросы настолько отличаются от вопросов, поднимавшихся в предыдущих десятилетиях, что сегодня изменяется вся концепция дискуссии об экономическом прогрессе и соответствующей экономической политике. 
Другие, в частности осторожный Дэни Родрик, разработали пессимистический сценарий роста для стран с переходной экономикой. Основная предпосылка, общая для этих ведущих экономистов, – замедление технического прогресса, которое будет происходить и в наверстывающих отставание экономиках развивающихся стран, и в странах с переходной экономикой. 
С другой стороны выступают «новые сторонники технологии». Они утверждают, что мы находимся в начале четвертой промышленной революции, которая характеризуется внедрением настоящих «интеллектуальных машин», которые почти полностью возьмут на себя выполнение функций малоквалифицированного и среднеквалифицированного труда. 
Вторым вопросом является вопрос распределения доходов. В своей мгновенно завоевавшей популярность книге Томас Пикетти утверждает, что фундаментальные силы экономики способствуют постоянному росту прибыли как доли общего дохода, и при этом норма прибыли на капитал опережает экономический рост. 
Хотя в разных странах обстоятельства сильно отличаются, но фундаментальные тенденции имеют глобальный характер. Устойчивы ли эти тенденции политически? 
Как показала практика предыдущих промышленных революций, люди могут быть освобождены от однообразного, утомительного труда. Исчезнет необходимость в профессиях кассиров, телефонных операторов, сборщиков платы за проезд, намного меньше потребуется бухгалтеров, советников по финансам и путешествиям, водителей и специалистов многих других профессий. 
Если сторонники технологического прорыва правы хотя бы наполовину, ВВП станет намного выше. Так почему бы нам не порадоваться перспективе 25-часовой или 30-часовой рабочей недели и двухмесячному ежегодному отпуску, если умные машины возьмут нагрузку на себя? 
Почему же в случае, когда все эти новые технологии приведут к неизбежному росту производительности труда, многие экономисты доказывают, что для обеспечения конкурентоспособности экономики каждый человек должен больше работать и позже выходить на пенсию? Или это касается только высококвалифицированных специалистов, которые должны больше и дольше работать потому, что их недостаточно? 
Наконец, возникают вопросы изменений климата и возможных ограничений в природных ресурсах, и за последнее десятилетие эти вопросы стали все более обсуждаемыми. Помешают ли эти факторы долгосрочному росту, или же в действительности переход экономики на экологически чистую энергию благодаря новой технологической революции повысит благосостояние? 
Поскольку все эти вопросы ставятся во главе программы государственной политики, становится все более ясным, что традиционная ориентация на развитие, определяемое как рост совокупного ВВП и рассчитываемое по разработанной сто лет назад системе национальных счетов, все менее и менее применимо. 
Сущность и методика измерения экономического прогресса должна учитывать новое социальное соглашение, которое должно позволять общественному строю управлять техническим прогрессом так, чтобы он был полезен всем гражданам. Работа, учеба, отдых, настоящее здоровье и «производительность» должны быть постоянной частью нашей жизни и политический курс должен быть однозначно направлен именно на те положения, которые улучшают их и увеличивают измеряемое благополучие. 
С тенденциями, которые ведут к росту неравенства, следует бороться путем применения различных политических инструментов, включая систему налогообложения и введение пожизненного, всеобъемлющего и доступного образования и системы охраны здоровья. Эти меры должны быть в центре внимания для того, чтобы обеспечить равенство и социальную мобильность. 
Становятся более понятными вопросы, связанные с будущим экономическим развитием. Но мы находимся в самом начале пути по созданию новой концептуальной схемы, необходимой для направления национальных и глобальных политических усилий на развитие человека. 

Великая война и глобальное управление 
В этом году исполняется сто лет с начала первой мировой войны ‑ и, возможно, худшего года в истории человечества. Столетие спустя, стал ли этот мир безопаснее? 
В конце концов, если бы было возможно избежать гиперинфляции в Германии в 1920-х годах ‑ что было прямым последствием войны ‑ то Гитлер, возможно, так и не пришел бы к власти, а вторая мировая война, возможно, не началась бы. Вместо этого, убийство австрийского эрцгерцога Франца Фердинанда в Сараево 28 июня 1914 года положило начало лавине убийств, которая к 1945 году унесла жизни более 100 миллионов человек и стала причиной человеческих страданий в ранее немыслимых масштабах. 
Разумеется, поколения историков дотошно исследовали истоки мировых войн и изящно изложили свои выводы. Эта история должна стимулировать сегодняшних экономистов и политиков считаться с ней в принятии трудных компромиссов между эффективностью и надежностью, когда дело доходит до глобального управления. 
Кропотливая работа, проводимая с конца второй мировой войны, направленная на создание эффективных региональных и глобальных институтов управления значительно снижает риск таких катастроф, как мировые войны или Великая депрессия. Действительно, хотя такие учреждения и далеки от совершенства, прогресс, который был достигнут с точки зрения предотвращения человеческих страданий, стоит гораздо больше, чем потери в эффективности, необходимые для обеспечения адекватной надежности. 
При проектировании самолета авиационные инженеры должны обеспечить достаточную надежность, чтобы их творение смогло избежать крушения даже при весьма необычных или непредвиденных обстоятельствах. Это требует некоторой избыточности ‑ например, дополнительных двигателей и обширных дублирующих систем ‑ что достигается ценой потери эффективности. 
В частности, в Соединенных Штатах вплоть до начала недавнего кризиса структура финансового сектора характеризовалась эффективной генерацией огромных прибылей ‑ и преуспевала в этом на протяжении более десяти лет. Однако в 2007 году осознание того, что некоторые фундаментальные предположения системы больше не действуют, вызвало кризис, несущий с собой огромные экономические и социальные издержки. 
Этот без пяти минут провал подчеркнул несостоятельность докризисной политики. Новые банковские принципы Базель III вместе с новыми национальными законами, которые нацелены на создание более надежной финансовой системы, настаивают на более высоких коэффициентах достаточности капитала, меньшей доле заемных средств, большем разделении между инвестициями и розничным бизнесом, лучшей системе макро-пруденциального регулирования и мерах по предотвращению ситуаций, когда финансовые учреждения становятся «слишком большими, чтобы им можно было позволить обанкротиться». 
Если требования к капиталу будут слишком завышены, банки станут менее прибыльными, что затруднит для них процесс превращения сбережений в инвестиции и подорвет экономический рост. Таким образом, задача заключается в том, чтобы найти идеальный баланс между возможностью и безопасностью ‑ то есть, между эффективностью и надежностью. 
Политики сталкиваются с аналогичной проблемой при разработке различных программ, например в случае с усилиями по борьбе с изменением климата. Научный консенсус заключается в том, что выбросы парниковых газов создают значительные риски, однако масштаб и сроки этих рисков остаются неопределенными. 
Чтобы проиллюстрировать компромисс (в упрощенном варианте), достаточность капитала для банков в размере 14% можно сравнить с целью стабилизации уровней углекислого газа в атмосфере до 450 частей на миллион, поскольку обе цели отражают осторожность и стремление к надежности, а также достигаются за счет непосредственного экономического ущерба. С другой стороны, достаточность капитала в размере 7% и целевой уровень CO2 в 550 частей на миллион демонстрируют готовность высших должностных лиц отдать более высокий приоритет получению краткосрочных прибылей ‑ даже если это подразумевает возможность очередного финансового кризиса или долгосрочные экономические и гуманитарные последствия глобального потепления. 
В конце концов, невозможно избежать всех рисков и, в определенный момент, уровень неэффективности, порожденный чрезмерной устойчивостью, создаст новые риски коллапса. Таким образом, минимизация рисков большой войны, депрессии или финансового краха требует от политиков поиска оптимального баланса ‑ и это требует более четкого обсуждения компромисса между надежностью и эффективностью. 
Как можно заметить, законы часто представляются без упоминания об их затратности с точки зрения эффективности или надежности ‑ и простое осознание компромисса является недостаточным для эффективного принятия решений. Вместо этого, компромисс должен быть определен количественно в рамках разумных и приближенных условий для облегчения продуктивной дискуссии и упреждения поляризованных идеологических столкновений, которые оставляют мало надежд на какое-то решение. 
Возможно, приходящаяся на этот год годовщина катастрофы, развязанной в 1914 году, вдохновит людей глубже задумываться о том, как избежать крупных рисков, при этом не будучи вынужденными платить за это непомерно высокую цену в виде недополученной эффективности и динамизма, чтобы обеспечить надежность и устойчивость. Сегодня, как и тогда, судьба мира висит на волоске. 

Хорошее управление и результаты в экономике 
Пессимисты указывают на такую опасность, как поворот вспять потоков частного капитала из-за сокращения закупок долгосрочных активов ФРС США, а также трудности в проведении так называемых структурных реформ второго и третьего поколения и ограничения, связанные с необходимостью «подтягивать» темпы роста в непроизводственной сфере. Оптимисты доказывают, что потенциал для быстрого роста все еще огромный, благодаря улучшению макроэкономических основ и ожидаемому распространению лучших технологий в развивающемся мире. 
Так кто же прав? 
Недавние события еще раз указывают на важность хорошего управления и чутких политических систем – тема, не раз обсуждавшаяся в исследованиях, посвященных долгосрочному экономическому росту. Страны, которые долгое время казались успешными, такие как Турция или Таиланд, внезапно столкнулись с препятствиями, относящимися к области управления и способности добиться политического компромисса внутри страны. 
Именно природой управления определяется, будут ли люди использовать свои таланты и энергию на инновации, производство и создание рабочих мест или на выколачивание прибыли и лоббирование политической протекции. И в этом отношении контраст между Египтом и Тунисом может оказаться предметным уроком на тему того, от чего зависит успех или неудача. 
В Египте старый режим Хосни Мубарака, оказавшись неспособным к демократизации, рухнул перед лицом массового протеста. Выборы с низкой явкой принесли большинство голосов «Братьям-мусульманам», которые пришли к власти в одиночестве и продолжали игнорировать принципы хорошего управления, чем оттолкнули от себя всех, кроме наиболее ярых сторонников. 
Вместо попыток создать беспристрастные и компетентные регулирующие инстанции, они отдали все должности своим политическим приверженцам. К сожалению, произошедшее в июле военное вмешательство привело к власти очередной режим, неспособный выстроить стабильные институты, которые могли бы содействовать политическому урегулированию и привести к всеобщему росту. 
Тунис – пример противоположного сценария: настоящий конституционный компромисс, поддержанный подавляющим большинством (что показывает соотношение голосов в Национальной конституционной ассамблее – 200 против 16). Если этот компромисс сохранится, то установится стабильность, рынок будет действовать, в Тунис пойдут инвестиции и туризм вновь начнет процветать. 
Основное различие между двумя этими случаями – взгляд на систему управления, благодаря которому такой компромисс становится возможен. Такой взгляд предполагает гарантию, что система не будет работать по принципу «победитель получит все», а также общее согласие в вопросе о том, что регулирующие институты должны быть по возможности беспристрастными и работать в них должны компетентные профессионалы. 
Длительный успех Китая иногда приводится как пример, опровергающий важность хорошего управления для результативности экономики. Китайский пример определенно ставит под вопрос жесткую взаимосвязь между многопартийной демократией и экономическим ростом. 
Но, в контексте эффективности экономики, важно подчеркнуть, что есть огромная разница между диктаторскими режимами, где всю власть монополизирует один человек – наподобие Мубарака или президента Сирии Башара Асада – и Китаем, где существует конкуренция и соревнование внутри большой коммунистической партии. А в период после Мао страной правила именно партия, действующая как довольно широкий и меритократический институт, а не как вождь-автократ. 
Отсутствие относительно независимых регулирующих учреждений и компетентного государственного администрирования – или, хуже того, диктатура одного человека – неизбежно ведет к затратности и неэффективности экономики, а в итоге – к политическим волнениям. Это верно даже в таких случаях, как Венесуэла, где большие нефтяные доходы некоторое время были ширмой для внутренней слабости. 
Например, для успешной экономики требуется относительно независимый центральный банк и компетентный надзор за банками без вовлечения в сиюминутные политические дрязги. Для нее также нужны регулирующие органы в таких секторах, как телекоммуникации и энергия, которые могут проводить политику в соответствии с общими целями, установленными политическим процессом, но при этом их должностные лица должны быть беспристрастны и осуществлять свои полномочия так, чтобы в конкуренции могли участвовать все желающие. 
Когда решения по кредитованию, распределение государственных фондов, строительные подряды и ценовая политика отражают только сиюминутные и чисто политические цели, хорошая работа экономики становится невозможной – даже в странах с большими природными ресурсами. В странах, где таких ресурсов мало или вовсе нет, – и где инновации, эффективная конкуренция и акцент на производстве, а не на прибыли еще более важны, – отсутствие хорошего управления приведет к провалу еще скорее. 
Все это подразумевает, что анализ определяющих факторов экономического успеха – тема не только для экономистов. 
Этот контраст наиболее резко выражен в развивающихся странах, но подобные различия существуют и в странах с развитой экономикой. 

Кубинскому ядерному кризису 50 
В этом месяце исполняется 50 лет Кубинскому ракетному кризису – тем 13 дням октября 1962 года, когда мир находился, наверное, ближе всего к ядерной войне. Президент Джон Ф. Кеннеди публично предупредил Советский Союз не размещать вражеские ракеты на территории Кубы. 
Кризис стих, когда советские корабли, везущие дополнительную партию ракет, повернули назад, а Хрущев согласился убрать установленные ракеты с острова. Как позже выразился государственный секретарь США Дин Раск: «Мы смотрели друг другу в глаза, и я думаю, что они просто моргнули». 
На первый взгляд, это был вполне рациональный и предсказуемый исход. У Соединенных Штатов было 17 преимуществ в ядерном оружии к одному. 
Однако США не нападали первыми на советские ракетные установки, которые были относительно уязвимы, потому что риска того, что одна или две ракеты будут запущены на американский город, хватило, чтобы отказаться от военного нападения. Кроме того, как Кеннеди, так и Хрущев опасались, что рациональные стратегии и точные подсчеты могут выйти из-под контроля. 
Роберт Макнамара, министр обороны Кеннеди, сказал, что он стал более осторожным, после того как разразился кризис. В то же время, он считал, что вероятность ядерной войны в результате кризиса составляет один к 50 (хотя, он оценил риски гораздо выше, узнав в 1990-х, что Советский Союз уже доставил ядерное оружие на Кубу). 
Он не видел возможных путей того, как ситуация могла бы привести к ядерной войне, поэтому он хотел дать Советскому Союзу больший отпор и пойти на больший риск, чем Макнамара. Генерал Максвелл Тейлор, председатель Объединенного комитета начальников штаба, также верил в то, что риск возникновения ядерной войны был мал, он жаловался, что США отпустили Советский Союз слишком легко. 
Но возможность потерять контроль над ситуацией также много значила для Кеннеди, вот почему он и занял более благоразумную позицию, чем некоторые из тех, которые выбрали бы его советники. Мораль истории в том, что слабое ядерное сдерживание может далеко завести. 
Тем не менее, все еще существуют неясности по поводу ядерного кризиса, из-за которых сложно отнести эти результаты полностью на счет ядерного компонента. Общественное мнение считало, что США выиграли. 
Одно заостряет внимание на важности относительной доли двух супердержав в кризисе: США занимали большую, нежели Советский Союз, долю не только в соседней Кубе, но и также могли привлечь вооруженные силы на помощь. Морская блокада и вероятность вторжения США укрепило доверие к ядерному сдерживанию Америки, что оказало психологическое воздействие на Советский Союз. 
Другое объяснение ставит под сомнение предположение, что в Кубинском ракетном кризисе победа осталась за США. У американцев было три варианта: «перестрелка» (бомбардировка ядерных установок); «вытеснение» (блокада Кубы, с целью убеждения Советского Союза убрать ядерные установки); и «выкуп» (дать Советскому Союзу то, что он хочет). 
Долгое время участники мало что говорили о роли «выкупа» в решении проблемы. Но дальнейшие сведения свидетельствуют о том, что обещание США убрать собственные старые ракеты из Турции и Италии было более важно, чем показалось на тот момент (США также дали публичное подтверждение того, что не будут вторгаться на Кубу). 
Можно сделать вывод, что ядерное сдерживание сыграло важную роль в кризисе, а также что количество ядерного оружия определенно заставляло Кеннеди задуматься. Но не соотношение ядерного оружия сыграло основную роль, а страх, что даже несколько единиц ядерного оружия могут привести к сильнейшему опустошению. 
Насколько реальными были эти риски? Как раз после того, как советские силы на Кубе сбили самолет-разведчик США, убив пилота (это случилось 27 октября 1962 года), такой же самолет, собиравший пробы воздуха возле Аляски, случайно нарушил советскую воздушную границу в районе Сибири. 
Сложно представить, чтобы такая ядерная атака оставалась бы только тактической. Кеннет Уолтц, американский ученый, недавно опубликовал статью, которая называется «Почему Иран должен получить бомбу?» 

Что происходит с развитыми экономиками? 
КЕМБРИДЖ – Является ли сегодняшний медленный рост в развитых экономиках продолжением длительного векового упадка или же он отражает обычное последствие глубокого системного финансового кризиса? Что более важно, нужно ли отвечать на этот вопрос решительно, чтобы ускорить темп экономического оздоровления? 
На недавней конференции Международного валютного фонда (МВФ) бывший министр финансов США Лоуренс Саммерс утверждал, что сегодняшний унылый рост имеет глубокие корни, которые предшествуют мировому финансовому кризису. Саммерс особо подчеркнул необходимость в больших капиталовложениях в инфраструктуру, что большинство экономистов от всего сердца разделяют, в особенности когда речь идет о собственно производственных капиталовложениях. 
Другие, конечно, также беспокоятся о вековом упадке, хотя бòльшая часть выделяет в экономике аспект предложения, а не спроса. Экономист Джеффри Сакс, к примеру, утверждает, что экономика США нуждается в том, чтобы противостоять многочисленным структурным препятствиям, мешающим устойчивому экономическому росту, включая офшоринг, несоответствие навыков и деградирующую инфраструктуру. 
Интернет-предприниматель Питер Тиль, легендарный чемпион по шахматам Гарри Каспаров, а также экономист Роберт Гордон высказали мнение, что нездоровье идет еще глубже. Они приводят доводы, что технологический двигатель, который вел человечество от одного экономического плато к следующему последние 200 лет, потерял источник энергии. 
Тезис Гордона-Каспарова-Тиля очень интересный, но я подверг сомнению их негативные выводы и в печати, и во время дебатов в Оксфорде. Что касается меня, я считаю, что гораздо бòльшая угроза исходит от того, что темп технологического процесса слишком ускорится и общество не сможет к нему адаптироваться, хотя до сих пор опыт, в основном, был положительным. 
Конечно, сегодняшним развитым экономикам срочно необходимо взяться за устранение всевозможных недостатков в области технологий, социального устройства и политики. Тем не менее, низкий рост второй половины десятилетия все еще несет все признаки типичного вялого восстановления после глубокого системного финансового кризиса, что мы с Кармен Рейнхарт обосновали в книге «На этот раз все по-другому», опубликованной нами в 2009 году. 
По-моему мнению, самая большая неудача экономической политики после 2008 года заключалась в том, что правительства не смогли найти творческих способов для уменьшения неустойчивых долгов, к примеру на американских ипотечных рынках и в европейских периферийных странах. Это включает в себя неспособность выпустить государственное долговое обязательство, где это необходимо, чтобы поспособствовать реструктуризации, в частности, общий экономический долг (или долг еврозоны) мог бы быть уменьшен таким образом. 
Безусловно, правительства должны быть обеспокоены долговременной траекторией государственного долга, но они все политически мотивированы и ведут бессмысленную полемику, утверждая обратное. Но капиталовложения в производственную инфраструктуру, которые порождают долгосрочный рост, окупаются, поэтому нет никакого конфликта между кратковременной стабилизацией и риском долгосрочной долговой неустойчивости. 
Я ценю тот факт, что есть люди, которые верят, что кейнсианские мультипликаторы намного превышают единицу, что означает, что даже разорительные правительственные расходы будут продуктивны. Но если принять во внимание незначительные эмпирические данные на этот счет и разумные волнения о подрыве веры в эффективность правительства, когда имеется такой большой выбор вариантов продуктивного использования ресурсов, то это кажется каким-то колоссальным идеологическим отвлечением внимания. 
Все еще имеются огромные запасы частного богатства, которое стоит в сторонке и которое можно быстро пустить в обращение, чтобы поддержать производственную инфраструктуру. Правительству нужно помочь с «правом прохода» до начала строительства и с налаживанием сильного регулирования для защиты интересов общества впоследствии. 
Это хорошая идея, в особенности если банк сохранит профессиональные кадры, которые помогут направить мнение общественности на целесообразность затрат (включая затраты, связанные с охраной окружающей среды и выгоду от этого). Даже если кейнсианские мультипликаторы на самом деле значительно больше единицы, запуск в обращение частного капитала в качестве капиталовложений принесет большую часть преимуществ, связанных с выпуском государственных долговых обязательств. 
Некоторые комментаторы предположили, что коренной причиной векового упадка, а также основным объяснением крайне низких процентных ставок является низкое деторождение во всем развитом мире. Если это так, то аргументом в пользу любого вида капиталовложения, государственного или частного, а скорее всего оно будет смешанным, должно быть наличие рабочей силы, которая сможет воспользоваться этим капиталом. 
Главная проблема в том, что довод для расширения капиталовложений в производственную инфраструктуру базируется на узкой идеологической точке зрения или экономической теории. Прав ли Саммерс относительно вековой стагнации в развитых экономиках или же мы все еще испытываем последствия финансового кризиса, тем не менее, пришло время разрушить политическое безвыходное положение и восстановить экономический рост. 

Профицит дебатов 
КЕМБРИДЖ – Когда Министерство финансов США недавно присоединилось к хору критики в адрес хронического профицита текущего счета Германии, оно особо выделило свое глубокое несогласие с тем, что конкретно нужно сделать по этому поводу, если это вообще нужно. Критики хотят, чтобы Германия увеличила свой вклад в мировой спрос за счет увеличения импорта и снижения экспорта. 
Аргументы обеих сторон, безусловно, получат широкую огласку во время весенней встречи Международного валютного фонда и Всемирного банка. К сожалению, на дебатах зачастую больше говорят об идеологии, нежели о фактах. 
Разница между тем, что страна экспортирует и что импортирует, может отражать бесчисленные факторы, включая бизнес-циклы, демографию, возможности инвестирования и диверсификацию экономики. Она также может отражать склонность правительства к бюджетному профициту; в конце концов, профицит текущего счета, согласно определению, является превышением государственных и частных сбережений над инвестициями. 
В течение первой половины 2000-х годов американские политики решили не беспокоиться об устойчивом дефиците текущего счета, который достиг пика свыше 6% от ВВП. Сперва они утверждали, что дефицит лишь отражает привлекательность превосходных инвестиционных возможностей США для всего мира – довольно странная позиция, учитывая, что экономика США не так уж быстро росла, особенно в сравнении с развивающимися рынками. 
Позже, академические исследователи определили более благовидные причины, по которым США могли бы позволить себе крупный дефицит без большого риска: до тех пор пока сохранялась тяга инвесторов к диверсификации, безопасности и ликвидности, она поддерживала глобальный спрос на американские активы. Однако политики должны были признать, что даже эти лучшие обоснования имеют свои пределы и что массивный устойчивый дефицит текущего счета зачастую является предупреждением о более глубоких проблемах – в данном случае, о чрезмерном заимствовании домовладельцев на финансирование покупок домов. 
В случае Германии, разумеется, мы говорим о профиците, а не о дефиците. И хотя профицит превышает 6% немецкого национального дохода и, казалось бы, отклоняется на ту же величину, что и докризисный дефицит в США, необходимо помнить, что немецкая экономика в четыре раза меньше американской (в рыночных обменных курсах). 
Однако, как отметил Даниэль Грос из Центра европейских политических исследований, проблема не просто в Германии. Более маленькие страны Северной Европы, в том числе Нидерланды, Швейцария, Швеция и Норвегия, в сумме имеют как минимум такой же профицит платежного баланса по отношению к национальному доходу, как и Германия, а в абсолютном выражении их общий профицит даже больше. 
Разумеется, никто не может критиковать Северную Европу за занижение обменного курса. Практически в любом измерении покупательной способности евро кажется завышенным (а швейцарский франк тем более). 
В этом есть смысл, однако они сильно преувеличивают. Многие исследования показали, что изменения в частных сбережениях и инвестициях, как правило, частично компенсируют эффекты более высоких бюджетных дефицитов текущего счета. 
Например, крупный немецкий бюджетный дефицит вряд ли бы стал решающим фактором для Европы. Исследование, проведенное МВФ и другими, предполагает, что перетекание спроса из немецкой фискальной политики в Европу скорее всего будет скромным, особенно в проблемных странах еврозоны, таких как Греция и Португалия. 
Европейская комиссия недавно завершила свой доклад о профиците Германии, заключив, что трудно подавить множество факторов, которые за ним стоят, что, разумеется, является правдой. Например, немецкие экспортеры средств производства получили огромную выгоду из роста экономики Китая. 
Тем не менее, Комиссия упорно доказывает, что политика по содействию государственным и частным инвестициям в краткосрочной перспективе возьмет под контроль профициты и укрепит немецкий рост в долгосрочной перспективе. Можно добавить, что во многих северных европейских странах существуют обширные препятствия для конкуренции в секторах услуг и розничной торговли. 
И Германия права, утверждая, что ее сильный баланс лежит в основе сегодняшней хрупкой стабильности Европы. Было бы обещание президента Европейского центрального банка Марио Драги сделать «все, что потребуется», которое он дал летом 2012 года, таким же эффективным, если бы инвесторы сомневались в лежащей в основе этого заявления силе и потенциале Германии? 
В то же время, верно и то, что Германия могла бы быть более открытой и более либеральной в использовании своего баланса для разрешения проблем долгового бремени периферийных стран, таких как Португалия и Греция, а возможно даже Ирландия и Испания. 
И критики стран с профицитом правы, утверждая, что у каждого баланса есть две стороны и что страны как с дефицитом, так и с профицитом должны являться предметом рассмотрения. Однако неправильно полагать, что упрощенные ответы, такие как увеличение бюджетных стимулов или более жесткая экономия, являются панацеей; чаще, стоящие за этим проблемы связаны с долгом, структурной жесткостью, низким уровнем инвестиций и слабой конкурентоспособностью. 

Трагическая смерть инфляции 
Каково состояние инфляции (ее дни позади или она всего лишь решила прилечь на немножко?) в мире медленного роста, высокого уровня задолженности и огромного давления на распределение богатства – это очень важный вопрос. Да, массивные институциональные нововведения связанные с центральными банками создали огромные барьеры для высокой инфляции. 
В первой половине 1990-х годов, годовая инфляция в среднем составляла 40% в Африке, 230% в Латинской Америке, и 360% в странах Восточной Европы с переходной экономикой. И, в начале 1980-х, в странах с развитой экономикой инфляция в среднем составляла 10%. 
Независимо от того сколько бы центральным банкам не хотелось изобразить инфляцию как простое технократическое решение, в конечном счете она остается социальным выбором. И некоторые из тех самых давлений, которые помогли сдержать инфляцию в течение последних двух десятилетий, сейчас начали отступать. 
В годы предшествовавшие финансовому кризису, растущая глобализация и технологические достижения сделали доставку устойчивого роста и низкой инфляции намного проще для центральных банков. Но все было иначе в 1970-х, когда стагнация производительности и рост цен на сырье превратили центральные банки в козлов отпущения, а не героев. 
Нынешние центральные банки уже не так наивны, и общественность лучше информирована. Но долгосрочная инфляция в стране по-прежнему остается исходом политического выбора, а не технократического решения. 
В выпуске World Economic Outlook Международного валютного фонда за апрель 2014 можно прочитать, что инфляция в 2013 году достигла 6,2% в Бразилии, 6,4% в Индонезии, 6,6% во Вьетнаме, 6,8% в России, 7,5% в Турции, 8,5% в Нигерии, 9,5% в Индии, 10,6% в Аргентине и колоссальные 40,7% в Венесуэле. Эти уровни могут быть большим шагом вперед от начала 1990-х, но они, конечно, не свидетельствуют о кончине инфляции. 
Да, развитые экономики находятся в совершенно ином положении сегодня, но они вряд ли застрахованы. Многие из тех же ученых, которые никогда не предполагали, что страны с развитой экономикой могут иметь огромные финансовые кризисы теперь уверены, что страны с развитой экономикой не могут иметь инфляционные кризисы. 
Представьте себе, что не было бы никакого евро и что южные страны сохранили бы свои собственные валюты – у Италии лира, у Испании песета, у Греции драхма, и так далее. Имели бы эти страны сегодня профиль инфляции более похожий на США и Германию или на Бразилию и Турцию? 
Европейской периферии, как и всем странам, бы пошли на пользу институциональные достижения в деятельности центрального банка, но нет особых оснований полагать, что ее политические структуры развивались бы совершенно иначе. Публика в южных странах одобрила евро именно потому, что приверженность северных стран к ценовой стабильности дала им валюту с огромным антиинфляционным доверием. 
Выигрыш в инфляционном доверии был компенсирован слабым долговым доверием. Если бы у стран европейской периферии были свои собственные валюты, вполне вероятно, что долговые проблемы превращались бы обратно в повышенную инфляцию. 
Я не утверждаю, что инфляция вернется в ближайшее время в сдержанные экономики, такие как в США или Японии. Хотя рынки труда США ужесточаются, и новый председатель ФРС решительно подчеркнул важность максимальной занятости, есть еще небольшой риск высокой инфляции в ближайшем будущем. 
Тем не менее, в долгосрочной перспективе нет никакой гарантии, что любой центральный банк будет иметь возможность выдержать различные колебания, такие как продолжающийся медленный рост производительности, высокий уровень долга и давление с целью сократить неравенство через государственные трансферты. Риск будет особенно высоким в случае других крупных потрясений - скажем, общего роста мировых реальных процентных ставок. 
Конечно, стране можно гораздо меньше бояться ночного пробега по долгу. Тем не менее, учитывая огромные проблемы управления, с которыми Италия по-прежнему сталкивается, есть все шансы, что ее уровень инфляции будет больше походить на Бразилию или Турцию, а любые долговые проблемы переходят в быстрый рост цен. 
Современная система центральных банков творила чудеса, чтобы снизить инфляцию. Однако в конечном счете политика антиинфляционного центрального банка может работать только в контексте макроэкономической и политической базы, которые соответствуют ценовой стабильности. 

4% без решения 
Снизив свои процентные ставки почти до нуля, они занимаются более экстравагантными мерами, такими как «количественное смягчение» и «наводка рынку» со стороны ЦБ (forward guidance). Учитывая туман над реальной экономической деятельностью в результате финансового кризиса, трудно предложить окончательную оценку насколько хорошо или плохо эти меры сработали. 
Уже нет никаких оснований для того, чтобы позволять нулевой отметке на номинальные процентные ставки до сих пор препятствовать денежно-кредитной политике. Простое и элегантное решение состоит из поэтапного введения переключения на полностью электронную валюту, где оплату процентов, положительных или отрицательных, можно оформить нажатием кнопки. 
Вторая, менее элегантная идея состоит из того, что центральные банки должны просто увеличить целевую инфляцию от сегодняшней нормы 2% до более высокого, но все еще умеренного уровня 4%. Идея увеличения целевых показателей инфляции до 4% была впервые предложена в интересной и проницательной статье под руководством главного экономиста МВФ Оливиера Бланшарда, и была одобрена в другими учеными, в том числе, совсем недавно, Полом Кругманом. 
Имейте в виду: два года назад, в самом начале финансового кризиса, я предложил повысить инфляцию до 4%, или более, в течение нескольких лет, чтобы выкачать долговое бремя и ускорить корректировку заработной платы. Но существует огромная разница между временным повышением инфляции для решения кризиса и отслойкой долгосрочных ожиданий. 
После двух десятилетий уговаривания общественности в том, что 2% инфляции является Нирваной, центральные банки будут сбивать людей с толку объявляя, что они передумали - и не просто в каком-то незначительном образе, а полностью. Вспомните «истерики» рынка в мае 2013 года, когда тогдашний председатель ФРС Бен Бернанке предложил гораздо более скромный поворот в денежно-кредитной политике. 
Учитывая вероятность запутанной, недоверчивой публики, трудно найти какое-либо глубокое обоснование для мишени в 4%. По крайней мере, существующий целевой показатель инфляции 2% достоверен, потому что центральные банки могут преподнести его как моральный эквивалент нулю. 
До войны, деньги не были обеспечены золотом и могли быть выкуплены по фиксированной ставке. Хотя система была крайне подверженной изъятию банковских вкладов и было мало возможностей для стабилизирующей денежно-кредитной политики, доверие населения к системе позволило ему контролировать ожидания. 
Комбатанты отчаянно требовали финансовые выручки, но были вынуждены обратиться к финансам при инфляции. Они не могли одновременно понизить валюту и обеспечить ее золотом по фиксированной ставке. 
После войны, когда дела успокоились, правительства пытались вернуться к золоту отчасти как к символу возвращения к нормальной жизни. Но возрождение межвоенного золотого стандарта в конечном счете распалось, не в последнюю очередь потому, что было невозможно восстановить общественное доверие. 
Например, простым гражданам можно будет разрешить балансы с сделками на нулевых процентных ставках (до определённого количества). Предположительно, номинальные процентные ставки будут двигаться в отрицательную зону только в ответ на глубокий дефляционный кризис. 
И, как я уже говорил в другой статье, правительства уже давно были неосторожными в обеспечении купюр большого номинала, учитывая, что большая доля используются в теневой экономике и для финансирования незаконной деятельности. Переход к валютной системе двадцать первого века также сделает переход к центрально-банковскому режиму двадцать первого века гораздо проще. 

Мальтус, Маркс и рост в современной экономике 
КЭМБРИДЖ – Обещание того, что каждое поколение будет лучше своих предшественников является одним из основных принципов современного общества. Учитывая растущий уровень жизни за последние несколько поколений, можно предположить, что по большому счету, страны с развитой экономикой выполнили это обещание несмотря на неудачи в войнах и финансовые кризисы. 
Подавляющее большинство людей в развивающихся странах также начали испытывать устойчивое улучшение уровня благосостояния и подобные ожидания роста стремительно развиваются. Но реализуют ли будущие поколения, особенно в странах с развитой экономикой, наши ожидания? 
Технологический прогресс разрушил препятствия на пути экономического роста. Периодическое изменение политического баланса, иногда мирным путем, а иногда нет, было установлено, и обеспечило пользу подавляющему большинству людей, хотя некоторым гораздо больше, чем другим. 
В результате, беспокойство Мальтуса о массовом голоде не оправдалось ни в одной мирной капиталистической экономике. И несмотря на падение доли труда в доходе в последние десятилетия, долгосрочная картина еще не поддается прогнозам Маркса о удручающих результатах капитализма для работников. 
Но прошедшие периоды роста – это не гарантия того, что аналогичную траекторию можно будет поддерживать в течение этого века. Оставляя в стороне потенциальные геополитические сбои, есть некоторые очень сложные задачи, которые в основном вытекают из политической неудовлетворительности и дисфункции. 
Когда права собственности плохо определены, как и в случае воздуха и воды, правительство должно вмешаться, чтобы обеспечить соответствующее регулирование. Я не завидую будущим поколениям в том, что им придётся решать возможные последствия глобального потепления и истощения пресной воды. 
Второй комплекс проблем связан с необходимостью обеспечить то, чтобы экономическая система воспринималась с должным доверием и справедливостью, которые являются ключом к ее политической устойчивости. Это восприятие не может больше восприниматься как должное, так как взаимодействие технологий и глобализации обострило доходы и имущественное неравенство внутри стран, даже несмотря на то, что пробелы между странами сузились. 
До сих пор наше общество не сумело проявиться в адаптации к передовым технологиям, но темпы изменений в последние десятилетия вызвали огромные задачи, отраженные в огромных неравенствах в доходах внутри стран и почти рекордными скачками в доходах между самыми богатыми и остальными. Неравенство может привести к повреждению и параличу политической системы, а также экономического роста. 
Как будут выделены ресурсы для ухода за пожилыми людьми, особенно в медленно растущих экономиках, где существующие государственные пенсионные схемы и планы в области здравоохранения по старости являются заведомо неустойчивыми? Высокие государственные долги безусловно усугубляют проблему, поскольку от будущих поколений просят погашать наш долг и платить за нашу пенсию. 
Последняя проблема касается широкого спектра вопросов, а именно требований к регулированию быстро развивающихся технологий со стороны правительств, у которых иногда нет ресурсов для эффективного исполнения этой роли. Мы уже видели, к чему может привести плохое регулирование быстро развивающихся финансовых рынков. 
Ярким примером является поставка продовольствия - та область, где технология постоянно делает пищу более переработанной и генетически модифицированной, что ученые только начинают оценивать сейчас. Известно лишь то, что детское ожирение стало эпидемией во многих странах, с тревожным ростом показателей диабета типа 2 и ишемической болезни, что подразумевает существенное негативное влияние на продолжительность жизни в будущих поколениях. 
Многие ведущие исследователи здоровья, включая Келли Браунелла, Дэвида Людвига, и Уолтера Уиллетта, описывают эти проблемы. Вмешательство со стороны правительства в виде повышения образования на сегодняшний день, в основном, оказалось неэффективным. 
Устранение неравенства требует большее перераспределение доходов через национальные налоговые системы, вместе с расширением программ образования для взрослых, и интенсивное использование новых технологий. Негативные последствия падения роста населения могут быть смягчены ограничениями на международную миграцию, а также путем поощрения большего числа женщин и пенсионеров в составе рабочей силы. 
Капиталистические страны были эффективными в обеспечении роста потребления у частников, по крайней мере в долгосрочной перспективе. Когда дело доходит до общественных благ - таких, как образование, охрана окружающей среды, здравоохранение, и равные возможности - достижения не столь впечатляющие, и политические препятствия для улучшения лишь растут с созреванием капиталистических экономик. 
Будет ли каждое будущее поколение продолжать пользоваться более высоким качеством жизни, чем его непосредственные предшественники? В развивающихся странах, которые еще не достигли технологической границы, ответ почти наверняка да. 

Смертельное желание: долг Европы 
КЭМБРИДЖ – Между лидерами еврозоны продолжаются переговоры на тему того, как лучше оживить экономический рост: французские и итальянские лидеры выдвигают мнение, что стоит ослабить жесткий «фискальный пакт» еврозоны. Однако лидеры северных стран-членов ЕС продолжают настаивать на более значительной реализации структурной реформы. 
В лучшем случае, обе стороны получат то, что они хотели, но трудно предвидеть такой конечный итог, который не включает в себя значительную реструктуризацию задолженности или переноса сроков. Неспособность европейских политиков предположить и обсудить этот сценарий оказывает огромное бремя на Европейский центральный банк. 
Хотя есть много объяснений для отстающего восстановления еврозоны, ясно одно: государственный и частный долг достиг угрожающих размеров. Общие долги частников и финансовых институтов как доля национального дохода на данный момент выше, чем они были до финансового кризиса. 
Южные страны еврозоны, такие как Италия и Испания, страдают от растущей конкуренции с Китаем в отраслях текстильной и легкой промышленности. Но так же, как докризисный кредитный бум маскировал основополагающие структурные проблемы, то посткризисные кредитные ограничения значительно усиливают экономический спад. 
Правда, экономический рост Германии во многом обязан готовности страны десять лет назад заниматься болезненными экономическими реформами, особенно реформами правил на рынке труда. Сегодня кажется, что в Германии царствует полная занятость и эконмический рост, превышающий средний минимум. 
Но есть ли результаты в странах, проделавших подобные значительные шаги в направлении реформ после кризиса; в таких странах как Португалия, Ирландия и (особенно) Испания? Как пояснил недавний обзор Международного валютного фонда «Fiscal Monitor», все страны еще страдают от значительных долговых проблем: во всех из них по-прежнему можно найти двузначные процентные показатели безработицы и вымирающий рост экономики. 
Ошеломляющее долговое бремя захватывает страну в порочный круг. Необыкновенно высокие государственные и частные долги ограничивают возможности страны и становятся бесспорно связаны с замедлением роста, что в свою очередь затрудняет побег из долговой петли. 
Это правда, что не все долги созданы равными, и есть веские основания для добавления больше долгов к существующему списку если цель заключается в финансировании высокопродуктивных инвестиций в инфраструктуру. Европа значительно отстает по сравнению с многими азиатскими странами в ее усилиях по расширению охвата широкополосной связи. 
Повышение долга в целях значительного увеличения и обеспечения долгосрочного роста имеет смысл, особенно в условиях низких реальных процентных ставок. Аналогичное рассуждение можно сделать для расходов, направленных на повышение качества образования: например, для улучшения недостаточно финансируемых университетов Европы. 
Брэд Делонг и Ларри Саммерс утверждали, что в репрессированной экономике, краткосрочные увеличения заимствований могут оплатить самих себя, даже если расходы не напрямую увеличивают долгосрочный потенциал. А с другой стороны, Альберто Алесина и Сильвия Ардагна утверждают, что в экономике с большой и неэффективной властью, меры стабилизации долга, направленные на сокращение размеров правительства, в действительности могут оказаться экспансионистскими. 
В общем, ни чистый аскетизм, ни настоящая кейнсианская стратегия стимулирования не сможет помочь странам избежать ловушки высокого долга. На протяжении всей истории другие меры, в том числе реструктуризация долга, инфляция и различные формы налогообложения на богатство (например, финансовые репрессии), как правило, играли значительную роль. 
Трудно понять, как европейские страны могут бесконечно избегать использование полных мер против задолженности, особенно для наладки уязвимой экономики периферии еврозоны. Гарантии об экспансии от ЕЦБ, или так называемой идеологии «сделаем все, что потребуется», действительно может быть достаточно, чтобы помочь финансировать большие краткосрочные экономические стимулы, чем разрешает в настоящее время ЕЦБ; но эта гарантия не решит долгосрочные проблемы устойчивости. 
В октябре и ноябре 2014 года, ЕЦБ объявит результаты своих стресс-тестов для банков. Потому что многочисленные банки составляют большой объем всего государственного долга еврозоны, то результаты будут значительно зависеть от того, как ЕЦБ оценивает суверенный риск. 
Если ЕЦБ будет всерьез преуменьшать эти риски, то его авторитетная роль регулятора будет подпорчена в глазах публики. Если он будет выдавать более четкие заявления по поводу рисков, то есть вероятность, что в некоторых странах в периферии еврозоны могут возникнуть трудности и они будут нуждаться в помощи с севера. 

Насколько хрупки страны с развивающимися рынками? 
КЕМБРИДЖ – Акции и курсы валют в странах с развивающимися рынками снова находятся под серьезным отрицательным давлением, но правда ли то, что их экономики действительно настолько хрупки, насколько боятся мировые трейдеры? Для некоторых, короткий ответ звучит «да», но для большинства все таки «еще нет». 
В большинстве стран, то, что мы сейчас видим является калибровкой, так как инвесторы понимают риск того, что ВВП Китая может вырасти более медленно, a Федеральная резервная система США может начать ужесточение денежно-кредитных условий более быстро, и отдышка от жесткой политики во многих странах может подорвать потенциал роста. В то же время, массовый переход Европы на избытки в торговом балансе (одним из ключевых факторов, лежащим в основе вновь обретенной стабильности в регионе) и резкая депрециация японской иены являются одними из множества факторов, которые сжимают страны, стремящиеся обуздать дефицит в счете текущих операций. 
Кажется, что только вчера аналитики Goldman Sachs праздновали изумительный рост стран «БРИКС» (Бразилия, Россия , Индия, Китай и Южная Африка) и Международный валютный фонд, в своем апрельском Мировом Экономическом Прогнозе 2013 (World Economic Outlook), предсказывал трехкратное увеличение в скорости восстановления мировой экономики во главе с развивающимися рынками. 
Самым популярным виновником является ФРС, которая начала сужать свою весьма экспериментальный политику «количественного смягчения», так называемые покупки долгосрочных активов, направленную на поддержку роста сверх того, что может быть достигнуто с нулевыми номинальными процентными ставками. Но роль ФРС почти наверняка преувеличена. 
С одной стороны, отступление ФРС от количественного смягчения частично отражает растущую уверенность в экономике США, что должно означать более сильный экспортный рынок для большинства стран с развивающейся экономикой. Более того, скромное ужесточение ФРС в настоящее время сопровождается тенденцией к более свободной денежно-кредитной политике в еврозоне и Японии, так что, в целом, денежно-кредитная политика в развитых странах остается весьма адаптивной. 
На протяжении более чем десяти лет, потрясающий рост Китая вызвал изумительный ценовой бум, который льстил политикам в развивающихся странах экспортирующих сырьевые товары от России до Аргентины. Помните, как аргентинцы смогли обойти «Вашингтонский консенсус» в пользу интервенционистского «консенсуса Буэнос-Айреса»? 
До недавнего времени казалось, что мировые рынки даже не признают, что рецессия роста – это настоящая возможность. Конечно, если есть хоть малейшая пауза в росте Китая, сегодняшний кризис в развивающихся рынках будет казаться всего лишь тростинкой по сравнению с тем землетрясением, которое последует. 
В то же время, гипер-дешевая энергия в США влияет на конкурентоспособность азиатских производителей, по крайней мере, в некоторых товарах. И в то время как Мексика реформирует свой энергетический сектор, диапазон давлений на азиатское производство будет расширяться; и Мексика уже извлекает выгоду из ценового давления в Китае. 
«Абэкономика» Японии также важна для некоторых стран, так как резкое снижение стоимости иены оказывает давление не только на Корею, но и на других азиатских конкурентов Японии в целом. В долгосрочной перспективе, японское возрождение бы, конечно, было полезным для стран этого региона. 
Стабильность в еврозоне была единственным и самым важным положительным фактором на рынках в прошлом году. Но, в то время как страны периферии перешли на сбалансированный текущий счет, а северные страны, такие как Германия, обрели массовые излишки экономики, то оборотная сторона ситуации еще более усугубляет излишки развивающиеся рынков, усиливая их уязвимость. 
Между странами есть существенные различия в области политики. В Бразилии, усилия правительства по ослаблению независимости центрального банка и их вмешательство в энергетический и кредитный рынок навредили росту. 
Турция страдает острыми проблемами в сфере институтов демократии, а также давлением со стороны правительства на центральный банк. Неспособность России развивать сильные независимые институты затрудняет улучшение предпринимательского класса и диверсификацию экономики. 
В Индии, независимость от центрального банка остается достаточно сильной, и Резервный банк Индии сейчас обдумывает переход на режим сфокусированный на инфляцию. Но длительный период популистской политики ослабил тенденции роста и усугубляет инфляцию. 
Тем не менее, некоторые развивающиеся рынки движутся вперед и, когда они в состоянии держать курс, то они извлекают пользу от подобных потрясений. Помимо Мексики, такие страны как Чили, Колумбия и Перу имеют хорошие возможности, чтобы получить пользу от инвестиций в строительство институтов. 
В отличие от 1990-х годов, когда фиксированные обменные курсы были широко распространены, большинство стран сейчас имеют гибкие тарифы, которые поглощают шоки нанесённые по экономике. Действительно, сегодняшнюю драму можно интерпретировать, в частности, как отражение работы этих шоко-поглащающих курсов. 
Многие страны создали значительные запасы, и в настоящее время выдают гораздо больше долгов в национальной валюте. Конечно, вариант завышения инфляции в соответствии с долгами вряд ли является хорошим выходом. 

Где решение проблемы неравенства? 
КЕМБРИДЖ – Читая новую оказывающую огромное влияние на умы книгу Томаса Пикетти Капитал в двадцать первом веке, можно сделать вывод, что в мире не было столько неравенства со времен баронов-разбойников и королей. Это странно, поскольку, читая другую отличную новую книгу Ангуса Дитона Великий побег (рецензию на которую я недавно делал), можно решить, что сегодня мир равноправен, как никогда. 
Так какой же взгляд является верным? Ответ зависит от того, смотрим ли мы на страны по отдельности или же смотрим на весь мир в целом. 
Всеобъемлющим фактом в книге Дитона является то, что в течение последних нескольких десятилетий несколько миллиардов человек в развивающихся странах, особенно в Азии, выбрались из действительно отчаянной бедности. Те же механизмы, которые увеличили неравенство в богатых страна, подняли игровое поле в глобальных масштабах для миллиардов людей. 
Блестящая книга Пикетти задокументировала неравенство внутри страны, а основной упор в ней сделан на богатые страны мира. Большую часть массовой культурной среды его книги составляют люди, которые считают себя средним классом внутри своих стран, но которые находятся выше уровня среднего класса или даже являются богатыми по мировым стандартам. 
Существуют различные мистические технические дебаты вокруг фактов, которые Пикетти и его соавтор Эммануэль Саез установили, собрав данные за последние 15 лет. Однако я нахожу их результаты убедительными, особенно учитывая, что другие авторы, используя совершенно другие методы, пришли к аналогичным выводам. 
Тем не менее, Пикетти и Саез на самом деле не предлагают какой-то модели; как и эта новая книга. И отсутствие модели, в сочетании с акцентом на странах верхнего среднего класса, имеет большое значение, когда речь заходит о политических предписаниях. 
А разве колониализм тоже не был несправедливым? В любом случае, идея глобального налога на богатство изобилует проблемами правоприменения и доверия, не считая того факта, что она является политически неправдоподобной. 
Уходы на пенсию из-за старения рабочей силы в конечном итоге также запустят рост заработной платы. С другой стороны, если доля труда в доходе падает из-за неумолимого роста автоматизации, понижающее давление на эту долю сохранится, как я говорил несколько лет назад в контексте рассмотрения проблемы искусственного интеллекта. 
К счастью, существуют куда более подходящие пути решения проблемы неравенства в богатых странах при параллельном укреплении долгосрочного роста спроса на продукцию из развивающихся стран. Например, переход на относительно плоскую шкалу налога на потребление (с большими не подлежащими налогообложению суммами, на которые не распространяется прогрессивная шкала налогообложения) стал бы гораздо более простым и эффективным способом собирать налоги, не затрагивая накопление богатств, особенно если жилищный налог для горожан будет привязан к месту получения ими дохода. 
Прогрессивный потребительский налог относительно эффективен и не искажает сберегательные решения так же сильно, как это делают сегодняшние налоги на прибыль. Зачем пытаться перейти к неправдоподобному глобальному налогу на богатство, если существуют альтернативы, которые способствуют росту, значительно повышают доходы и могут быть сделаны прогрессивными через очень высокие льготы. 
В дополнение к глобальному налогу на богатство Пикетти рекомендует ввести 80%-ную предельную ставку налога на доход для Соединенных Штатов. Хотя я твердо верю, что США нуждаются в более прогрессивном налогообложении, особенно верхних 0,1%, я не понимаю, почему он предполагает, что 80%-ная ставка не вызовет существенных искажений, тем более, что это предположение противоречит большому объему работ, опубликованных нобелевскими лауреатами Томасом Сарджентом и Эдвардом Прескоттом. 
Универсальное дошкольное образование будет способствовать долгосрочному росту, равно как и гораздо больший акцент на образование взрослых в течение всей жизни (добавлено мною), возможно, через онлайновые курсы. Налоги на выбросы углерода помогут смягчить глобальное потепление, создавая при этом значительные доходы. 
Основной проблемой двадцать первого века остается помощь крайне бедным людям в Африке и в других регионах. Как ни смотри, 0,1% элиты должны платить гораздо больше налогов, однако давайте не будем забывать, что, когда дело доходит до сокращения глобального неравенства, капиталистическая система показывала впечатляющие результаты на протяжении трех десятилетий. 

Неурядицы в иностранной помощи 
МУМБАИ - Одной из самых важнейших моральных дилемм для Запада остается наличие огромного разрыва между самыми богатыми и бедными странами мира. Этот разрыв представляет собой также очень большую проблему для экономики развития. 
В своей новой великолепно написанной и основательно исследованной книгеВеликий побег: здоровье, богатство и происхождение неравенствапрофессор Принстонского университета Ангус Дитон призывает к осторожности. Для тех, кто интересуется мировой бедностью, это несомненно самая важная книга, которая была опубликована за долгое время в области помощи в целях развития. 
Дитон примечает, что слишком часто помощь со стороны Запада подразумевает собой более успокоение донорской вины, нежели чем добрую волю для улучшения тяжелого состояния получателя. Это особенно правдиво, когда наивная помощь служит укреплению дисфункциональных статусов-кво. 
Для начала, оценка и реализация политики иностранной помощи требует разработку инструментов для точной оценки точно, где имеется наибольшая потребность в этой помощи. Экономисты разработали несколько полезных показателей, но они значительно менее точны, чем смогли бы понять политики или СМИ. 
Большинство экспертов, в том числе и Дитон, сходятся во мнении, что по крайней мере миллиард людей на планете живут в отчаянных обстоятельствах, напоминающих условия, которые преобладали на земле сотни лет назад. Наша неспособность облегчить подобную участь является морально предосудительной. 
Иными словами, мы не можем сказать, равно ли китайское производство на сегодня 55% ВВП США или 92%. Не сложилась судьба для точных прогнозов момента, когда Китай обгонит США в должности крупнейшей экономики в мире; мы даже не сможем узнать приблизительно, когда это произойдет! 
Эта проблема вряд ли уникальна сравнениям Китая и США; это погрешность относится, даже с большей силой, к сравнениям доходов бедных слоев населения в Мумбаи с бедными в Фритауне. Еще одной важной проблемой является измерение прогресса в той или иной стране в течение долгого времени. 
Например, «гидравлическая модель» помощи – соображение, которое вещает, что если мы просто закачаем больше помощи в некоторые места, то из этого получаться лучшие результаты - игнорирует тот факт, что средства часто взаимозаменяемы. Даже если помощь узко ориентирована на, скажем, еду или медицинскую помощь, то правительство может просто сэкономить на расходах в этих областях, и перенаправить их в другое место – например в военную отрасль. 
Прямые поставки медицинской помощи являются одним из наилучших вариантов, но они все же могут способствовать огромному оттоку в уже скудных местных ресурсах - больницах, врачах и медсестрах. Приток западных НПО часто уводит шансы на процветание от возникающих предприятий, которые могли бы помочь стране в будущем, когда НПО перенаправили свои интересы и начали двигаться дальше. 
Кроме того, большинство этой помощи поставляется в виде пожертвований и для стратегического преуспевания, этим часто поддерживая неэффективные и клептократические правительства. 
Китаю и Индии тоже удалось достигнуть подъема сотни миллионов людей от бедности с относительно маленькой помощью со стороны Запада (в частности для Китая). Дитон утверждает, что провайдеры помощи должны быть очень осторожны, чтобы не мешать политическим и общественным силам, которые со временем могут привести к органическим и, следовательно, более прочным внутренним изменениям. 
Подобным интеллектуально-модным подходом является проводить небольшие рандомизированные исследования для изучения, скажем, эффективности стимулов для школьной посещаемости или кампаний по иммунизации. Дитон справедливо утверждает, что подобный подход, который в настоящее время закреплен в процедурах Всемирного банка, имеет очень мало пользы для более широкого понимания того, как помочь стране развиваться. 
Путь к развитию остается для ответственностью индивидуальных стран. Нацеленная западная помощь и консультация могут помочь, но доноры должны проявлять больше заботы, чтобы не стоять на пути получателей. 

Слеза для Аргентины 
Правда, периодические кризисы задолженности в стране часто являются результатом деструктивной макроэкономической политики. Но, на этот раз, дефолт был вызван значительным сдвигом в международном режиме суверенного долга. 
Сдвиг предпочитает твердых кредиторов в эмиссии облигаций, регулируемых законодательством США. С замедлением роста развивающихся рынков и растущим внешним долгом, новые правовые интерпретации, которые делают долговое будущее списание и переоформление задолженности труднее, не предвещают ничего хорошего для глобальной финансовой стабильности. 
В этой истории нет героев - их не найдешь особенно в депутатах Аргентины, которые десять лет назад пытались в одностороннем порядке заставить массивное обобщенное списание на иностранных держателей облигаций. Экономисты, которые трубили «консенсус Буэнос-Айреса» в качестве нового способа для запуска экономики также выглядят глупо в ретроспективе. 
Это не первый случай, когда аргентинский дефолт перевернул международные рынки капитала. В соответствии с итогами, которые подвели я и Кармен Рейнхарт в нашей книге 2009г На этот раз, все по другому, Аргентина объявила дефолт в семи случаях - в 1827, 1890, 1951, 1956, 1982, 1989, и 2001 годах. 
Аргентина славится как и своими дефолтами, так и своими футбольными командами, но она далеко не одна в своей беде. Практически каждая страна с развивающимся рынком пережила подобные возобновляющиеся проблемы суверенного долга. 
Но предложение столкнулось с резкой оппозицией не только от кредиторов, которые опасались, что МВФ будет слишком дружественно относится к проблемным должникам, но и на развивающихся рынках, которые еще не предвидели краткосрочный риск для их предполагаемой кредитоспособности. Хорошие заемщики опасались, что кредиторы будут требовать более высокие ставки, если штрафы дефолта смягчились. 
За последние несколько лет, в результате развития пересмотра кредитования для периферии Европы (и в частности Греции) МВФ, Фонд выдвинул другой подход к реструктуризации долга, тот, который мог бы быть проще реализовать. МВФ признает, что большая часть его финансирования была эффективно использована для того, чтобы краткосрочные кредиторы могли выйти от долгов без потерь. 
Опыт недавнего кризиса еврозоны резко отличается от долгового кризиса Латинской Америки в 1980-х годах, когда банкам не было разрешено резко выйти из своих долгов. Если новое предложение будет принято, то МВФ будет условно отказывать в средствах для стран, имеющих долговое бремя, которое сотрудники Фонда считают неустойчивым; кредиторы сначала должны согласиться на «перепрофилирование» долга. 
Перепрофилирование – это эвфемизм для реструктуризации долга, которое позволяет странам заимствовать от существующих кредиторов на более длительный срок и по более низким ставкам, чем возможно на открытом рынке. Хотя далеко не ясно, как МВФ может удастся удержаться против жесткого торга кредиторов, ясно то, что если новая политика будет принята то можно рассчитывать на ужесточение подхода Фонда к тем случаям где он сам неоднократно бросал деньги на ветер. 
В настоящее время кажется, что Соединенные Штаты не хотят работать с предложением МВФ. Очевидно власти США считают, что в некоторых ситуациях геополитика важнее экономики (что отражается, например, в недавнем возвращении МВФ в Украину после серии неудачных программ). 
Жалко, что Америка предпочитает сопротивляться. Было бы гораздо лучше, если бы США нашли способ организовать гранты для исключительных случаев, таких как Украина, а не проектировать международную финансовую систему на базе них. 
Учитывая повторяющиеся осложнения судебного разрешения долговых контрактов в иностранных судах, и мировая неспособность организовать надежную и справедливую процедуру для иностранных банкротств, возможно, лучшая идея является управлением большей части международного долга через суды стран должников. С помощью Джереми Бюлова, я составил предложение и представил его 25 лет назад – и это по-прежнему является правильным подходом. 
По большому счету, опыт подтверждает этот метод. В самом деле, огромное расширение в выдаче домашнего долга в странах с развивающимися рынками в последние годы помогло уменьшить напряжение на рынке (хотя продолжение зависимости корпораций от внешнего долга по-прежнему оставляет много стран уязвимыми). 
Верить, что любая страна, которая выпускает долговые обязательства в своей собственной валюте остается без риска до тех пор пока обменный курс является гибким – это удивительно наивно. С одной стороны, есть еще риск инфляции, особенно в странах с нестабильными финансовыми учреждениями и тяжелым бременем задолженности. 
Тем не менее, последняя долговая травма Аргентины показывает, что глобальная система для суверенного долга остро нуждается в ремонте. Крайне необходимо углубление внутренних долговых рынков и возможно изменения в соответствии с предложениями МВФ. 

Почему налога на роскошь недостаточно 
На удивление, эта идея была охотно поддержана обычно консервативным Международным валютным фондом. По подсчетам МВФ, единовременный сбор налога на роскошь в размере 10%, при условии его быстрого и неожиданного введения, может вернуть уровень госдолга/уровень ВВП к показателям докризисного периода. 
На сегодняшний день моральная сторона вопроса еще более очевидна, чем когда-либо, поскольку безработица находится на уровне, характерном для рецессии, и серьезное экономическое неравенство является причиной социальной напряженности. И если бы такой налог был гарантированно временной мерой, то, в принципе, данное решение было бы более оптимальным, нежели введение более высокого подоходного налога. 
Для развивающихся стран эффект данной меры является иллюзорным. Последствия введения налогов на собственность после первой и второй мировых воин уже некогда исследовал экономист Барри Айхенгрин, который обнаружил, что из-за оттока капитала и политических дрязг результат зачастую не оправдывал ожидания. 
Пожалуй, никакая Финансовая гвардия Италии [итальянская налоговая полиция] не сможет предотвратить бегство капитала, как только итальянцы почувствуют угрозу введения налога на роскошь. Надежным способом вывода денег из страны, например, может стать завышение и занижение стоимости инвойсируемого товара. 
Как это уже часто бывало, временные налоги могут превратиться в постоянные. Возможность введения налога на роскошь может стать причиной низкой деловой активности и снижения объема сбережений. 
К тому же, введение общего налога на роскошь чревато серьезными административными сложностями, включая определение круга лиц, попадающих под его действие. Например, трудно будет оценить рыночную стоимость семейных бизнесов, которые широко распространены в странах Средиземноморья. 
Данные сложности в такой же степени относятся и к налогу на землю и сооружения, и налог на собственность за пределами англоязычных стран используется в недостаточной мере. Чисто теоретически, результат налогообложения недвижимого имущества более предсказуем, хотя если он коснется зданий и сооружений, это может приостановить их содержание и строительство. 
Итак, что же еще могут предпринять правительства стран Еврозоны для того, чтобы увеличить доход в то время, как их экономика пытается прийти в себя? Большинство экономистов высказываются за расширение налоговой базы – например, путем отмены специальных вычетов и привилегий – с целью сохранить предельную ставку налога на невысоком уровне. 
В Европе эффективности может способствовать введение единой ставки НДС вместо дифференцированного налогообложения. В принципе, малоимущие могли бы получить компенсацию в виде единовременных выплат. 
Введение налога на отрицательные побочные влияния производства или потребления скорее будет способствовать более равномерному распределению налогового бремени. Хотя подобные налоги крайне не популярны – возможно, потому что людям сложно признаться, что такое влияние существенно – лично я рассматриваю их как серьезное решение на будущее (и намерен продвигать эту точку зрения в своих статьях). 
К сожалению, существенных преобразований в налоговой системе развитых стран по сей день не было сделано. Многие страны идут на повышение предельной ставки налогообложения вместо того, чтобы пересмотреть и упростить всю систему. 
В результате административного регулирования и директив банки, страховые компании и пенсионные фонды вынуждены нести гораздо большую часть бремени госдолга, нежели им хотелось бы. Вряд ли такой подход к решению проблемы можно назвать прогрессивным, поскольку, в конечном счете, это бремя ложится на пенсионеров, держателей страховых полисов и банковских депозитов, обычно принадлежащих к среднему классу и пожилой категории граждан. 
Также, независимо от выбора инструмента налогообложения, остается нерешенным вопрос, каким образом периферийные страны должны участвовать в облегчении этого тяжелого бремени. Несмотря на то, что МВФ с чрезмерным энтузиазмом относится к идее погашения долгов Испании и Италии за счет взимания налога на роскошь, некоторое разделение бремени с североевропейскими странами кажется вполне разумным. 
Введение временных налогов на роскошь может частично решить сегодняшние проблемы тех стран, которые находятся в сложной финансовой ситуации, и к рассмотрению идеи стоит подойти серьезно. Однако данная мера не может заменить коренных долгосрочных реформ, которые бы сделали налоговую систему более простой, справедливой и эффективной. 

Дело о ликвидации слоновой кости 
Более 100 метрических тонн “белого золота” – как незаконно добытого (конфискованного у браконьеров или торговцев), так и полученного естественным путем (вследствие естественной смерти) – в эти выходные превратятся в дым. В Китае – где потребляется или складируется большая часть мирового запаса слоновой кости – по последним данным, цена составляет $1100 за килограмм, в результате общая стоимость материала, подлежащего сжиганию, составляет примерно $110 млн. 
Для большинства экономистов, сама идея уничтожения чего-либо, имеющего такую высокую ценность, является анафемой. Но даже у такой бедной страны как Кения, есть веские основания для того, чтобы предать свое богатство слоновой кости огню. 
Во-первых, ликвидация запасов укрепляет доверие к кампании по сокращению спроса в странах Восточной Азии, без которого проблема браконьерства никогда не будет решена. Сокращение спроса ставит своей целью ослабить рынок для этого продукта, путем изменения потребительских вкусов. 
Тем не менее, когда страны хранят свои запасы, они указывают на то, что рассчитывают, в будущем, иметь возможность продавать слоновую кость. Это подрывает доверие к усилиям по сокращению спроса; вероятнее всего, если однажды торговля будет легализована, любая стигма, связанная с потреблением слоновой кости, будет разрушена. 
Сторонники регулируемой, законной международной торговли слоновой костью утверждают, что усилия по сокращению спроса могут сосуществовать с ограниченным законным предложением. Но эта аргументация опасно неубедительна: она предполагает, что легальная картель – предложенная модель для регулирования поставок – вытеснила бы нелегальных поставщиков, предоставляя рынку слоновую кость по более низкой цене. 
Объемов, торгуемых посредством законного механизма, было бы недостаточно для того, чтобы наводнить рынок и подавить цену. Действительно, легализация торговли подорвет усилия по сокращению спроса, цена на слоновую кость, вероятнее всего, останется высокой, обеспечивая продолжение браконьерства. 
Некоторые страны юга Африки настаивают, что они должны иметь возможность продавать свою слоновую кость разрешенными СИТЕС одноразовыми сделками, для финансирования усилий по сохранению, направленных на поддержание здоровых популяций слонов. Но в некоторых странах, помимо низкой вероятности того, что доходы были бы направлены на достижение этой цели, остается неясным, сколько денег можно было бы заработать. 
Но цена, что готовы заплатить другие правительства может быть равна одной десятой нелегальной цены. И даже тогда, правительства могут продавать слоновую кость, накопленную только естественным путем, а не ту, что была конфискована у браконьеров или незаконных торговцев. 
Китай и Соединенные Штаты находятся в процессе разработки запретов на внутреннюю торговлю слоновой костью, так что не ясно, какие правительства были бы заинтересованы в покупке Африканских запасов. Вьетнам и Лаос являются вероятными кандидатами, но они также являются частью печально известного “золотого треугольника”, где незаконная торговля дикой природой и продуктами дикой природы продолжает процветать. 
Управление запасами является трудоемким и технологически сложным. Запасники слоновой кости, также должны быть оборудованы кондиционерами, чтобы защитить бивни от трещин или хрупкости (основные факторы для привлечения более высоких цен). 
Учитывая низкую вероятность возможности продажи слоновой кости в будущем, затраты на ее хранение и обслуживание вряд ли окупятся. Между тем, криминальным синдикатам, нужна лишь горстка коррумпированных местных чиновников, чтобы скрыться с товаром. 
Кроме того, существуют высокие альтернативные издержки инвестирования в поддержание запасов. Ограниченные человеческие и финансовые ресурсы, выделенные для управления запасами, могли бы быть более эффективно направлены на усилия по сохранению ландшафтов (которые, со временем, могут стать экономически самостоятельными, за счет оплаты экосистемных услуг). 
И, наконец, сжигание слоновой кости, стоимостью в миллионы долларов, имеет неоспоримое символическое воздействие. Оно посылает четкий сигнал: Слоновая кость принадлежит только слонам и больше никому другому. 
Слоны являются ключевым видом для сохранения важных экосистем. И все же, браконьерство в угрожающих размерах уничтожает популяции слонов во всей Африке, убивая, в среднем, ежегодно 30000 слонов. 
Недавние исследования показали, что охраняемые сообщества (зоны, отведенные для сохранения дикой природы) в северной части Кении являются весьма эффективными формами сохранения ландшафта (и, следовательно, слонов), при условии применения необходимых стимулов. Это важно, потому что в таких странах, как Кения и Танзания, большинство диких животных обитают вне официально охраняемых районов. 
Кении следует отдать должное, за принятие мудрого и эффективного решения. Ее соседи, а также более южные страны, должны последовать ее примеру. 

Потеря для кенийской демократии 
Для крупнейшей ежедневной газеты Кении массовый исход её лучших талантов стал новым ударом по и так уже запятнанной репутации. На протяжении последних месяцев эта газета пережила целую серию постыдных эпизодов, в числе которых увольнение известных журналистов, массовые увольнения в родительской компании, обвинения в государственном вмешательстве в редакционные процессы. 
Они стали напоминанием, что СМИ сохраняют важную роль в молодой кенийской демократии. Когда правительства ограничивают работу журналистов – в Кении или где-либо ещё, они сами себя подвергают опасности. 
Когда в 1960 году была основана газета Nation, она присоединилась к другим панафриканским изданиям (например, New African и Drum), которые выступали против колониального правления. Дав кенийцам платформу для выражения недовольства, газета Nation, которой управляли журналисты, помогала протестующим формулировать идеи, лозунги и ключевые фразы, воодушевлявшие протестное движение. 
В Африке же эта форма журналистики исторически помогала сохранять честность в СМИ, заставляя владельцев фокусироваться в большей степени на общественном благе, чем на прибыли. Однако теперь эта модель в Кении разрушается из-за притока государственных денег в частные СМИ в качестве платы за рекламу, а также из-за усиливающихся репрессий. 
Согласно данным Комитета по защите журналистов, власти используют эти расходы в качестве рычага влияния, чтобы подвергать цензуре неблагоприятное для них освещение событий в прессе. Это один из элементов политики «государственного захвата СМИ», о которой говорили восемь уволившихся колумнистов газеты Nation. 
Конечно, официальная цензура не является для Кении новостью. После попытки государственного переворота в 1982 году было закрыто множество небольших газет, а в период 1988-1990 годов навсегда прекратилось издание, как минимум, 20 газет. 
Тем не менее, даже в период правительственных репрессий умные журналисты всегда находили аудиторию для своих диссидентских взглядов. В 1990-е годы, в период демократического движения в Кении, одним из наиболее влиятельных среди них был Вахоме Мутахи, сатирик, который в обход государственного контроля пародировал авторитарного президента Даниеля Торойтич арап Мои. 
Но этот рост числа СМИ и либерализация политики в стране не привели к расширению свободы прессы. Напротив, после короткой оттепели в период между успешными выборами в 2002 году и вспышкой насилия после выборов в 2007 году журналисты вновь превратились в мишень. 
Формы репрессий варьируются между жёсткими (аресты, пытки, исчезновение людей) и мягкими. Например, когда в 2016 году политический карикатурист Годфри Мвампембва, известный как Гадо, был вынужден уйти из Nation, руководство газеты не просто уволило её самого популярного сотрудника. 
С целью помешать журналистам вести репортажи о политическом митинге руководившего тогда оппозицией Раила Одинга, кенийское правительство отключило три частных телеканала от эфира на несколько дней, игнорируя судебное постановление с требованием прекратить эту блокаду. Журналисты одной из станций – Nation Television – собрались на работе, одновременно координируя свои действия с юристами и пытаясь избежать ареста. 
Активисты, писавшие колонки, помогали обществу лучше понять политические решения, делая политику доступной. Например, Мутахи использовал членов собственной семьи в своих пародиях – это был приём, призванный продемонстрировать, что маленький домашний деспотизм ничем не отличается от политической тирании авторитарного президента. 
Сегодня кенийцам нужны аналогичные инструменты, отражающие их жизнь. Но как раз в тот момент, когда демократические институты страны могут выиграть от существования подобного зеркала, те, кто исторически держал его в руках, теперь считают, что у них нет иной альтернативы, кроме как опустить его. 
Если в очень конкурентной электоральной системе СМИ оказываются скомпрометированы, вероятность роста разногласий возрастает, а не снижается. Демократия Кении будет испытывать серьёзные трудности, если защитники общественного просвещения в стране будут и дальше поворачиваться к ней спиной. 

Хорошие ограждения спасают редких животных и делают безопасной жизнь людей 
Наблюдатели часто приводят примеры по сокращению территорий обитания животных в связи с ростом населения, деградацией земельных ресурсов и индустриализацией. И самое частое обвинение – рост браконьерства, что подвергает опасности такие редкие разновидности животных, как слоны и носороги. 
Этот проект, начатый в горах Абердейра в центральной Кении под названием «Ковчег Носорога», первоначально был задуман для защиты черного носорога, подвергающегося большой опасности от варварских действий браконьеров. Сегодня этот проект поддержан теми самыми людьми, которые раньше сопротивлялись ему: местным населением в некоторых самых производительных сельскохозяйственных районах страны. 
В 1988 защитники природных ресурсов решили профинансировать и построить электрифицированные ограждения для защиты зон Национального парка Абердейра, граничащие с мелкими фермерскими хозяйствами. Ограждение было спроектировано для того, чтобы предотвратить вторжение людей и ухудшение среды обитания на территории национального парка. 
Горы Абердейра, включающие 2000 квадратных километров природных лесов и крупных водных ресурсов, так же как и национальный парк, жизненно важны для Кении. Четыре крупнейших реки страны, текущие на север, запад, восток и юг, начинаются здесь, обеспечивая водой и энергией семь крупнейших городов, включая столицу страны ‑ г. Найроби. 
К тому времени, когда в 2009 году было полностью закончено строительство электрифицированного ограждения, правительство, при тогдашнем президенте Мваи Кибаки, стало крупным партнером с активным участием в проекте таких государственных организаций, как кенийская «Служба охраны диких животных» (СОДЖ) и кенийская «Служба охраны лесов» (СОЛ). 
При поддержке правительства Кении проект «Ковчег Носорога» дал возможность обратить внимание и на другие лесные деградирующие зоны – такие как гора Эбуру в лесном комплексе Мау, выходящем на озеро Наиваша, и гора Кения, являющаяся объектом Всемирного наследия. Эти объекты очень пострадали из-за конфликта человека с дикой природой. 
Ограждения необходимо обслуживать и сохранять (например, некоторые столбы ограждения в Абердейре необходимо заменить), должны быть обеспечены коридоры для прохода диких животных, требуется помощь и местным сообществам. Обеспечивается наблюдение над всеми зонами с воздуха и пешими патрулями вдоль линии ограждений – и такой процесс постоянного контроля требует значительных затрат. 
Ограждения дают возможность местным властям получать полную информацию о любых случаях браконьерства. Это особенно важно в отношении слонов, носорогов и таких исключительно редких разновидностей, как горные антилопы Бонга, которые сохранились только в Абердейре, на горе Кения и в лесном комплексе Мау, включая гору Эбуру. 
Местные сообщества вовлечены во все аспекты обслуживания ограждения и леса. Фактически они являются защитниками ограждений, очищая их от растительности и ремонтируя повреждения, вызванные дикими животными и другими факторами. 
Чтобы достигнуть этого, создаются целевые фонды пожертвований, основанные на государственно-частном партнерстве, объединяя «Ковчег Носорога», кенийские «Службу охраны диких животных» и «Службу охраны лесов», представителей местных сообществ. В соответствии с договорами об управлении доверительной собственности, заключаемыми на местах, будет осуществляться управление этими фондами, которые в итоге будут компенсировать расходы по обслуживанию ограждений. 
После завершения строительства ограждения в Абердейре стоимость земли местных фермеров выросла в четыре раза. Впервые за более чем вековую историю фермеры могут мирно и спокойно работать на этой земле, а их дети могут идти в школу и из школы без страха нападения диких животных, и охрана дикой природы является теперь частью их учебной программы. 


Когда же мы преодолеем? 
НЬЮ-ЙОРК – В 1967 году по городам США – от Ньюарка в штате Нью-Джерси до Детройта и Миннеаполиса на среднем Западе – прокатилась волна беспорядков, причём всего два года спустя после взрыва насилия в Уоттсе, пригороде Лос-Анджелеса. В ответ президент Линдон Джонсон создал комиссию во главе с губернатором Иллинойса Отто Кернером для расследования причин этих беспорядков и выработки мер по их устранению. 
В докладе комиссии Кернера описывалась страна, в которой афроамериканцы сталкиваются с систематической дискриминацией, страдают от неадекватного уровня образования и качества жилья, не имеют экономических перспектив. Для них не существовало «Американской мечты». 
Я был участником группы, созданной Фондом Эйзенхауэра с целью оценить прогресс, который был достигнут за прошедшие полвека. К сожалению, самая знаменитая фраза в докладе Комиссии Кернера («Наша Нация движется к расколу на два общества – чёрное и белое, – разделённых и неравных») до сих пор звучит актуально. 
В своей главе я пишу: «Ситуация на некоторых проблемных направлениях, названных в докладе Кернера, улучшилась (участие чёрных американцев в политике и органах власти; символом этого участия стало избрание чёрного президента), в некоторых – она осталась неизменной (неравенство в уровне образования и занятости), а некоторые – ухудшилась (неравенство в состоянии здоровья и уровне доходов). В других главах этой книги обсуждается один из наиболее шокирующих аспектов расового неравенства в Америке – неравенство в доступе к правосудию, усиливаемое системой массового лишения свободы, которая в основном нацелена на афроамериканцев. 
Но искоренение нашего глубинного и институционального расизма оказалось трудной задачей. Хуже того, президент Дональд Трамп пользуется этим расизмом, разжигая огонь нетерпимости. 
Ключевая идея нового доклада опирается на великий вывод Мартин Лютера Кинга, лидера борьбы за гражданские права: достижение экономической справедливости для афроамериканцев нельзя отделять от достижения позитивных экономических перспектив для всех американцев. В августе 1963 год Кинг организовал марш на Вашингтон, в котором я принимал участие и на котором он выступил со своей яркой, незабываемой речью «У меня есть мечта». 
Тысячи человек потеряли свои дома, а разница в уровне богатства, уже и так значительная, в итоге ещё больше возросла. Один из ведущих банков страны – Wells Fargo – выплатил огромные штрафы за то, что назначал более высокие процентные ставки для афроамериканских и латиноамериканских заёмщиков. 
Раньше лауреат Нобелевской премии, экономист Гэри Беккер мог утверждать, что на конкурентном рынке дискриминация невозможна; рынок повысит зарплату всем, чья работа оплачивается недостаточно. Но сегодня мы понимаем, что рынки крайне несовершенны (это касается, в частности, конкуренции и доступа к информации), а это открывает широкие возможности для дискриминации и эксплуатации. 
Общество, в котором существуют подобные социальные разногласия, не может быть маяком для мира, а его экономика не будет процветать. Реальная сила США заключается не в их военной мощи, а в их мягкой силе, а она серьёзно ослабляется, причём не только Трампом, но и сохраняющейся расовой дискриминацией. 
Прошло 150 лет после отмены рабства, но наследие той системы до сих пор остаётся неизжитым. Потребовалось сто лет, чтобы принять законы, гарантирующие равные права; однако сегодня контролируемые республиканцами суды и политики-республиканцы зачастую отказываются следовать этим принципам. 
Но 50 лет борьбы показали нам, насколько трудно добиться его воплощения». Для дальнейшего прогресса потребуется решимость с опорой на веру, выраженную в бессмертных словах спиричуэла, который стал гимном движения за гражданские права: «Мы преодолеем». 

Керри и Европа 
Боги исполняют желания тех, кого хотят погубить. Тем жителям Европы и остального мира, которые желают победы Джона Керри на президентских выборах в США, не следует упускать из виду эту древнегреческую мудрость. 
На протяжении "холодной войны" Америка была естественным лидером Североатлантического союза, но за это лидерство приходилось платить тем, что США должны были соглашаться с автономным статусом и влиянием своих европейских союзников. После терактов 11 сентября 2001 года президент Буш начал вести одностороннюю внешнюю политику. 
Она также послужила источником серьёзных разногласий между кандидатами в президенты США. При этом в качестве одного из самых сильных аргументов Керри использует заявление о том, что он восстановит доверие между Америкой и её союзниками и что в случае избрания его президентом он организует международную помощь в Ираке. 
Безусловно, Америке нужны дополнительные союзники для того, чтобы навести порядок в иракском хаосе и создать в этой стране государственную власть, которую признавали бы как иракцы, так и мировое сообщество. Помощь союзников воспринимается как решение проблемы пошатнувшегося доверия к США и недостаточной легитимности американской оккупации Ирака. 
Жестокое обращение с пленными в Ираке укрепило антагонизм таких стран, как Франция и Германия, которые с самого начала стояли во главе противников войны. Даже страны, откликнувшиеся на призыв Буша о помощи, - к примеру, моя родина, Польша, - сейчас с осторожностью подходят к своему участию в этом деле. 
Министр обороны Германии Петер Струк, стремясь повысить шансы Керри на победу, намекнул, что его страна может пересмотреть свою позицию в отношении войск в Ираке. Но канцлер Герхард Шрёдер немедленно сбил этот "пробный шар", заявив: "Для ясности заметим, что мы никаких войск в Ирак посылать не будем". 
В действительности Германия, как и большинство европейских стран, и по политическим, и по техническим соображениям не в состоянии отправить в Ирак значительные военные силы. Позиция Франции, которая на самом деле задумывалась об отправке 15 000 солдат в Ирак в том случае, если ООН санкционирует эту войну, столь же ясна, как и позиция Шрёдера. 
Так что же, в случае победы Керри отношения между Европой и Аме��икой по-прежнему останутся отравленными? И техасскому чванству просто придёт на смену утончённое презрение "бостонского брамина"? 
Европа не может открыто ответить отказом на просьбу Керри о помощи, потому что это была бы пощёчина самому про-европейски настроенному американскому президенту из всех, кто мог бы быть избран в ближайшее время. Такой отказ поставил бы под угрозу (в ещё большей степени, чем сегодня) не только американо-европейские отношения, но и отношения между европейскими странами. 
Первая его часть - это просто спасение репутации: обе стороны должны всего лишь объявить о своей доброй воле. Сегодня лидеры Европы вряд ли дадут Бушу ухватиться даже за такую тонкую соломинку. 
Почти стопроцентная вероятность того, что Палата представителей, а возможно и Сенат, окажутся в руках республиканцев, означает, что Конгресс будет яростно атаковать любую возможную попытку Керри "предать" войну Буша. Так что Керри, возможно, будет оказывать на Европу ещё большее давление с целью добиться помощи, чем приверженец односторонних действий Буш. 
Но у любого жизнеспособного компромисса должна быть и вторая, более фундаментальная часть: придание нового смысла американо-европейским отношениям. Ключевым моментом является взаимное признание того, что между сторонами существует фундаментальное сообщество, основанное на общности ценностей, и что обе стороны нуждаются друг в друге. 
США должны принять этот принцип и признать, что Европа - партнёр, а не просто служанка, вольно или невольно выполняющая приказы Америки. Если обязанности будут общими, то и решения нужно будет принимать сообща. 
Для этого потребуется, чтобы США признали обоснованность позиции Европы по вопросу об израильско-палестинском конфликте, который рассматривается как основное препятствие на пути к миру на Ближнем Востоке. Европа, в свою очередь, должна демонстрировать не только чувство ответственности за весь мир, но и свою готовность и согласие предпринимать соответствующие действия, внося существенный вклад в восстановление Ирака. 
Готова ли Европа предпринять такое усилие, если её пожелание исполнится и Керри победит? 

Керри против Буша: победит ли благоразумие? 
Принимая во внимание факт гибели больше 1000 американцев в Ираке и огромное давление, оказываемое оккупацией этой отсталой страны на американские войска во всем мире, становится ясно, что впервые за многие десятилетия внешнеполитические вопросы могут определить исход президентских выборов в США. Простые американцы задаются теми же вопросами, что и люди во всем мире: "Как надо использовать мировое превосходство Америки? 
Но после террористических актов 11-го сентября 2001 года они стали частью другой дискуссии, гораздо более важной для американских избирателей, чувствующих себя в опасности, а именно: "как могут альянсы и многосторонние организации защитить американских граждан?" Одно из больших достоинств Джона Керри - это противостояние смешению требований безопасности и мира с основными проявлениями "гипердержавности" США. 
Представители националистических и неоконсервативных течений в администрации Буша считают, что односторонние действия лучше служат интересам США, поскольку меньше всего ограничивают могущество Америки. С их точки зрения, безопасность Америки можно обеспечить посредством активных военных действий совместно с союзниками или без их участия. 
Одностороннее объявление о сокращении американского военного контингента Европе и Азии, где американские войска (как, например, в Южной Корее) находятся, прежде всего, для предупреждения возможной агрессии, можно рассматривать только как следствие этой тенденции. Основной идеей доктрины Буша является "упреждающая война" - доктрины, не имеющей международной легитимности, вследствие чего он может рассчитывать лишь на ограниченное число союзников. 
Идея концепции упреждающих войн заключается в том, что сила и могущество Америки должны демонстрироваться посредством высокотехнологичных войн в стиле "блицкриг", ведущихся с территории США или их некритичных союзников. С этой точки зрения, НАТО должно служить средством мобилизации европейцев для неизбежной послевоенной стабилизации и восстановления, давая Америке возможность уклониться от передачи своих войск под командование НАТО. 
Чем он радикально отличается от Буша, так это твердой верой в то, что для решения международных проблем, затрагивающих интересы США, практически всегда необходима поддержка других стран. Следовательно, он считает возрождение альянсов США ключевым приоритетом внешней политики и предлагает интегрировать американские силы в Ираке в операцию НАТО, разумеется, в случае если она останется под контролем США. 
Америка должна будет принять мир, регулируемый не Соединенными Штатами в одностороннем порядке, а всемирными организациями и постоянными альянсами. Положения и нормы, которыми руководствуются международные организации, являются средством ограничения американского могущества и, таким образом, гегемонии США. 
Керри и все большее число американцев понимают, что ограничение могущества США и использования военной силы является предпосылкой для обеспечения безопасности Америки, что оно может усилить Америку и ее способность урегулировать кризис в Ираке. Керри знает, что во многих случаях военная сила сама по себе не может быть решающим фактором, что существуют другие проявления силы - так называемая "мягкая сила" - необходимые для разрешения кризисных ситуаций и установления мира. 
Предстоящие выборы в США напоминают знаменитую полемику, описанную Фукидидом в "Истории Пелопонесской войны", относительно того, как Афины должны ответить на восстание города Митилена. Голосование принесло победу тем, кто считал, что "люди, принимающие мудрые решения, вызывают больший страх у врагов, чем люди, предпринимающие необдуманные действия". 

Решение проблем в антропоцене 
Насладитесь его вкусом. Теперь подумайте вот о чем: ни один из предков современного человека никогда не дышал ничем подобным ‑ и, при нынешнем состоянии дел, то же касается и наших потомков. 
Уровень содержания углекислого газа в воздухе выше, чем он был в течение как минимум последних 800 000 лет. Количество азота и серы, циркулирующих через систему Земли, удвоилось. pH океана изменяется с беспрецедентной скоростью, достигнув уровня кислотности, которого морские организмы не испытывали на протяжении последних 20 миллионов лет. 
Очевидно что люди ‑ которые на данный момент занимают почти 40% земной поверхности, не покрытой льдом ‑ формируют многие фундаментальные процессы планеты. По словам лауреата Нобелевской премии Пола Кратзена, этот сдвиг настолько глубок, что ведет к началу новой эпохи: антропоцена 
Хотя некоторые ученые считают, что на самом деле эпоха антропоцена началась, когда люди начали заниматься земледелием и животноводством, другие ученые (и я в том числе) относим его к более позднему развитию. Однако, независимо от того, когда началась эпоха антропоцена, очевидно, что воздействие человечества на планету значительно возросло после оконча��ия второй мировой войны. 
Действительно, приблизительно в 1950 году, мир, судя по всему, достиг критической точки, при этом практически каждый фактор, который усиливает воздействие человечества на планету ‑ население, ВВП, использование удобрений, распространение телефонов, потребление бумаги, и это лишь некоторые из них ‑ начал стремительно возрастать. Во время этого периода, который ученый Штеффен окрестил «большим ускорением», человеческая популяция стала достаточно велика и взаимосвязана, а также достигла достаточного уровня потребления, чтобы стать одной из основных глобальных сил. 
В исследовании 2009 года ученые пришли к выводу, что, пересекая любую из девяти «планетарных границ» ‑ изменение климата, утрата биоразнообразия, нарушение циклов азота и фосфора, землепользование, добыча пресной воды, подкисление океанов, разрушение озонового слоя, загрузка атмосферы аэрозолями и химическое загрязнение, ‑ люди увеличат риск фундаментальных изменений в системе Земли. Учитывая, что эти границы тесно взаимосвязаны, допущение расширения любой из них, особенно в текущем направлении, заведет окружающую среду на неизвестную территорию, что может привести к серьезным повреждениям систем, лежащих в основе человеческого выживания. 
Для того чтобы справиться с уникальными проблемами антропоцена, людям необходим новый подход к управлению и принятию стратегических решений. Разработка успешной стратегии потребует отказа от старых предположений, которые работали в прошлом, но сегодня стали контрпродуктивными мифами. 
Одним из таких мифов является убеждение, что лучше решать проблемы по одной за раз и используя четко ориентированные решения. Хотя такой подход может быть привлекательным, его недостаточно для решения наиболее актуальных вопросов сегодняшнего дня. 
Учитывая это, узкий, производственно-ориентированный подход «Зеленой революции» не сможет в будущем преодолеть отсутствие пищевой безопасности, даже если в прошлом такой подход позволял добиваться действительно впечатляющего роста результатов. 
Беда заключается в том, что сложность проблемы может оказаться слишком большой, и поэтому люди зачастую предпочитают дробить сложные системы на отдельные компоненты. Вместо того чтобы рассмотреть, скажем, искоренение крайней нищеты и предотвращение глобального потепления в тандеме ‑ и разработать взаимодополняющие стратегии для достижения этих целей ‑ предлагаемые решения концентрируется на той или иной проблеме, подрывая собственную эффективность. 
Разумеется, одновременное решение взаимосвязанных вопросов несет в себе свою долю проблем. С одной стороны, ни один человек или группа людей не имеют достаточных знаний или опыта, чтобы за раз решить все проблемы, поражающие сложную систему. 
Однако более широкое сообщество ‑ включающее правительства, предпринимателей, ученых, религиозные общины, философов и даже поэтов и художников ‑ могло бы разработать и реализовать целостную стратегию. Успех будет зависеть от готовности участников к сотрудничеству и от их обязательства ставить доказательства выше идеологии. 
Однако, вместо того чтобы возносить одну проблему над другими, основной приоритет должен быть в повышении устойчивости всех глобальных систем. Механизмам, направленным на решение проблемы в одной системе, нельзя позволять идти на компромисс с устойчивостью другой системы. 
Еще одна задача будет заключаться в разработке новых показателей, заменяющих ВВП в качестве ведущей меры человеческого благосостояния. Даже Саймон Кузнец, главный архитектор концепции ВВП, признал, что она не учитывает множества факторов, влияющих на благосостояние человека; он утверждал, что этот показатель должен использоваться «с некоторыми оговорками». 
Эффективная и этичная «навигация» в эпоху антропоцена, пожалуй, является самой сложной задачей, с которой столкнулись современные люди. Ее преодоление потребует разумного подхода к принятию стратегических решений и более широкого понимания инноваций. 

Как государства мира могут ускорить сокращение бедности? 
Генеральная Ассамблея ООН недавно ещё раз подтвердила этот срок, признав, впрочем, что для его достижения потребуется «ускорить глобальные действия», направленные на устранение причин нищеты. А поскольку международное сообщество изучает сейчас новые варианты возможных решений, для него могут оказаться полезны уроки прошлого. 
Задача сокращения бедности находится в центре политики развития уже несколько десятилетий. На протяжении 15 лет действия программы ООН «Цели развития тысячелетия» (ЦРТ), которая предшествовала программе «Цели устойчивого развития» (ЦУР), доля людей, живущих в нищете (она определяется как доход менее $1,90 в день), существенно снизилась: с почти 27% в 2000 году, когда был дан старт программе ЦРТ, до примерно 9% в 2017 году. 
Согласно оценкам, с января 2016 года по июнь 2018 года из состояния крайней нищеты удалось вытащить 83 миллиона человек. Тем не менее, для выполнения поставленной задачи к целевому сроку (2030 год) за этот период вырваться из нищеты должны были 120 миллионов человек. 
В недавней статье, написанной для журнала World Development («Мировое развитие»), мы провели анализ факторов, которые способствуют успешному сокращению бедности. Используя статистику о бедности в развивающихся странах в период действия программы ЦРТ, мы задались вопросом, а не наблюдалось ли в странах с более высоким уровнем нищеты (то есть странах, где больше людей живёт с наименьшим количеством доходов) ускоренное сокращение бедности по сравнению с теми странами, где уровень нищеты был меньше. 
Например, по нашим оценкам, при текущих темпах сокращения бедности государству Мали, где в 1990 году 86% населения жили менее чем на $1,25 в день, потребуется ещё 31 год для полной ликвидации крайней нищеты. И даже в Эквадоре, где в 1990 году только 7% населения жили менее чем на $1,25 в день, искоренение нищеты займёт ещё, как минимум, десятилетие. 
Хотя принятие программы ЦРТ действительно ускорило снижение бедности, отличающийся опыт стран Африки и Азии показывает, что прогресс сильно варьировался. В начале 1990-х годов уровень нищеты в Нигерии, Лесото, Мадагаскаре и Замбии был таким же, как в Китае, Вьетнаме и Индонезии. 
По данным доклада «Бедность и общее процветание», опубликованного Всемирным банком в 2018 году, из 28 беднейших стран мира 27 расположены на африканском континенте, причём в каждой из них уровень нищеты превышает 30%. Более того, при текущих темпах сокращения бедности более 300 млн человек в странах Африки южнее Сахары к 2030 году будет по-прежнему нищими. 
Слабость экономических показателей в Африке, вызванная конфликтами, неэффективной политикой, этнической фрагментацией и внешними шоками, серьёзно затрудняет финансирование странами континента программ по борьбе с бедностью. Но, наверное, самым важным фактором является потенциал государства. 
Но определённую роль играет и административный опыт. Китай, где современная государственность имеет чуть более длительную историю, чем в большинстве более молодых африканских государств, мог просто выработать больше навыков управления своей территорией. 
Впрочем, какими бы ни были причины этих расхождений, нет сомнений в том, что потенциал государства является одним из ключевых ингредиентов успешного сокращения бедности. Как мы выяснили, в период действия программы ЦРТ страны с высоким уровнем нищеты, но с сильными государственными институтами, смогли ликвидировать нищету в два раза быстрее, чем страны со слабым государственным потенциалом. 
Но из опыта реализации программы ЦРТ международное сообщество уже знает, что утверждение целей не гарантирует прогресс. Для того чтобы 725 миллионов человек, которые продолжили жить в нищете в момент окончания действия программы ЦРТ, могли из неё вырваться, потребуются инвестиции в программы, нацеленные на строительство эффективных государств. 

Кейнс против классиков: второй раунд 
Экономист Джон Мейнард Кейнс (John Maynard Keynes) написал « Общую теорию занятости, процента и денег» (1936 г.) с целью «устранить глубокие расхождения во мнениях между коллегами-экономистами, что в настоящее время привело почти к полному уничтожению практического воздействия экономической теории…». Семьдесят лет спустя экономисты-тяжеловесы по-прежнему ожесточённо спорят друг с другом практически по тем же самым вопросам, что и в 1930-е гг. 
Последняя горячая дискуссия разгорелась между современным кейнсианским экономистом Полом Кругманом (Paul Krugman) из Принстонского университета и новым классическим экономистом Джоном Кохрейном (John Cochrane) из Чикагского университета. Кругман недавно опубликовал газетную статью под заголовком «Каким образом экономисты всё поняли неправильно?» 
Они восхваляли «идеализированную концепцию экономики, в которой рациональные субъекты взаимодействуют на идеальных рынках». К сожалению, «данная дезинфицированная концепция экономики привела к тому, что большинство экономистов стали игнорировать всё то, что может пойти неправильно». 
Жёсткие выпады Кругмана в сторону экономики Чикагской школы побудили Кохрейна, профессора финансового дела, совершить несколько озлобленных контр-выпадов на веб-сайте университета, многие из котор��х намекают на непоследовательность собственных научных взглядов Кругмана. Когда речь заходит об экономике, Кохрейн наступает по двум направлениям: нападки Кругмана на «теорию эффективных рынков» и его защита «налогово-бюджетного стимулирования» экономики, находящейся в упадке. 
Кохрейн обвиняет Кругмана в том, что тот неправильно трактует своим читателям теорию эффективных рынков, согласно которой утверждается, что при наличии доступной информации финансовые рынки всегда правильно устанавливают цены на активы. Вместо того чтобы защищать данную теорию, Кохрейн признаёт, что «цены на активы меняются более значительно, чем обоснованные ожидания будущего движения денежных средств». 
Но Кохрейн считает, что приписывать данные избыточные колебания «иррациональности», как это делает Кругман, – это теоретический нигилизм. В действительности Кругман подразумевает («хотя ему не хватает смелости сказать это»), что правительство должно «заниматься распределением капитала». 
Больше всего Кохрейн критикует Кругмана за его поддержку программы налогово-бюджетного стимулирования президента Барака Обамы. Он ссылается на престарелую «рикардианскую теорему эквивалентности», возрождённую гарвардским экономистом Робертом Барро (Robert Barro), по словам которого «расходы, покрываемые за счёт кредитов, не могут дать никакого эффекта, поскольку люди, зная о введении в будущем более высоких налогов, посредством которых долг будет возвращаться, просто станут больше сберегать. 
Вкратце, у Кругмана «нет ни малейшего понятия о том, чтó вызвало кризис, какие действия могли его предотвратить и какую политику мы должны проводить, чтобы продолжать развиваться», за исключением того, что правительство должно теперь разбрасываться деньгами как пьяный матрос. Хотя у экономистов и нет значительных математических данных, всё же им требуется нечто большее, чтобы «соблюдать логику». 
Мнение о том, что дополнительные государственные расходы «вытесняют» равновеликий объём частных расходов, что приводит в итоге к нулевому результату подобного стимулирования, справедливо лишь в том случае, если экономика работает в полную силу. Действительно, представители Чикагской школы подразумевают, что экономика всегда работает в условиях полной занятости. 
Уступая здравому смыслу, они допускают, что люди могут ошибаться и что в данной степени стимулирование может быть полезным. Но они настаивают на том, что единственным эффективным типом стимулирования является печатание денег. 
Оспаривая данное мнение, Кейнс отмечал, что снижение процентных ставок может оказаться бесполезным, поскольку при нулевой или приближенных к нолю ставках инвесторы, скорее, накапливают наличные, чем выдают кредиты. 
В споре о том, чéм был вызван кризис, никто пока не победил. Кругману мешает то, что он объясняет кризис «иррациональностью», что, как отмечает Кохрейн, не является теорией. 
Это – следствие того, что Кругман отказывается всерьёз воспринимать важное разграничение риска и неопределённости, установленное Кейнсом. На мой взгляд, главным вкладом Кейнса в экономическую теорию было то, что он подчеркнул «невысокую надёжность знаний, на которых нам придётся давать оценки ожидаемых доходов». 
Это способствует значительной стабильности на рынках до тех пор, пока данные согласованные истины разделяются всеми . Но они могут внезапно рухнуть при появлении дурных вестей, поскольку «нет никаких оснований быть убеждённым в их неизменности». 
Чикагская экономическая школа никогда прежде не была столь уязвимой, как сегодня – и заслуженно. Но спор с ней увенчается успехом лишь в том случае, если кейнсианцы вроде Кругмана учтут в своей экономической теории значение неизбежной неопределённости. 

Ключи к всеобщему охвату услугами здравоохранения 
ДАР-ЭС-САЛАМ – Прошло три года, с тех пор как мировые лидеры обязались добиться одной из самых смелых целей, когда-либо ставившихся в мировом здравоохранении: перейти к всеобщему охвату медицинскими услугами к 2030 году. Выполнение этой задачи означает, что у всех людей во всех странах должен появиться доступ к недорогим медицинским услугам, помогающих им предотвращать болезни и получать лечение в случае заболевания. 
Ставки просто слишком высоки, чтобы оставить это обещание невыполненным. Мы не сможем искоренить нищету, защитить людей от пандемических заболеваний, повысить гендерное равенство или достичь любых других «Целей устойчивого развития» ООН на период до 2030 года, если мы не ускорим прогресс на пути к всеобщему охвату услугами здравоохранения. 
Многие, включая меня, пришли к пониманию, что успех зависит в первую очередь от преодоления одного из самых значительных препятствий в здравоохранении – излишняя фрагментация подходов к предоставлению медицинской помощи. Вместо лечения какой-то одной болезни в тот или иной момент времени, нам надо создавать системы, в которых разнообразные медицинские нужды людей будут удовлетворяться одновременно. 
Наилучшим способом перехода к таким интегрированным услугам станет укрепление странами мира систем первичной помощи, которые для большинства людей являются первым местом контакта с системой здравоохранения. Центры первичной медицинской помощи способны удовлетворять более 80% медицинских потребностей людей. 
Впрочем, теперь начинается трудная часть этой работы. А поскольку государственные лидеры обдумывают сейчас, как наилучшим образом выполнить своё новое обязательство, я бы подчеркнул два фактора, которые критически важны для достижения прогресса. 
Во-первых, нам надо поддерживать политическую волю, нацеленную на укрепление систем первичной медико-санитарной помощи и достижение всеобщего охвата услугами здравоохранения. Для этого генеральный директор Всемирной организации здравоохранения Тедрос Адханом Гебрейесус недавно призвал глав государств и правительств к проведению конкретных реформ в данном направлении, начав эту работу уже в нынешнем году. 
Как бывший президент Танзании, я знаю по собственному опыту, что для приведения в движение сложных механизмов государственного управления требуется настойчивое, твёрдое руководство на высшем уровне. Именно поэтому вместе медицинской правозащитной организацией Access Challenge мы начали в этом году в кулуарах Генеральной Ассамблеи ООН кампанию «Один за другим: Цель 2030». 
В рамках этой кампании я буду встречаться с лидерами стран Африки, агитируя их предпринимать реальные шаги для укрепления систем первичной медицинской помощи. Цель заключается в том, чтобы защитить фундаментальное право на здоровье каждого ребёнка, каждого подростка, каждой матери и каждой семьи. 
Второй ключ к прогрессу – улучшение сбора данных, с тем чтобы мы могли отслеживать, что именно нами уже достигнуто, и какую работу ещё остаётся проделать. Надёжные данные необходимы, чтобы определить, существуют ли финансовые или географические препятствия, мешающие доступу людей к здравоохранению; предоставляется ли медицинская помощь безопасно и эффективно; охватывает ли она даже самые маргинальные группы населения. 
Государственные лидеры и руководители систем здравоохранения должны знать всё это (и даже больше), чтобы выявлять слабости в системах первичной помощи и направлять свои усилия туда, где требуются улучшения. Данные статистики являются также важным инструментом для правозащитников в сфере здравоохранения и для рядовых граждан, которые хотят отслеживать достигнутый со временем прогресс, контролировать власть, а также требовать медицинской помощи, в которой они нуждаются и которой заслуживают. 
На Глобальной конференции по первичной медико-санитарной помощи PHCPI совместно с несколькими странами мира объявила о запуске нового инструмента, который призван помочь органам власти и организациям здравоохранения улучшать качество медицинской помощи. С помощью программы Vital Signs Profiles они могут быстро получать доступ к информации о первичной помощи, которая является одновременно и полезной, и легко воспринимаемой. 
Начиная поочерёдные встречи с африканскими лидерами, я думаю о том дне, когда мы достигнем всеобщего охвата услугами здравоохранения для 7,7 миллиардов людей во всём мире. Я уверен, что благодаря политическим обязательствам, принятым на высоком уровне, и новым инструментам, повышающим доступность услуг здравоохранения и подотчётность власти, мы сможем превратить эту амбициозную идею в реальность. 

Китайские дети-потребители 
ПЕКИН – Лидеры Китая пришли к соглашению ослабить проводившуюся на протяжении десятилетий политику «одного ребенка». Парам теперь будет позволено заводить двух детей, если один из родителей является единственным ребенком в семье (ранее оба родителя должны были быть единственными детьми в семье), что делает новое правило применимым к большей части поколения, родившегося после 1980-х и выросшего в городских районах. 
Когда политика одного ребенка была введена в 1979 году – в стремлении снизить социальное, экономическое и экологическое давление после демографического взрыва в 1950-х и 1960-х годах – уровень рождаемости резко упал от трех детей на одну семью в 1970 году до 1,2 – в 1982. Уровень сбережений домашних хозяйств впоследствии взлетел с 10,4% в 1983 году до целых 30,5% в 2011. 
Во-первых, дети требуют увеличения расходов домашних хозяйств – особенно на образ��вание, которое уже на единственного ребенка в возрасте 15-22 составляет 15-25% всех затрат китайских семей (см. рисунок 1). Во-вторых, с большим количеством детей, которые будут их поддерживать в старости, родители не чувствуют большой необходимости откладывать деньги для выхода на пенсию. 
Исследование закономерностей сбережений и затрат семей, в которых родились близнецы в условиях политики одного ребенка, предполагает, что эти изменения могут привести к снижению уровня сбережений домашних хозяйств на 8-9 процентных пунктов – до около 22% ‑ в ближайшее десятилетие. 
Регрессионный анализ всех городских домохозяйств в период с 1992 по 2009 годы показывает, что дополнительный ребенок сокращает сбережения на 6-7 процентных пунктов. Один дополнительный ребенок увеличивает затраты на образование (в процентах от дохода семьи) в среднем на семь процентных пунктов, затраты на продукты питания – на 2,5 процентных пункта и другие затраты – примерно на 2,7 процентных пункта. 
Поддержка между поколениями – когда дети обеспечивают своих родителей в старости – это не только социальная норма; в Китае это предусмотрено законом. Более половины доходов пожилых людей составляет поддержка семьи, которая включает финансовые переводы и естественные преимущества, такие как совместное проживание (см. рисунок 2). 
На самом деле, политика одного ребенка может быть важной причиной, по которой в последние десятилетия китайские семьи тяготели к безрисковым активам. Если родители будут рассматривать появление второго ребенка как удвоение их «безопасных активов», они смогут принять решение о добавлении в их портфели большего количества рискованных активов. 
Отсюда следует, что родители нескольких детей также могут чувствовать себя достаточно уверенно, чтобы потреблять больше. В среднем, доля доходов домашних хозяйств, потраченных родителями нескольких детей на не предназначенные для ребенка продукты на более поздних стадиях жизни, примерно на восемь процентов выше, чем у родителей с одним ребенком. 
Доля молодых иждивенцев/заемщиков будет расти по отношению к рабочему населению среднего возраста. Сокращение доли активных вкладчиков в национальной экономике приведет к снижению совокупной нормы сбережений. 
Хотя изменение политики одного ребенка может привести к некоторому увеличению потребления, оно также может обратить вспять положительную тенденцию: ускорение накопления человеческого капитала. В среднем единственный ребенок в семье получает значительно больше инвестиций в образование, чем один из близнецов, и имеет на 40% больше шансов получить высшее образование (а не профессионально-техническое). 
Конечно, без четкого представления о том, каким будет естественный уровень рождаемости в Китае, любые предсказания по поводу эффекта новой политики носят в значительной степени спекулятивный характер. Рост затрат на образование, цен на жилье и зарплат (которые увеличивают альтернативные затраты на детей) могут означать, что даже без строгого контроля естественный уровень рождаемости не вернется к уровню 1970 года. 
Таблица 1. Сбережения домашних хозяйств: разница между семьями с близнецами и одним ребенком по уровню дохода 
Семьи с одним ребенком 
Семьи с близнецами 
Уровень сбережений в среднестатистической семье 
21,3% 
12,8% 
Квинтиль 20% семей с самым низким уровнем доходов 
6,4% 
-2,9% 
Квинтиль семей со вторым самым низким уровнем доходов 
18,3% 
16,6% 
Средний доход 
23,7% 
10,3% 
Квинтиль семей со вторым самым высоким уровнем доходов 
27,4% 
19,5% 
Квинтиль 20% семей с самым высоким уровнем доходов 
33,4% 
25,4% 
Источник: опрос городских домашних хозяйств 2002-2009 гг. 

Мир новых Хашогги 
АММАН – Уже два месяца тема жестокого убийства в стамбульском консульстве Саудовской Аравии Джамаля Хашогги, жившего в США саудовского журналиста, равно как и геополитических последствий этого убийства, доминирует в заголовках новостей во всём мире. Но этот случай не является полной аномалией. 
Они могут вознаграждать журналистов за следование официальной линии с помощью денежных или иных форм взяток. Те же, кто отказывается продаваться, могут пострадать от лишения фундаментальных прав (например, права на получение нового паспорта) или от опороченной репутации. 
С этой целью некоторые авторитарные режимы копируют президента США Дональда Трампа, называя журналистов «врагами», которые распространяют «фейковые новости». Это печальный поворот для США – страны, которая исторически была мощным позитивным примером, благодаря своим формальным и неформальным механизмам защиты свободы прессы, а также развитой культуре расследовательской журналистики. 
В Египте Махмуд Хусейн, сотрудник телеканала «Аль Джазира», уже два года сидит в предварительном заключении. В Объединённых Арабских Эмиратах иорданский журналист Тайсир эль-Наджар отбывает трёхлетний тюремный срок, который будет продлён, если его семья не сможет выплатить огромный штраф в размере $136 тысяч. 
Согласно подсчётам, с начала этого года были убиты уже 73 журналиста, при этом в 2017 году в 12 странах пять или более убийств журналистов оставались нераскрытыми. В их числе не только страны, охваченные насилием, например, Ирак, Сомали и Сирия, но и демократические страны (или квази-демократические), например, Бразилия, Индия, Мексика, Нигерия и Россия. 
Таким странам (многие из них являются союзниками США и других западных стран) обычно не приходится платить какую-либо политическую или дипломатическую цену за свои действия. И в этом смысле убийство Хашогги посылает всем мощный сигнал. 
Наследный принц Саудовской Аравии Мохаммед ибн-Салман, как многие считают, отдал приказ об убийстве. Но журналистов и защитников прав человека в развивающих странах, которые получают финансовую помощь от Саудовской Аравии или даже зависят от неё, сейчас вежливо (или не очень вежливо) просят сохранять тишину, пока принц объезжает страны региона с целью восстановить свой имидж. 
Например, во многих арабских странах преступлением считается осуществление любых действий и публикация любых материалов, которые могут повредить репутации «братской или дружественной страны». И если в Тунисе активисты-правозащитники вступили с протестами во время недавнего визита Мохаммеда ибн-Салмана, то арабским активистам, несмотря на их решительное осуждение действий саудовского лидера, пришлось воздержаться от таких протестов, чтобы избежать ареста. 
Даже некоторые западные страны не смогли занять жёсткую позицию. Например, Трамп объявил, что он на стороне Саудовской Аравии, близкого американского союзника; основная причина этого – стремление сохранить крупные оружейные контракты с королевством. 
Среди тех немногих, кто был достаточно смел, чтобы высказаться, оказались палестинские журналисты, живущие в условиях израильской оккупации. Более 150 независимых палестинских журналистов подписали петицию на сайте Avaaz, в которой говорится, что убийство Хашогги создаёт «опасный прецедент, ставящий под угрозу жизнь журналистов и их право на свободу слова, а также свободу журналистской деятельности и право общества знать». 
Петиция не ограничивается делом Хашоггги и призывает к принятию «законов обязательной силы, защищающих журналистов, гарантирующих их право работать на свободе, а также карающих тех, кто нарушает это право». 
Учитывая то, насколько широко распространенными являются преступления против журналистов, и то, насколько важна их работа для наших обществ, – требования этой петиции заслуживают поддержки граждан всех стран, где свобода прессы ограничивается или находится под угрозой. 

Секретная речь Хрущева и конец коммунизма 
В истории некоторые события сначала кажутся незначительными или их значимость остается незамеченной, но впоследствии оказывается, что они имеют огромную важность. Такое событие произошло 50 лет назад, когда Никита Хрущев произнес свою так называемую «секретную речь» на XX съезде Коммунистической партии Советского Союза. 
В то время казалось, что коммунистическое движение находится на гребне волны истории, и не только для граждан Советского Союза. В середине 1950-х годов коммунизм занимал наступательные позиции в Европе, а также в развивающихся странах третьего мира. 
Это был момент истины, очищение изнутри от жестокости сталинизма. Речь Хрущева на съезде вселила сомнения в сердца людей и заставила пересмотреть свои взгляды многих участников мирового коммунистического движения. 
Хрущевым, когда он поднялся на трибуну утром 25 февраля 1956 года, владели, по его мнению, побуждения нравственного характера. После своего отстранения от власти, находясь в изоляции на собственной даче, он писал: «Мои руки в крови. 
Хрущев, конечно, принимал непосредственное участие в сталинских репрессиях, но он также не знал даже половины происходящего. Вся система правления Сталина была построена на абсолютной секретности, где только сам Генеральный Секретарь обладал полной информацией. 
Но люди не знали, как обсуждать ее. И на это была хорошая причина, поскольку проблема с процессом десталинизации заключалась в том, что хотя правда и была частично раскрыта, никто не предложил ответа на вопрос о том, что делать дальше. 
После съезда стало ясно, что коммунистическое учение было ложным и губительно коррумпированным. Но никто не предложил другой идеологии, и кризис – медленное разложение системы, ставшее очевидным во время эпохи застоя при правлении Леонида Брежнева, – начавшийся с речи Хрущева, продолжался еще 30 лет до тех пор, пока Михаил Горбачев не принял свою мантию реформ. 
Съезд, возможно, вселил только начальные сомнения, но они, тем не менее, посеяли истинные волнения. Во время первого протеста, пошатнувшего коммунистический мир в 1956 году, огромные толпы в Грузии требовали отставки Хрущева и реабилитации памяти Сталина. 
Все эти протесты были жестоко подавлены, в результате чего многие западноевропейские коммунисты покинули ряды партии в полном разочаровании. Речь Хрущева также разожгла вражду между маоистским Китаем и СССР, поскольку дала возможность Мао претендовать на корону лидера мировой революции. 
Освобождение узников Гулага, последовавшее за его речью, продолжалось, но без лишнего шума. Переживших сталинские чистки восстановили в рядах партии и предоставили им новые рабочие места, но запретили обсуждать пережитые ими ужасы. 
Они открыто обсуждались на радио и телевидении. Тело Сталина убрали с Красной площади, были разрушены памятники Сталину, а городам восстановлены их первоначальные советские названия. 
Идея Гулага вошла в нашу литературу с книгой Александра Солженицына «Один день из жизни Ивана Денисовича». Эта вторая анти-сталинская кампания продолжалась два года, что было далеко недостаточным для того, чтобы изменить менталитет страны. 
XX съезд пошатнул мировое коммунистическое движение, и заделать трещины оказалось невозможным. Советский Союз и другие социалистические страны оказались лицом к лицу с кризисом веры, поскольку главной угрозой коммунизму был не империализм или идеологические диссиденты, а собственная интеллектуальная бедность и разочарование. 
Система уже была мертва, и большой заслугой Ельцина является то, что он смог поднять Россию из руин в целости и сохранности. Хотя будущее России неопределенно, ее история становится яснее, отчасти потому, что мы сегодня знаем, что XX съезд партии начал процесс, приведший к окончанию советского деспотизма. 

Запуск мер для роста занятости 
БЕРКЛИ - В настоящее время уровень безработицы растет реактивными темпами, поскольку фирмы, которые в нормальное время расширяли бы свой бизнес, этого не делают, а фирмы, которые в нормальное время нанимали бы временных работников и сокращали сотрудников, делают это очень быстро. Компании, которые должны были расширять свой бизнес и нанимать новых сотрудников, не могут этого сделать, поскольку общий понизившийся уровень цен на финансовые активы препятствует возможности занимать деньги или продавать облигации на выгодных условиях. 
В ответ на это центральные банки должны за наличные деньги выкупить столько правительственных облигаций, сколько потребуется для того, чтобы максимально увеличить их цену. Дорогие правительственные облигации приведут к смещению спроса на ипотеку и корпоративные облигации, что приведет к росту цен и на них. 
Даже после того, как центральные банки поднимут цены на правительственные облигации настолько, насколько это вообще возможно, им придется продолжать скупать правительственные облигации за наличные деньги, в надежде на то, что люди, чьи карманы полны наличных денег, начнут тратить больше, и это непосредственным образом отразится на сокращении уровня безработицы и увеличении занятости. 
Расходы – неважно, совершенные правительством Соединенных Штатов во время Второй мировой войны, связанные со снижением налогов при Рейгане в 1981 году, «Силиконовой долиной» в конце 1990-ых годов, или в связи со скупкой недвижимости на юге Америки и на ее побережьях в 2000-ые годы – ведут к росту занятости и уменьшению уровня безработицы. В этом вопросе, расходы правительства ничуть не хуже, чем чьи-либо другие. 
Наконец, правительствам необходимо принять дополнительные меры, чтобы повысить цены на финансовые активы, и, таким образом, облегчить тем фирмам, которые должны были расширяться и нанимать сотрудников, возможность получить финансирование на таких условиях, которые позволили бы им заняться расширением и наймом сотрудников. 
Именно этот пункт приводит нас к плану американского министра финансов Тимоти Гейтнера относительно того, чтобы взять приблизительно 465 миллиардов долларов правительственных денег, добавить к ним 35 миллиардов долларов денег из частного сектора, и использовать их для скупки опасных финансовых активов. Американское Казначейство настаивает, чтобы частный сектор внес 35 миллиардов долларов в этот фонд, размером в 500 миллиардов долларов, чтобы все управляющие фонда, имели некоторую «личную заинтересованность» и, таким образом, не брали на себя чрезмерные риски, распоряжаясь деньгами налогоплательщиков. 
Инвесторы частного сектора должны просто мечтать о том, чтобы привлечь эти 35 миллиардов долларов, поскольку у них появляется шанс заработать целое состояние, когда цены на финансовые активы смогут покрыть определенную часть несоответствия между текущей и стандартной стоимостью. 
Но если им удастся это сделать, то они принесут американскому правительству еще больший достаток. А 2% активов под управлением – это ежегодная плата, которую многие опытные инвесторы согласились бы платить частным хеджевым фондам с дополнительной ежегодной 20% доходностью, которую не выплачивает Казначейство. 
Основная цель заключается в том, чтобы сократить уровень безработицы. Появление дополнительных 500 миллиардов долларов пользующихся спросом опасных активов, уменьшит само количество опасных активов, которые должны будут держать другие частные инвесторы. 
А когда число активов сокращается, цены на них также растут. С более высокими ценами на финансовые активы, те фирмы, которые должны расширять свой бизнес и нанимать людей, будут в состоянии получить деньги на более привлекательных условиях. 
Проблема заключается в том, что План Гейтнера, похоже, слишком мал - между одной восьмой и половиной от тех размеров, которые он должен был иметь на самом деле. Даже при том что американское правительство также успешно предпринимает и другие шаги, - финансовая стимуляция, валютное стимулирование и другие виды использования фондов срочной помощи - оно не делает всего, что должно делать. 
Чтобы сделать все необходимое для законодательного акта, администрация Обамы нуждается в Войновиче и 59 других сенаторах, которые сильнее склоняются к тому, чтобы его поддержать. Специалисты администрации по тактическим вопросам, похоже, думают, что они не в деле - особенно после недавнего скандала с бонусами в AIG - тогда как «План Гейтнера» полагается на власть, которая уже есть у администрации. 

Избавляясь от привычки к нефти 
Канцлер Ангела Меркель сделала проблему изменения климата приоритетом номер один для Германии на период ее председательства в ЕС и «Большой восьмерке», который начинается в январе. Вот конкретное предложение, достаточно общее, чтобы его могли рассмотреть и принять лидеры мировых держав, и достаточно понятное для других правительств и предприятий: на следующем саммите «восьмерки» просто назначить дату, после которой автомобили на нефтяном топливе более не будут разрешены к эксплуатации в крупнейших индустриальных странах. 
Реальная причина сегодняшних тревог по поводу энергии – не истощение мировых месторождений нефти, а скорее тот факт, что внутренняя добыча нефти в странах и регионах, потребляющих ее больше всего – Европе, США и Китае – пойдет на спад именно в тот момент, когда растущий спрос со стороны стран Азии вызовет напряжение на рынке. Доступные резервы будут все больше сконцентрированы на Ближнем Востоке, просто потому, что запасы во всех других странах истощатся быстрее. 
Более того, крупнейшие экспортеры нефти не желают подчинять свою инвестиционную политику требованиям рынка. Саудовская Аравия стремится вести добычу нефти самостоятельно, а Иран отпугивает потенциальных инвесторов бюрократическими препонами и коррупцией. 
Верить в то, что высокие цены на нефть – это хорошо, потому что на пользу окружающей среде – значит игнорирова��ь некоторые основополагающие факты международной политики. Во-первых, во многих из беднейших стран Азии и Африки импорт нефти составляет куда более значительную долю в статье расходов, чем в промышленно развитых странах, а это означает, что экономический рост и социальное развитие находятся под угрозой, а на горизонте маячат новые долговые кризисы. 
Благодаря держащейся на нефти финансовой мощи, режимы наподобие венесуэльского или иранского все больше чувствуют себя не связанными международными правилами. Те нации, которые позже присоединились к числу потребителей, подражают прежним привычкам индустриального Запада, с его продолжительной историей пренебрежения нарушениями прав человека ради выгодных сделок с авторитарными, но богатыми нефтью режимами. 
Только политические и экономические «тяжеловесы» мира, основные индустриальные державы, намного опережающие всех по потреблению углеводородного сырья, могут инициировать перемены в мировом масштабе. И начаться они должны в транспортном секторе, на долю которого приходится более половины сегодняшнего потребления нефти – а в будущем эта доля, скорее всего, увеличится. 
Поэтому страны «восьмерки» должны согласиться не допускать к эксплуатации новые автомобили на нефтяном топливе, начиная с 2025 года. Это решение будет направлено не против индивидуальной мобильности, а против распыления дефицитного ресурса, который более необходим для производства синтетических материалов. 
Вместо этого они должны стимулировать автомобильную промышленность к разработке альтернативных технологий, в которых используется топливо из биомассы, этилен, водород и даже – в переходный период – природный газ. Страны-лидеры мировой политики – и в этом будет заключаться побочная выгода – обеспечат соответствующим отраслям своей промышленности ведущие позиции в энергетических технологиях, обеспечивая им рынки сбыта на будущее. 
Ожидаемое значительное сокращение выбросов СО2 может в конце концов привести к прорыву, необходимому в мировой климатической политике. Но может вступить в действие также и экономическое развитие: избавление нас от нефтяной «наркозависимости» приведет к тому, что нефти будет больше доставаться беднейшим, менее развитым и только сейчас индустриализирующимся государствам, а также к снижению цен и ослаблению геополитической конкуренции за энергию. 
С геополитической точки зрения выгоды также очевидны, поскольку возможности основных экспортеров нефти для шантажа промышленно развитых стран будут значительно ослаблены. Это может усилить позиции мирового сообщества в переговорном процессе на Ближнем Востоке, а также, возможно, укрепить те общественные силы в странах наподобие Саудовской Аравии, Ирана и России, которые всерьез стремятся к внутренним политическим и экономическим реформам. 
Как технологически развитая страна и крупный производитель автомобилей, Германия находится в хорошем положении для такой инициативы. Меркель, у которой докторская степень по физике и которая начинала свою политическую карьеру как министр охраны окружающей среды, – и председательствовала в 1995 году на первой конференции Конвенции по изменению климата под эгидой ООН, – возможно, будет иметь больший кредит доверия по данному вопросу, чем любой из ее коллег по ЕС или «Большой восьмерке». 

Почка на продажу 
Всемирный день почки, который проводится 12 марта и является частью глобальной программы по сохранению здоровья, предназначен для предупреждения почечных болезней. К сожалению, для празднования нет особого повода. 
Согласно сведениям Международного общества нефрологии, почечная болезнь поражает более 500 миллионов человек во всем мире, или 10 % взрослого населения. С учетом большого количества людей, с высоким кровяным давлением и диабетом (что является ключевыми опасностями для почечной болезни), картина только ухудшится. 
Ежегодно выявляется 1,8 миллионов новых случаев заболевания самой серьезной формой почечной болезни - почечной недостаточности. Если пациенты с почечной недостаточностью не получают почечного трансплантата или не подвергаются диализу - дорогостоящей пожизненной процедуре, которая заключается в очистке крови от токсинов, - смерть неминуема в течение нескольких недель. 
В прошлом году австралийский нефролог Гэвин Кани провёл пресс-конференцию в Канберре, на которой выступил с призывом - позволить людям продавать свои почки. “Существующая система не работает,” - процитировала его слова « Сидней Морнинг Геральд» . 
Гэвин Кани хочет удержать пациентов от приобретения почки на черном рынке и на заграничных базарах по продаже органов. Как американский получатель почки, который однажды поступил довольно отчаянно, чтобы принимать решение самому (к счастью, друг пожертвовал свой орган мне), я искренне соглашаюсь с тем, что мы должны предложить хорошо осведомленным людям награду, если они пожелают добровольно спасти жизнь незнакомому человеку. 
В противном случае, мы продолжим сталкиваться лицом к лицу с двойным несчастьем: с одной стороны, это тысячи пациентов, умирающих ежегодно из-за отсутствия почки; с другой стороны, это право на человеческую справедливость, в котором коррумпированные посредники обманывают нуждающихся доноров относительно сущности хирургической операции, обманывают их при оплате и игнорируют их постоперационные потребности. 
Всемирная организация здравоохранения подсчитала, что 5 % из 10 % всех трансплантаций, совершающихся ежегодно, - возможно, 63 000 всего - проводятся в клиниках преступного мира в Китае, Пакистане, Египте, Колумбии и странах Восточной Европы. 
К сожалению, большинство мировых учреждений по трансплантации органов, включая Всемирную организацию здравоохранения, Международное общество трансплантации и Всемирную медицинскую ассоциацию, принимают только частичные меры. Они сосредоточены на прекращении торговли органами, но игнорируют истинное положение вещей, что попытки уничтожить незаконные рынки либо вынуждают их становиться подпольными, либо служат поводом для их появления в других местах. 
Прошлой весной, после того, как Филиппины запретили продажу почек иностранцам, заголовок на первой странице газеты « Иерусалим Пост» гласил: “Соискатели почечных трансплантатов окажутся в чистилище, после того как Филиппины закроют ворота.” (Израиль имеет один из самых низких показателей по донорству органов в мире, поэтому правительство платит за пересадку органов, выполненную за пределами страны). 
Действительно, большее количество стран должно развивать действенные методы, касающиеся пожертвований после смерти, очень важного источника получения органов. Но даже в Испании, которая отлично преуспела в получении органов от недавно умерших, люди умирают в ожидании почки. 
Правда в том, что торговля прекратится только тогда, когда потребность в органах исчезнет. 
Это весьма ошибочное суждение. Лекарственное средство к этой коррумпированной и нерегулируемой системе обмена - отрегулированный и прозрачный режим, посвященный донорской защите. 
Мои коллеги и я предлагаем систему, в которой компенсация предоставляется третьим лицом (правительством, благотворительными организациями или страховыми организациями) с общественным контролем и надзором. Поскольку общие торги и частная закупка не были бы разрешены, эти органы были бы отданы людям, следующим по очерёдности - не только тем, кто богат. 
Многих людей беспокоит предложение о единовременной выплате наличных. Решение состоит в том, чтобы обеспечить реальные денежные вознаграждения, такие как: оплата жилья в рассрочку, вклад в пенсионный фонд или пожизненное страхование от болезней - так, чтобы программа не была бы привлекательна для людей, которые поспешили бы пожертвовать органом из-за того, что это сулило бы им получение большой суммы наличных. 
Единственный способ остановить работу незаконных рынков состоит в создании законных. Действительно, нет никакого лучшего оправдывающего обстоятельства за опробование законных способов обмена, чем само уничтожение черного рынка. 
В « Британском медицинском журнале» ведущий британский хирург-трансплантолог призвал к созданию управляемой программы донорской компенсации для неродственных доноров. В течение прошлого года израильское, саудовское и индийское правительство решили предложить донору пожизненное страхование от болезней вместе с денежным пособием. 
Пока страны не создадут законные способы поощрения доноров, судьба доноров стран третьего мира и пациентов, которые нуждаются в их органах, чтобы выжить, останутся болезненно переплетенными. Каков лучший способ отметить Всемирный день почки, как не сделать смелый шаг мировым лидерам по вопросам здоровья и не призвать страны к экспериментам, связанным с вознаграждением доноров? 

Почки на продажу? 
ПРИНСТОН – Арест в Нью-Йорке в прошлом месяце Леви-Ицхака Розенбаума, бизнесмена из Бруклина, который, как утверждают полицейские, посредничал в сделке по покупке почки за 160 000$, совпал с принятием закона в Сингапуре, который, как полагают, откроет путь для торговли органами. В прошлом году в Сингапуре ритэйл-магнат Танг Ви Санг был приговорен к лишению свободы сроком на один день за попытку незаконной покупки почки. 
Официально эти платежи предназначены только для компенсации затрат; выплата суммы, которая является “неуместным стимулом”, остается запрещенной. Каким образом определить составляющее “неуместного стимула” - остается не вполне понятным. 
Оба вышеназванных события снова поднимают вопрос о том, считать ли продажу органов преступлением вообще. В одних только Соединенных Штатах 100 000 человек ежегодно нуждаются в пересадке органов, и только 23 000 получают необходимые им донорские органы. 
В то же самое время, есть множество бедных людей, готовых продать почку за сумму, гораздо меньшую, чем 160 000$. Несмотря на то, что покупка и продажа человеческих органов незаконны почти всюду, по оценке Всемирной организации здравоохранения приблизительно 10 % всех пересаженных почек во всем мире куплены на черном рынке. 
Такое мнение аргументировано, к примеру, исследованием, проведенным в 2002 среди 350 жителей Индии, которые продали свои почки на черном рынке. Исследователи заявляют, что основным мотивом являлось желание расплатиться с долгами, но, к сожалению, спустя шесть лет, три четверти участников исследования все еще имели непогашенные долги и сожалели о продаже своих органов. 
Некоторые защитники свободного рынка напротив, не согласны с тем, что правительство должно решать за людей, какие части тела они могут продавать – волосы, или сперму и яйцеклетки, как например, в США – и какие части тела не могут. В выпуске телевизионной программы «Табу», посвященном проблеме продажи органов, показали обитателя трущоб в Маниле, который продал свою почку с тем, чтобы купить моторизованный трехколесный велосипед и иметь возможность обеспечить семейный доход, занимаясь частным извозом. 
Нужно ли было препятствовать этому человеку в его выборе? В программе также показали несчастных, неудачливых продавцов, но есть неудачливые продавцы также и на рынке недвижимости. 
С теми, кто утверждает, что узаконивание торговли органами могло бы помочь бедным, остро полемизирует Нэнси Шепер-Хьюс, основатель организации Organ Watch, которая отслеживает торговлю органами по всему миру: “ Мы должны искать лучшие способы помочь людям, терпящим нужду и лишения, чем разбор этих людей на запчасти”. Без сомнения мы должны, но не делаем: наша помощь бедным удручающе неадекватна - более миллиарда человек оставлены жить в чрезвычайной бедности. 
В идеальном мире, разумеется, не будет людей, живущих в нужде и лишениях, и будет достаточно много альтруистических доноров, готовых отдать свою почку с тем, чтобы никто не умер в ожидании помощи. Зелл Кравински, американец, который отдал свою почку чужому для него человеку, говорит о том, что передача в дар почки может спасти жизнь, в то время как риск смерти для донора - только 1 в 4000. 
Мы должны принимать законодательные решения, исходя из потребностей и условий реального мира, не идеального. Может легализованный рынок продажи органов быть отрегулированным таким образом, чтобы гарантировать информированность продающих о возможных рисках для здоровья? 
Для того чтобы найти ответ на эти вопросы, нужно обратиться к опыту страны, о которой мы обычно не думаем как о лидере в сфере социального эксперимента или в сфере отмены госконтроля над рынком - к Ирану. С 1988 у Ирана существует финансируемая правительством, отрегулированная система торговли почками. 
Согласно исследованию, изданному в 2006 иранскими специалистами по пересадке почек, схема устранила в стране очередь на донорские почки, обойдя сложные этические проблемы. В 2006 в программе на телевизионном канале Би-би-си были показаны многие потенциальным доноры, которые были отклонены из-за несоответствия строгим критериям возраста, и другие, которым были назначены консультации психолога. 
Безусловно, все еще необходимо более систематическое исследование иранской системы. Тем временем, мы с интересом будем наблюдать за развитием событий в Сингапуре, так же, как и за результатами обвинений, выдвинутыми против Леви-Ицхака Розенбаума. 

Рыбные фермы – убийцы 
В недавнем отчете Организации по вопросам продовольствия и сельского хозяйства ООН говорится, что почти половина всей рыбы, употребляемой в мире, выращивается на рыбных фермах. Наверное, потребление ни одной рыбы не выросло настолько, как потребление выращиваемого на фермах лосося, производство которого увеличилось почти на 300% за 20 лет. 
Однако лосось – рыба плотоядная, и чтобы удовлетворить неутолимый аппетит миллионов выращиваемых на фермах рыбин, индустрия аквакультуры все больше концентрирует внимание на маленьком ракообразном, известном как антарктический криль. Но это плохие новости для леопардовых тюлений, пингвинов Адели, горбатых и синих китов и многих других видов животных, потому что большинство организмов в морской экосистеме Антарктики питается либо крилем, либо чем-то, что питается крилем. 
К сожалению, последние исследования указывают на то, что растущий отлов криля может поставить экосистему Антарктики под угрозу. На встрече в Австралии осенью текущего года представители крупнейших рыболовных держав мира имеют возможность ограничить отлов криля, помогая таким образом существам, которым криль необходим для выживания. 
Хотя максимальный вес отдельных рачков криля достигает всего лишь двух грамм, вместе они представляют собой один из наиболее многочисленных животных видов на земле. Действительно, криль образует крупнейшее известное скопление морских организмов с биомассой, превосходящей массу любого другого многоклеточного животного организма на планете. 
Это «розовое золото» находится в самом центре морской пищевой сети Антарктики, и живущие на суше хищники, питающиеся крилем, такие как пингвины и тюлени, наиболее уязвимы к его нехватке. Ученые обнаружили, что спрос на криль начал превышать существующие ресурсы в некоторых районах юго-западной части Атлантического океана. 
А, поскольку криль имеет тенденцию собираться в концентрированную массу, его легко вылавливать, и он уже приобрел особую привлекательность для крупных коммерческих интересов. Более того, отлов криля недавно вырос за счет технологических новшеств, таких как вакуумные насосы, позволяющие одному рыболовному судну вылавливать и перерабатывать огромное количество криля – до 120 тысяч метрических тонн за сезон. 
По мере того, как популяции дикой рыбы продолжают сокращаться в тандеме с постоянно растущим глобальным аппетитом на морепродукты, давление на индустрию аквакультуры, поставляющую корм для рыб, значительно усилится. Растущий спрос на криль и новые возможности отлова и переработки являются комбинацией, противостоять которой антарктическая экосистема может оказаться не в силах. 
Но пока еще остается надежда. Конвенция по сохранению морских живых ресурсов Антарктики (CCAMLR) была создана в 1982 году в рамках системы Антарктического договора в ответ на опасения, что продолжение неконтролируемого отлова может подорвать основу антарктической цепочки питания. 
Хотя потребности видов, зависящих от криля, рассматривались раньше для больших районов Южного океана, CCAMLR все равно должен разделить на научной основе общий лимит отлова на более мелкие единицы. Это поможет избежать конкуренции между судами, занимающимися отловом криля, и существами, которым криль необходим для жизни, поскольку отлов криля в основном происходит в тех же районах, где кормятся пингвины и тюлени. 
Члены CCAMLR должны выполнить мандат организации на консервацию и обеспечить достаточное количество «розового золота», чтобы им могли прокормиться пингвины и другие виды морских животных, зависящие от него. CCAMLR должен применить к отлову криля те же меры мониторинга, контроля и надзора, какие требует в отношении других видов рыболовного промысла. 
Отлов антарктического криля для поставок корма на рыбные фермы мира не должен обрекать на голод пингвинов, тюленей, китов и других видов животных, чье выживание зависит от этих крошечных, но жизненно важных существ. 

Остановка экономического роста в России 
Я хочу, чтобы Россия была скучной страной – по крайней мере, в течение следующих нескольких десятилетий. В двадцатом веке Россия установила бесспорный рекорд по всевозможным переворотам и социальным экспериментам, которые привлекли мировое внимание. 
Эта цель казалась вполне достижимой – или, по крайней мере, возможной – до первой половины 2003 г. Иностранные корреспонденты, аккредитованные в Москве, жаловались, что ничего не происходит в России Путина. Инвестиции в российскую экономику быстро росли. 
Внушение чувства ненадежности - лучший способ принудить ваше население к повиновению и отпугнуть потенциальных инвесторов. Насколько демократичен или недемократичен режим, обычно не беспокоит инвесторов. 
Нужно время, чтобы принять решение о том, стоит ли вкладывать средства в проект, а после того, как инвестиционное решение принято, довольно трудно быстро остановить процесс. Правительство России в настоящее время делает все, чтобы доказать, что - хотя это и трудно - можно не придавать значения законам деловой физики и остановить инвестиции, которые уже в пути. 
Когда в прошлом году были арестованы Михаил Ходорковский и другие руководители ЮКОСа, его нефтяной компании, корпорации, которые вкладывали инвестиции или хотели вложить инвестиции в Россию, были готовы интерпретировать применение суровых мер как отдельный инцидент, вызванный политической программой компании и ее генерального директора, которым следовало быть более осторожными. Не важно, что ко второй половине 2003 г. стало ясно, что правительство намерено использовать законные средства – в виде огромных налоговых исков – для разрушения компании. 
Когда всего одна компания столкнулась с правовыми и финансовыми проблемами, инвесторы, которые приняли решение вложить свои инвестиции в Россию, были готовы проигнорировать такое развитие событий. «Это наверняка исключение», - повторяли они, как молитву или заклинание. 
В течение 2004 г. стало вполне ясно, что внутренний аппарат безопасности России занял главную позицию в процессе принятия решений о том, как справиться с экономическими и политическими проблемами. Структуры безопасности потянуло к этому виду работы, и они приветствовали свои новые обязанности. 
Предъявляется все больше и больше налоговых исков и не только против ЮКОСа. Налоговые иски против телекоммуникационной компании Вымпелком (одной из ведущих российских фирм и первой компании, которая будет внесена в список Нью-Йоркской Фондовой Биржи за последние 90 лет) посылают недвусмысленный сигнал инвесторам: никто не может считать себя в безопасности. 
Фактически, официальные документы теперь даже начали подвергать сомнению законность приватизации ведущих российских компаний в 1990-х гг., что открыло дорогу для дискуссий о пересмотре результатов этих приватизаций. Так, компания British Petroleum, которая инвестировала в Россию больше, чем любая другая компания до настоящего времени, недавно обнаружила, что у нее нет никаких гарантий на ее права на месторождение газа в Ковыткино. 
Было бы неправильно делать долгосрочные выводы из краткосрочной экономической информации, даже если эта информация подтверждает действительность. Тревожные тенденции, которые мы видим в настоящее время, могут быть временными и не иметь серьезных последствий. 
Однако, если власти будут продолжать свои действия по дестабилизации российской экономики, сегодняшние тревожные тенденции могут в действительности пустить корни. Тогда Россия может забыть о том, чтобы добиться быстрого жизнеспособного роста, которого достиг Китай. 
Но бесспорно одно: очень скоро мы узнаем, какой путь выбрали руководители страны. Действительно, этот год все же может быть самым решающим для России. 

Смертный приговор смертной казни 
Большинство стран-членов ООН приняли это предложение 15-го ноября, несмотря на попытки некоторых стран заблокировать, изменить или вообще похоронить его. К счастью, в конечном итоге оппонентам пришлось иметь дело с теми, чья сила воли превосходит их собственную, с теми, кто после отмены рабства и пыток хочет увидеть еще один поворотный момент в истории цивилизации. 
Но будет ли декабрьское голосование простой формальностью? Опыт учит нас осторожности. 
Честно говоря, я не уверена, что правительства всех стран мира смирились с неизбежным, или что даже самые непреклонные согласятся соблюдать мораторий. Но я продолжаю верить, что Генеральная Ассамблея, как всегда, сможет решить эту проблему. 
Мы все понимаем, что даже если голосование пройдет успешно, резолюция ООН не носит обязательный характер, а введение и осуществление моратория является всего лишь необходимой мерой на пути к полной отмене смертной казни. Я считаю, что ООН должна настаивать на немедленной приостановке приведения в исполнение смертных приговоров, не дожидаясь начала дебатов по поводу правовых реформ в разных странах. 
Один важный урок, полученный мною во время борьбы за создание Международного уголовного суда (МУС), а также в ходе борьбы за мораторий на смертную казнь, заключается в том, что часто лучше стремиться к получению реалистичных, нежели идеальных результатов. Прежде чем международное сообщество учредило МУС, были созданы два специальных международных уголовных трибунала – один по бывшей Югославии, а другой по Руанде. 
Некоторые страны Европейского Союза хотели настаивать на полном и немедленном запрете смертной казни. Я понимаю их позицию. 
Это должно послужить важным уроком для ЕС в то время, когда он стремится стать глобальным игроком: мы должны достичь внутреннего согласия, принимая во внимание возможные внешние последствия наших решений. В вопросе моратория мы избрали прагматический подход и выступили с единой европейской внешней политикой. 
Второй урок также может быть полезным для ЕС в мире, где возникают новые державы и где всем игрокам от Манилы до Алжира, от Дохи до Либревиля ежедневно приходится иметь дело с вопросами глобализации и взаимозависимости. Урок заключается в том, что у Европы больше друзей, чем врагов в этом мире. 
Эти друзья заслуживают уважения и внимания. Если бы Италия и ЕС не понимали необходимость работы с неевропейскими странами и создания у них чувства ответственности и важности их участия, усилия по созданию МУС и приближению момента объявления всеобщего моратория на смертную казнь оказались бы тщетными. 
Я знаю, что это не новый урок, но именно это является для меня примером эффективного многостороннего подхода. Он не только приносит результаты, но в некоторых случаях является единственной альтернативой. 
И, наконец, третий урок, относящийся как к борьбе против смертной казни, так и к успеху любой политической борьбы, - это настойчивость, которая, по моему мнению, является сочетанием упорства и способности отстаивать свои позиции. Без настойчивости не может быть прогресса. 
Все это является успехом не только для радикалов, выступающих против смертной казни, не только для ассоциации «Руки прочь от Каина», итальянского правительства, а также Европейского Союза и его друзей в мире. Это гораздо больше: это успех для всех тех, кто верит в возможность улучшения мира и, в конечном счете, условий жизни человека. 

Как Ким играет Трампом 
Со своей первой встречи в Сингапуре в июне, Ким неоднократно переигрывал своего коллегу. Трамп все еще может казаться себе переговорщиком мирового класса, но правда состоит в том, что Ким – как и Президент России Владимир Путин – превзошел Трампа. 
Киму все это удалось, без сокращения ядерного потенциала своего режима, и, похоже, он продолжил разработку баллистических ракет на 16 скрытых объектах. Перейдя от изгоя, обладающего ядерным оружием к президенту-партнеру по переговорам, неудивительно, что Ким хотел бы, проведения второго саммита, чтобы укрепить свою вновь обретенную международную легитимность и позицию в центре глобального внимания. 
Таким образом, отношения, которые Ким наладил с Трампом, являются историческими и его личным достижением. После шести лет затворнического правления, 35-летний отпрыск династического режима Северной Кореи сделал замечательный дебют на мировой арене, одновременно управляя непредсказуемым, движимым своим эго президентом, и определяя условия переговоров. 
Сообщается, что после саммита в Сингапуре, официальные лица США подталкивали режим Кима определить путь по денуклеаризации. Но северокорейцы отказались передать даже самые базовые сведения о своем арсенале. 
Нарциссизм Трампа, жажда к всеобщему вниманию и отчаянное желание соответствовать Нобелевской премии мира бывшего Президента Барака Обамы, – все, что Ким должен знать об этом человеке. Вопрос только в том, как далеко пойдет Трамп, чтобы получить и обозначить как беспрецедентную сделку с Северной Кореей. 
Напомним, что в качестве первоначальной цены за серьезные переговоры по денуклеаризации Север сначала ратовал за дипломатические шаги, такие как договор о прекращении Корейской войны. В Сингапуре, Трамп пообещал сделать именно это, удивив тем самым американских союзников и официальные лица США. 
Поскольку в этом месяце Помпео проводит дальнейшие переговоры в Пхеньяне, Ким непременно будет отстаивать свою позицию. После объявления в июне, что Северная Корея “больше не является ядерной угрозой”, Трамп пошел на попятную практически по всем своим требованиям, отказался от своих драконовских сроков и не смог даже намекнуть, что проволочки Кима вызывают беспокойство. 
Безусловно, игра с Трампом и отказ от обещанных шагов в направлении денуклеаризации ведет к своим рискам. В мае, Трамп временно отменил встречу в Сингапуре, в ответ на заявления Северной Кореи, и он сделал то же самое с переговорами между Помпео и северокорейцами в августе. 
И все же, даже если он это делает, склонность Кима к драме – от запуска ракет по Японии до проведения многочисленных чисток у себя дома – предполагает, что он знает, как командовать сценой и привести Трампа за стол переговоров. Более того, его личные письма к Трампу, поощряющие его самолюбие показывают, что он хорошо разбирается в психике президента. 
Независимо от того, когда произойдет вторая встреча на высшем уровне, северокорейский режим продолжит получать дивиденды за счет Америки. Отмена Трампом двух крупных совместных учений США и Южной Кореи уже привела к тому, что командиры обеих стран обеспокоены своей боевой готовностью. 
Принимая во внимание готовящийся 4-ый саммит 2018 года между Кимом и Президентом Южной Кореи Мун Чжэ-ином, очевидно, что политическое будущее Мун зависит от восстановления отношений. Во время своей октябрьской поездки в Европу, Мун изо всех сил пытался смягчить санкции, отражая желание своего правительства о сотрудничестве, а не эмбарго Севера. 
Пришло время самопровозглашенному мастеру “искусства заключать сделки” признать, что это не про него. Трамп предпочитает шумиху тяжелой работе по разработке соглашений по контролю над вооружениями, поэтому контролировать его стремление быть в центре внимания будет непросто. 

Путь к согласию с Ким Чен Ыном 
СЕУЛ – Действительно ли руководитель Северной Кореи Ким Чен Ын принял стратегическое решение сдать свою ядерную программу, или же он просто затеял очередной раунд фальшивой дипломатии, притворяясь, что проведёт ядерное разоружение в обмен на материальные выгоды для своей обнищавшей страны? 
Наверное, именно этот вопрос является ключевым накануне саммита между Кимом и президентом США Дональдом Трампом 12 июня в Сингапуре. Однако пока они не встретились, ответа на этот вопрос никто не знает, возможно, даже сам Ким. 
Это результат постепенного процесса перехода к рынку, начатого в середине 1990-х. Но вместе с открытостью приходит уязвимость, и именно этим объясняются активные дипломатические усилия Кима с целью предотвратить серьёзный сбой в экономике из-за сохраняющегося режима международных санкций. 
В отличие от своего отца, 34-хлетний Ким активно выступает за рыночно-ориентированный рост экономики; возможно, он стремится подражать Дэн Сяопину, архитектору китайских реформ в конце 1970-х. Недавнее увольнение Кимом трёх высокопоставленных армейских офицеров, принадлежавших к старой гвардии, может служить намёком на его готовность предложить определённые важные уступки ради создания благоприятных дипломатических условий, которые помогут сосредоточиться на экономическом развитии. 
По их мнению, до сих пор нет доказательств, что Ким чем-то отличается от своего отца (и деда, Ким Ир Сена) в вопросах соблюдения международных соглашений. В частности, пессимисты настроены скептически по поводу перспектив полноценного сотрудничества КНДР по трём главным проблемам. 
Во-вторых, помня о плохой репутации Северной Кореи, пессимисты полагают, что Ким вряд ли разрешит проводить дотошные ядерные инспекции, которые являются критически важным компонентом CVID. Наконец, КНДР пока не выставила чётких условий своего ядерного разоружения. 
Но чтобы его найти, нужно сделать шаг назад и задуматься о самой фундаментальной причине дипломатических неудач на протяжении трёх последних десятилетий: высокий уровень взаимного недоверия вызвал у маленькой и слабой страны КНДР, находящейся в окружении крупных держав, паранойю по поводу своей безопасности. Для устранения этой проблемы США следует выбрать политические подходы, а не фокусироваться каждый раз на заключении узко определяемого соглашения о военной безопасности. 
Например, администрация президента Джорджа Буша-старшего отклонила предложение КНДР установить дипломатические отношения в 1991-1992 годах, когда крах СССР усилил ощущение потери безопасности у Ким Ир Сена. А главной жалобой КНДР на заключённое в октябре 1994 года Рамочное соглашение в Женеве стало невыполнение США своего обещания улучшить политические отношения с Северной Кореей. 
Именно поэтому выглядящее экспромтом решение Трампа встретиться с Кимом лично является очень значимым и продуктивным. И эта продуктивность возрастёт, если Трамп сумеет вселить в Кима уверенность, что он сам и его режим будут находиться в безопасности без ядерного оружия, а международное сообщество поможет ему сосредоточиться на задачах роста экономики. 
Впрочем, Трамп поступит мудро, если оставит детали договорённостей о ядерном разоружении на усмотрение дипломатов, у которых намного больше опыта работы с КНДР. Одновременно ему нужно будет восстановить международную коалицию для сохранения эффективных экономических санкций, служащих самым мощным рычагом убеждения Кима в необходимости согласия на CVID. 
Конечно, нет гарантий, что всё это сработает. Но очевидно, что для успешного ядерного разоружения КНДР потребуется сочетание смелых политических решений (например, официальное прекращение Корейской войны, открытие представительств, смягчение некоторых экономических санкций) с реалистичным благоразумием. 

Что погубило саммит Кима и Трампа? 
КАНБЕРРА – Когда президент США Дональд Трамп внезапно отменил саммит с лидером Северной Кореи Ким Чен Ыном, он взвалил вину на «необычайную злобу и открытую враждебность» КНДР. Но в реальности этот саммит, запланированный на 12 июня в Сингапуре, был в любом случае обречён, причём по трём причинам. 
Ким считал, что это его ядерная мощь заставила Трампа согласиться на саммит без каких-либо предварительных условий, тем самым, признавая Кима равным Трампу главой государства. Ким мог позволить себе прощупать возможные пути к заключению мира, потому что ядерный меч Северной Кореи обеспечил стране иммунитет к атакам США. 
Тем временем американцы полагали, что международные санкции принудили КНДР встать на колени, так что Киму пришлось в отчаянии стремиться к соглашению на условиях США. Часть американской стратегии состояла в организации дополнительного давления на Китай, с тем чтобы тот обуздал своего сателлита; в противном случае Китай ожидало суровое финансовое наказание Вашингтоном. 
Это была продуманная лесть со стороны Муна. Подтвердив удобную для Трампа веру в то, что жёсткие санкции подчиняют государства мира воле Америке, Муну удалось заручиться политическим прикрытием внешнеполитических ястребов США, которые недовольны дипломатическими подходами к Киму. 
Для Кима, который собирается править ещё много десятилетий, возобновление санкций США против Ирана стало сигналом, что соглашение, заключённое с одной администрацией, может быть безнаказанно аннулировано следующей администрацией. Для Китая (и России) этот шаг стал сигналом бесполезности уступок требованиям США к их союзнику и бессмысленности участия в трудных многосторонних переговорах, длящихся по несколько лет. 
Второй причиной отмены саммита стало противоречие в понимании термина «ядерное разоружение», а ведь это единственный важный вопрос во всей этой истории. США, уверенные в том, что Ким прогнулся под их давлением, понимали под этим достижение своей давней цели – полное, контролируемое и необратимое ядерное разоружение КНДР. 
Из-за того, что США не смогли понять главные мотивы и ожидания Кима, они столкнулись с третьей проблемой. Более того, речь идёт о ловушке, которую они сами же и создали, и из которой нет выхода. 
Северокорейцы совершенно ясно дали понять: они знают, что может случиться с теми режимами, которые вступают в конфронтацию с Америкой, не имея ядерного оружия. Они прекрасно знают, что произошло со Слободаном Милошевичем, Саддамом Хусейном и Муаммаром Каддафи. 
В обмен на нормализацию отношений с США и миром Каддафи отказался от попыток заполучить ядерное оружие, а в итоге умер ужасной смертью (его пытали и изнасиловали штыком). Между тем, 30 апреля советник Трампа по национальной безопасности Джон Болтон выдвинул подстрекательское предположение, что Северная Корея может выбрать «ливийскую модель» ядерного разоружения. 
Заместитель министра иностранных дел Ким Ке Гван выступил с возмущённым ответом КНДР: «Мы не скрываем нашего отвращения к нему [Болтону]». Северная Корея не заинтересована в диалоге, целью которого является принуждение к «одностороннему отказу от ядерного оружия»: «Миру прекрасно известно, что наша страна – это не Ливия и не Ирак, встретившие жалкую судьбу». 
Трамп дистанцировался от заявлений Болтона, но вице-президент Майк Пенс три недели спустя предупредил, что в случае, если Северная Корея не пойдёт на соглашение, её действительно ожидает судьба Ливии. Замминистра иностранных дел Цой Сон Хи ответила на это, пригрозив «ядерным противостоянием», если Вашингтон продолжит своё «противоправное и возмутительное» бряцание оружием. 
Если КНДР возобновит испытания ядерного оружия и ракет дальнего радиуса действия, тогда Трамп, который инстинктивно стремиться к эскалации риторики конфликта, окажется перед необходимостью ответить силой. Когда начнётся повтор прошлогодних скандальных детсадовских насмешек («ракетный человечек», «умственно отсталый маразматик»), Мун будет отчаянно пытаться сохранить видимость улучшения отношений с КНДР. 
Лучшее, на что может надеяться весь остальной мир, – это продолжение дипломатического процесса (даже несмотря на его слабые перспективы), а также сохранение каналов ясных и правильных коммуникаций. Умеренной целью могло бы стать достижение соглашения о сохранении ядерной и ракетной программ КНДР на нынешнем уровне достигнутого потенциала. 
Однако США, похоже, сами себя загнали в угол, отвергнув аналогичное ограничение в отношениях с Ираном. Сделав лучшее врагом хорошего на Ближнем Востоке, администрация Трампа посчитает для себя унизительным согласие на сравнимые условия урегулирования на Корейском полуострове. 

Саммит Кима и Трампа: успех возможен? 
КАНБЕРРА – В прошлом году северокорейский лидер Ким Чен Ын и президент США Дональд Трамп кидались друг в друга детсадовскими оскорблениями. «Человек-Ракета совершает миссию самоубийцы», – говорил Трамп о Киме; «психически больной американский маразматик», – отвечал Ким. 
Шесть десятилетий, прошедших после окончания Корейской войны в 1953 году (причём в виде соглашения о прекращении огня, но не мирного договора), зацементировали тупик, который становится всё более опасным. Наверное, ни одна из сторон не собирается начинать преднамеренную ядерную атаку, однако риск начала войны из-за ошибок в коммуникациях, понимании или расчётах – реален. 
Президент Мун Чжэ Ин, сын беженцев из КНДР, победил на выборах, пообещав следовать стратегии двойного подхода к Северу – санкции и дипломатия. Эта стратегии способствовала появлению олимпийской инициативы: сестра Кима – Ким Ё Чен – посетила Зимние игры в Пхёнчхане, а обе страны выступали как одна команда. 
В ядерной программе северокорейского режима множество компонентов, поэтому переговоры могут увязнуть в дискуссиях о том, что именно должно быть запрещено, разрешено и пересмотрено, а также в обмен на какие именно уступки США. Будет ли требовать это возможное соглашение заморозки потенциала КНДР на текущем уровне или же полного, проверяемого и необратимого ядерного разоружения? 
Для режима Кима главный урок судеб Слободана Милошевича, Саддама Хусейна и Муаммара Каддафи заключается в том, что только с помощью ядерного оружия можно нейтрализовать попытки США сменить этот режим. Но США ни разу не напали на Северную Корею на протяжении многих десятилетий после 1953 года, когда у неё ядерной бомбы явно не было. 
Угроза военных атак США также никак не помогла заставить задуматься Кима: даже западные аналитики не считают эту угрозу серьёзной. У США нет возможности идентифицировать, локализовать и разрушить все три категории ядерных целей – боеголовки, инфраструктура по производству бомб, устройства доставки. 
В феврале Мун заявил: в качестве первых ключевых шагов «США нужно снизить планку для начала диалога, а Север, со своей стороны, должен продемонстрировать готовность к отказу от ядерного оружия». Саммит стал возможен, потому США прислушались к этому совету, превратив своё требование отказа от ядерного оружия, раньше служившее предварительным условием для начала переговоров, в их цель. 
А это означает, что любое соглашение потребует поддержки Китая и России, экономического и энергетического содействия Японии и других стран, а также одобрения Советом Безопасности ООН. Китай и Россия приветствовали новость о прямых переговорах, а вот Япония была встревожена. 
Все стороны будут изучать шесть элементов соглашения, к которому стремится КНДР: мирный договор, заменяющий соглашение о прекращении огня 1953 года; полная отмена санкций; прекращение совместных военных учений США и Южной Кореи; дипломатическое признание; согласие на космическую программу КНДР; помощь в сфере атомной энергетики. 
Но отложат ли США и Южная Корея свои военные учения? Для Северной Кореи полное ядерное разоружение означает ещё и вывод американских сил ядерного сдерживания с полуострова. 
Саммит Кима и Трампа – это шанс, которым будет трудно воспользоваться, но который будет очень легко упустить. Например, если 12 мая, накануне саммита, Трамп откажется сертифицировать Иранское ядерное соглашение, этот шаг почти без сомнений поставит под сомнение добросовестность Америки и её способность соблюдать международные соглашения, достигнутые путём переговоров. 
Кроме того, есть более общие проблемы – невежественность Трампа и отсутствие у него опыта во внешней политике, а также множество пустующих вакансий в Госдепартаменте. У США до сих пор нет посла в Сеуле, а Джозеф Юн, специальный представитель США по делам КНДР, в этом месяце ушёл в отставку. 
Его стремление заключать сделки может стать необходимым ключом. То ли искренне, то ли из тактических соображений, но Мун постоянно хвалил выбранную Трампом жёсткую позицию максимального давления за то, что она помогла заинтересовать Кима возможностью дипломатического урегулирования. 
Кроме того, у Трампа нет исторического груза, а его решительность, даже если её причиной является импульсивность, может обеспечить необходимый прорыв для преодоления десятилетий накопленной инерции. Способность Трампа делать резкие развороты и при этом отрицать, что он их делает, тоже может стать преимуществом. 



Мудрость Киплинга 
По прошествии семи лет Талибан всё ещё воюет. Недавно во время нападения на г. Лашкар-Гар, столицу провинции Хельманд, было убито около 50 повстанцев. 
Недавно французский дипломатический отчёт о разговоре между французским послом в Афганистане Франсуа Фиту и его британским коллегой Шерардом Коупер-Коулзом, состоявшемся 2 сентября, просочился во французский сатирический журнал Le Canard Enchaine . Сообщается, что Коупер-Коулз сказал о том, что ситуация с безопасностью в Афганистане ухудшается, что присутствие НАТО ухудшает безопасность ещё больше и что обоих кандидатов на пост президента Америки необходимо отговорить от дальнейшего увязания в Афганистане. 
Командующий британскими силами бригадный генерал Марк Карлтон-Смит, завершающий своё пребывание в Афганистане, заявил, что победа над Талибаном «была невозможной и ненужной». Через два дня после данной мрачной оценки французский командующий силами обороны генерал Жан-Луи Жоржлен повторил слова британского генерала. 
В проекте отчёта органов американской разведки также делается вывод о том, что ситуация в Афганистане идёт по «ниспадающей спирали», и высказываются серьёзные сомнения в способности афганского правительства подавить повстанцев Талибана. Кроме того, король Саудовской Аравии Абдулла устраивал встречу-завтрак во время Рамадана между афганским правительством и представителями Талибана. 
Однако на последней встрече высших руководителей НАТО в Будапеште министр обороны США Роберт Гейтс призвал членов НАТО предоставить больше солдат для осуществления миссии в Афганистане. Он обвинил британцев в «пораженческих настроениях» и заявил, что с ухудшением безопасности в Афганистане можно бороться посредством «наращивания сил», применявшегося в Ираке, что, вне всякого сомнения, помогло снизить уровень активности повстанцев в этой стране. 
Они считают, что увеличение численности союзных войск лишь усилит чувство оккупации среди населения и даст Талибану больше живых мишеней. Появление «вменяемого диктатора» позволит НАТО вывести большинство солдат в течение двух-трёх лет. 
Но американцы стремятся к «наращиванию сил»: в прошлом месяце американский генерал, осуществляющий командование силами НАТО в стране, сказал, что ему необходимо три дополнительных бригады, всего 15 000 солдат, а Роберт Гейтс попросил европейцев либо прислать данные войска, либо заплатить за них. Американцы, конечно, осознают необходимость сотрудничества с теми лидерами Талибана, интересы которых, по их мнению, связаны с родовыми связями, а не с религиозной идеологией, но они против новой стратегии ведения официальных переговоров непосредственно с Талибаном. 
Обама сделал одним из пунктов своей предвыборной кампании критику администрации Буша за пренебрежение Афганистаном и отвлечением ресурсов, необходимых там, на непродуманную войну в Ираке. Маккейн, однако, всегда настаивал на том, что Ирак является более важным полем сражения. 
Достаточно ли сильны его патриотические устремления для того, чтобы он смог нарушить свои обещания и начать переговоры по выведению войск, не поймав Осаму бин Ладена, связанного с Талибаном? Что будет означать вывод американских войск для Афганистана, Пакистана и для будущего НАТО? 
Эйзенхауэр закончил корейскую войну, Никсон – войну во Вьетнаме – обе войны были начаты их Демократическими предшественниками. Ярый анти-коммунист Никсон начал отношения с Китаем Мао Цзэдуна и смог снизить напряжённость в отношениях с Советским Союзом. 
Быть может, они внезапно вспомнили о неоправданно высокой цене участия в асимметричных конфликтах? Афганистан всегда был местом, где ни одна иностранная армия не могла оставаться надолго. 
Редьярд Киплинг вывел своё арифметическое правило в 1886 г.: 
Нет теорем, что написал Евклид, 
Нет формулы, написанной в учебниках, 
Что пулю отведут от сердца твоего 
Или от сабли защитить сумеют. 
Бей сильно, если бьёшь, стреляй, имея крепкую руку, – 
Победа выгоднее бедняку. 

Новое руководство гигантов Азии 
БАЛИ – Более одной трети населения Земли живет в трех странах: Китае, Индии и Индонезии. При том, что во всех трех проходят значительные политические изменения – будь то избрание нового лидера или испытание первых ключевых решений недавно установившегося лидера – данный момент становится решающим для формирования будущего глобальной экономики. 
В течение года с того момента как Си Цзиньпин стал председателем Китая, он централизовал власть в значительной степени. 
Консолидация власти в стране настолько большой и неслаженной как Китай крайне сложна, что делает достижение Си Цзиньпиня все более примечательным. В конце концов, предшественнику Цзиньпиня, Ху Цзиньтао, стоило гораздо больше, чтобы достичь аналогичной степени власти. 
Несмотря на необходимость компенсировать потерянное время, Цзиньпин знает, что он должен быть прагматичным в его усилиях по реформированию. Во-первых, он должен достичь национального консенсуса, способного преодолеть мощные корыстные интересы, которые выступают против изменений - в том числе роспуска монополий, улучшения регулирования рынка, повышения прозрачности налоговых реформ - чтобы выровнять экономическое игровое поле. 
В то время как западные лидеры в целом поддерживают стратегии Цзиньпиня ориентированные на рыночные реформы, они остаются озадаченными его преданностью к КПК. Для западного ума, любой по-настоящему эффективный реформатор должен быть потайным демократом, как и последний президент Советского Союза Михаил Горбачев. 
Но Цзиньпин не имеет намерения быть последним президентом Народной Республики, и распад Советского Союза в результате политических реформ Горбачева научил его немаловажности компромисса между стабильностью и реформами. Для Цзиньпиня, сила КПК заключается не столько в ее идеологии, как в ее способности помочь поддержать процветание Китая. 
Другой модернизирующий националист, Нарендра Моди, вероятно станет премьер-министром Индии после выборов, которые начались в этом месяце. Про-деловой подход Моди является главной темой его предвыборной кампании, а простые индийцы надеются, что его программная политика повысит их благосостояние. 
Как главный министр штата Гуджарат, Моди работал в целях поощрения иностранных инвестиций, обеспечения электроэнергии в любое время суток, строительства дорог, и занятия интеллектуальным городским планированием. Годовой экономический рост в государстве составил в среднем более чем 10% с 2006 по 2012 год, когда город Ахмадабад в штате Гуджарат попал в короткий список победителей Ли Куан Ю премии «World City». 
Но история преследует кампанию Моди - а именно гибели более 1000 человек в анти- мусульманских бунтах в Гуджарате в 2002 году. Хотя Верховный суд снял с него всю личную вину, наследие трагедии упорствует, что затрудняет дела для Моди, особенно в целях выиграть мусульманские голоса и при этом не отчуждать его индуистскую националистическую базу. 
Это не помешало Моди принять политические риски, начиная с его утверждения, что Индия нуждается в туалетах больше чем в храмах. Но его решение баллотироваться в премьер-министры на сегодняшний день является его самым рискованным шагом, так как он будет проверять свою национальную популярность. 
Конечно, даже если он победит, Моди никогда не будет в состоянии консолидировать власть в той степени, как сумел Цзиньпин, вследствие разделения Индийских властей и демократической конституции. В лучшем случае, он будет вести коалиционное правительство, в котором его способность идти на компромиссы и соединяться с маловероятными союзниками будет диктовать его успех. 
Джокови, губернатор Джакарты, столкнется с аналогичной проблемой если он выиграет президентские выборы в Индонезии в июле, учитывая, что его партия, индонезийская демократическая партия борьбы, не будет иметь большинство в парламенте. К счастью, он является опытным политиком: популярный, но не популист, с огромной силой убеждения. 
Эти качества позволяют Джокови достичь положительных результатов, которые видны в его успехе убеждая обитателей трущоб Джакарты покинуть свои лачуги для того, чтобы обеспечить развитие городов. Под его руководством, проекты по строительству шоссе, которые были блокированы в течение 16 лет, были возобновлены в городе. 
В связи с этим, его предыдущие роли - производитель и экспортер мебели - являются его основными преимуществами, что позволило ему предоставить некий уровень делового знания и опыта, которого не хватало прошлым индонезийским президентам. Учитывая деловой опыт Джокови, он понимает, что Индонезия должна улучшить свои логистические возможности если он хочет, чтобы ее экономика привлекала весь мир. 
Они знают, что для достижения быстрого экономического роста и модернизации – а это ключевой приоритет для всех из них - они должны будут пойти на компромисс с оппозиционными силами в стране и использовать передовой опыт из-за рубежа. Их общее желание привлечь современный мир предполагает, что их руководство будет улучшать жизнь граждан своих стран. 

Реформаторская троица Азии? 
СИНГАПУР – Сегодня Азия находится на пороге вступления в наилучшую в истории зону развития, а ее три наиболее густо населенные страны – Китай, Индия и Индонезия – управляются сильными, динамичными и настроенными на реформы людьми. Си Цзиньпин в Китае, Нарендра Моди в Индии и Джоко «Джокови» Видодо в Индонезии в конечном итоге могут стать одними из величайших лидеров современности для своих стран. 
В Китае Мао Цзэдун объединил страну в 1949 году, в то время как Дэн Сяопин был ответственным за разработку его беспрецедентного экономического роста. Чтобы Си попал в их ряды, он должен создать современное, опирающееся на законы государство. 
За долгие годы коррупция стала для Китая эндемическим заболеванием, а региональные лидеры партии и боссы государственных предприятий пользуются своими огромными привилегиями и полномочиями для накопления личного богатства. Это существенно подорвало легитимность коммунистической партии Китая, в то же время препятствуя тому типу рыночной конкуренции, в котором нуждается экономика Китая, чтобы продвинуть его к стране, обладающей статусом высокого уровня доходов. 
До сих пор, кажется, Си справляется с этой задачей. Он смело преследовал основные фигуры, которые ранее считались «неприкасаемыми», такие как генерал Сюй Цайхоу, бывший заместитель председателя Центрального военного совета, и Чжоу Юнкан, бывший член Постоянного комитета Политбюро, верховного государственного органа Китая. 
Однако в долгосрочной перспективе борьба с коррупцией не может зависеть только от Си. Преуспеть в ней можно только в том случае, если будут созданы сильные институты для защиты и воспитания законности, которые будут работать и после того, как Си окажется вне власти. 
Как сообщил бывший посол США в Китае Гэри Ф. Локк в в своей речи ранее в этом году, понятие равенства перед законом имеет глубокие исторические корни. Действительно, в четвертом веке до нашей эры, реформатор Шан Ян тоже сделал известное утверждение, что «когда принц нарушает закон, он совершает то же преступление, что и обычный человек». 
Основываясь на данной традиции, Си может создать сильные институты, которые выдержат испытание временем. Если он это сделает – признавая, что, чтобы быть убедительным, верховенство закона должно применяться даже к самым влиятельным фигурам партии – он станет третьим сильнейшим лидером современного Китая. 
В Индии Махатма Ганди омолодил душу страны, которая была изранена колониализмом, а Джавахарлал Неру создал ее демократическую культуру. Теперь Моди должен заложить основу для становления Индии в качестве мировой экономической силы. 
Повторение 10% годового роста, достигнутого в Гуджарате под руководством Моди с 2004 по 2012 годы, очевидно, будет благоприятствовать перспективам развития Индии и упрочнению ее положения на мировой арене. Однако достижение таких высоких темпов роста на устойчивой основе требует далеко идущих, иногда болезненных реформ, таких как устранение расточительных субсидий, особенно на топливо, для того чтобы освободить ресурсы, скажем, для увеличения расходов на медицинскую помощь. 
Чтобы завоевать поддержку, необходимую для реализации этих реформ, не подрывая политической стабильности или социальной сплоченности, Моди должен продемонстрировать, что он является лидером для всех, способным сотрудничать с индийцами за пределами своей индуистской националистической базы – в том числе более чем с 150 миллионами проживающих в стране мусульман. Если ему это удастся, он, как и Си, станет следующим знаковым лидером своей страны. 
В случае с Индонезией, двумя наиболее влиятельными лидерами до сих пор были Сукарно, который использовал мощную риторику для укрепления чувства национального единства в одной из наиболее диверсифицированных стран мира, и Сухарто, который сверг Сукарно и создал сильную экономическую базу, которая подняла миллионы людей из бедности. Теперь Джокови должен заложить институциональные основы для эффективного управления. 
Джокови поднялся от скромных начинаний к вершине власти без ущерба для своего имиджа «человека из народа» или его репутации прагматизма и честности. Джокови имеет длинный послужной список эффективного управления, он реализовал эффективную политику во время пребывания на посту мэра Суракарты (например, перестроил рынки, переселил обитателей трущоб и сократил бюрократическую волокиту), а также в качестве губернатора Джакарты (где он расширил доступ к здравоохранению и образованию). 
Однако повторение его успеха на национальном уровне станет непростой задачей. Джокови, который вступит в должность в октябре, должен реализовывать политику, направленную на устранение растущего неравенства, не способствующих устойчивому развитию топливных субсидий, укоренившейся коррупции, отсутствия адекватной инфраструктуры и ограничивающих законов о труде – в то же время восстанавливая доверие к индонезийским учреждениям. 
Сложные задачи, стоящие перед Джокови, усугубляются тем, что его правящая коалиция занимает в парламенте Индонезии лишь около одной трети мест, а остальная его часть лояльна коалиции его соперника на президентских выборах, Прабово Субианто. Поэтому, вводя новый стиль управления, примером чего являются назначения в кабинет на основе заслуг, Джокови должен быть осторожен, чтобы не отчуждать политические и деловые элиты, которые давно пользуются своим жестким контролем над властью. 
Короче говоря, если Джокови хочет сформировать национальный консенсус относительно учреждений, в которых нуждается Индонезия, достичь этого он сможет, только перебравшись через данную политическую баррикаду. С этой целью объединительная партия мексиканского президента Энрике Пенья Ньето «Пакт для Мексики» может послужить в качестве полезной модели. 
Джокови имеет многообещающую репутацию независимости от партийной и религиозной политики и талант общения с людьми. И, как политический аутсайдер, он находится в уникальном положении, из которого может направить Индонезию в сторону более процветающего и единого будущего – и ввести себя в пантеон великих лидеров страны. 
Китай, Индия и Индонезия имеют отличные позиции для принятия важных шагов. Если Си, Моди и Джокови продолжат делать то, что необходимо, то они принесут быстрый и далеко идущий прогресс в свои страны, Азию и мировой порядок. 

Техно-политическая трансформация 
Глобальная экономика, геополитический ландшафт, окружающая среда и технологии являются объектами с постоянно меняющимися условиями, которые усиливают и преобразуют друг друга в паутине сложных взаимодействий. В таких непредсказуемых и взаимосвязанных условиях эффективное руководство должно быть основано на радикальной перспективе, многогранных навыках, а также на понимании технологий и таланте. 
Например, глобализация позволила сотням миллионов людей выбраться из бедности, в то же время внеся свой вклад в социальную фрагментацию и значительное увеличение неравенства, не говоря уже о серьезном экологическом ущербе. Аналогично, так называемые «большие данные» предлагают неисчислимые выгоды для компаний и потребителей, однако в то же время представляют реальную угрозу для конфиденциальности и личной свободы. 
Аналогичная дихотомия касается и многих других важных вопросов, в том числе адаптации к изменениям климата, усилиям по улучшению управления ресурсами, урбанизацией и ростом мегаполисов, по повышению мобильности трудовых ресурсов, а также расширению человеческого капитала. 
Однако быстрые и далеко идущие изменения могут также создать больше возможностей. Чтобы обеспечить большинство из них, миру необходимы технологически грамотные лидеры – назовем их «техно-политиками», ‑ которые имеют интуитивное понимание того, как формировать прогресс в этой новой, непредсказуемой среде. 
В рамках техно-политического государственного устройства, экономический рост и технологические инновации являются двумя наиболее важными факторами изменения глобального ландшафта. То, как мы адаптируемся к ним и как направляем их траектории, будет определять наше общее будущее. 
С экономической точки зрения, мир вступает в эпоху заниженных ожиданий. Если, как и было предсказано, среднегодовой рост ВВП в обозримом будущем будет составлять 3%, мировой экономике потребуется 25 лет для того, чтобы удвоиться в размере – на десять лет дольше, чем требовалось до мирового экономического кризиса, когда средний рост ВВП составлял 5%. 
Учитывая, что подпитываемое кредитами потребление себя исчерпало, рост производительности станет более важным фактором экономического роста. Однако во времена, когда растущее неравенство подрывает социальную сплоченность, далеко не очевидно, что получится достичь условий, необходимых для поддержки таких достижений – то есть развития образования и сильных стимулов к инновациям. 
Но, возможно, еще более важно то, что даже с учетом замедления экономического роста технологические изменения продолжают происходить с бешеной скоростью, поднимая, казалось бы, неразрешимые вопросы об их потенциальном влиянии на мировую экономику. В то время как некоторые опасаются, что технический прогресс оставит множество людей без работы, другие по-прежнему убеждены, что уволенные работники найдут новые рабочие места, которые еще не существуют, как это уже происходило в прошлом. 
Как же мы сможем адаптироваться к такому миру? Что лежит в основе успеха в этой новой и сложной обстановке? 
Талант сегодня является ключевым фактором, движущим конкурентоспособность (или ведущим к ее отсутствию), как для компаний, так и для стран. Действительно, «талантливость» станет преобладающим экономическим кредо, а человеческий или интеллектуальный капитал - самым важным активом, при этом являясь активом, который труднее всего привлечь и удержать. 
В будущем различия между странами с высоким и низким доходом или между развивающимися и зрелыми рынками больше не будут иметь значения. Вопрос будет заключаться в том, способна ли экономика к инновациям. 
Техно-государственное устройство также признает важную роль сотрудничества, стратегического мышления и адаптации. Самые большие проблемы в настоящее время носят глобальный характер и, следовательно, могут быть решены только путем привлечения лиц, принимающих решения, а также заинтересованных групп из различных сфер. 
Они должны быть в состоянии незамедлительно реагировать на новые и предстоящие события, постоянно экспериментируя с новыми идеями и процессами. Более того, они должны быть в состоянии разобраться и отреагировать одновременно на несколько конкурирующих реалий. 
Роль техно-государственного управления заключается в направлении мира к положительным результатам. Это потребует от принимающих решения людей использовать свои головы и сердца – а также устроит проверку их нервам. 

Мировая экономика в 2014 году 
ЖЕНЕВА – Встает заря нового года, но в мире до сих пор происходят эпохальные перемены. Экономические модели роста, геополитическая картина мира, социальные договоренности, которые связывают людей вместе, и экосистема нашей планеты все одновременно подвергнуты радикальным преобразованиям, которые вызывают тревогу и беспорядки во многих странах мира. 
С точки зрения роста, мир должен будет выжить с меньшими затратами. Чтобы понять последствия этого, необходимо учитывать следующее: если бы мировая экономика росла с докризисным темпом (более 5% в год) в обозримом будущем, ее размер удвоился бы менее чем за 15 лет, а рост на уровне 3% удвоил бы мировой ВВП через 25 лет. 
Это очень много значит для скорости роста, с которой происходит обеспечение благосостояния, и имеет глубокие последствия для экономических ожиданий. Не знание силы комбинированного роста вскоре нанесет нам ущерб. 
Европа борется, чтобы сохранить целостность своей единой валюты при этом решая множество сложных организационных вопросов. А Япония пытается бороться с дефляцией двух прошедших десятилетий с помощью агрессивной и нетрадиционной денежно-кредитной политики. 
Для каждой из них разработка и результат сложных чувствительных политических решений подразумевает много «неопределенностей», а глобальная взаимозависимость естественно повышает риск серьезных непредвиденных последствий. Например, политика «количественного смягчения» (Quantitative Easing - QE) Федеральной резервной системы США сильно повлияла на валюты других стран, и на потоки капитала в и из экономик развивающихся стран. 
Когда политика QE была введена в действие, ее считали наименее проблемной из имеющихся политик, и, по сути дела, она предотвратила катастрофическую глобальную депрессию. Но теперь ее недостатки очевидны, и отход ФРС от количественного смягчения в 2014 году может вызвать дальнейшие неопределенности. 
Версия политики количественного смягчения ФРС и варианты той же схемы по всему миру вызвали значительный рост в балансах счетов основных мировых центральных банков (от $5-6 трлн до кризиса до $20 трлн на данный момент), в результате чего финансовые рынки стали зависимыми от «легких» денег. Это, в свою очередь, привело к глобальному поиску искусственной инфляции цен активов и нерациональному использованию капитала. 
В результате, чем больше длится QE, тем больше дополнительный ущерб для реальных экономических статистик. Но сейчас главная проблема в том, что когда ФРС начнет свертывать политику QE и доллар лишится ликвидности на мировых рынках, могут возродиться структурные проблемы и дисбаланс в экономике. 
Еще в 2007 году предполагалось, что рост стран с развивающимися рынками будет опережать страны с развитой экономикой с большим отрывом, а затем достигнет равного уровня. Сегодня, страны с развитой экономикой больше способствуют росту мирового ВВП, чем развивающиеся страны, где рост в ближайшие годы прогнозируется в среднем на 4%. 
Экономика США, например, погрязла в попытках к восстановлению: инфляция слишком низка, а безработица слишком высока. Официальные данные часто превосходили ожидания, этим отражая устойчивость, адаптивность и инновационный характер экономики США, но докризисные размеры потребительских расходов и подобная модель роста вряд ли повторятся. 
Но улучшение, это не полное восстановление: пока не удается достигнуть устойчивого роста, необходимого для сокращения высокого уровня безработицы, снижения доли долга к ВВП, а также улучшения финансовой перспективы. Наибольший риск для еврозоны в обозримом будущем составляет длительный период медленного экономического роста и высокого уровня безработицы, а не беспорядочное отделение некоторых стран от союза. 
Между тем, замедление роста развивающихся рынков вполне может сохраняться, особенно в крупнейших экономиках. За последние 15 лет, страны БРИК (Бразилия, Россия, Индия и Китай) добились значительного прогресса, но их реформы - в том числе новые банковские правила и валютные режимы - были наименее трудны в реализации. 
Так называемые реформы «второго поколения», которые имеют более структурный характер, являются жизненно важными для долгосрочного роста, но гораздо более трудными в реализации. Прекращение субсидий, реформы трудового рынка и юриспруденции, а также эффективные меры по борьбе с коррупцией очень тесно связаны с политикой, и иногда подвергаются блокировке со стороны влиятельных кругов. 
Системы, которые порождают причины для неравенства или которые не в состоянии остановить его рост, вырастят то, что приведет их к гибели. Но во взаимозависимом мире нет такого понятия, как очевидное решение, потому что высокая подвижность капитала несет ответственность за глобальную налоговую конкуренцию. 
В США, средний доход домашних хозяйств упал более чем на 5% с начала восстановления экономики. В целом, снижение темпов роста подпитывает народный протест и социальные волнения, особенно в странах, которые росли быстро (к примеру: Бразилия, Турция и Южная Африка) в связи с воздействием разницы между повышением уровня жизни и его ожиданиями. 
В таком заряженном социальном и политическом контексте, восстановление высококачественного экономического роста - это необходимость. Но откуда он будет исходить? 
Но есть и некоторые фрукты, до которых можно дотянуться – инвестиции в производство, которые бы ускорили рост в долгосрочной перспективе и, таким образом, платили сами за себя. Если сконцентрироваться на четырех областях, а в частности на инфраструктуре, образовании, «зеленой» энергии, и устойчивом развитии сельского хозяйства, то можно достичь больших экономических и социальных выгод. 
Однако в конечном счете, путь к устойчивому росту требует не только новую политику, но и новый образ мышления. Наше общество должно стать более предприимчивыми, больше ориентироваться на построение паритета между женщинами и мужчинами, и более укорениться в социальной интеграции. 

Как раскрыть потенциал девочек 
Это безопасное место, где девочки-подростки собираются вместе с хорошо подготовленными менторами с целью создания социальных связей и обучения полезным навыкам жизни. Когда я приехал, мне приветствовала группа девочек-тинейджеров, которые прыгали вдоль дороги, с такой энергией и так задорно смеясь, что я не мог удержаться и тоже стал улыбаться. 
Самое крупное в истории поколение девочек в возрасте 10-19 лет уже перед нами, и они готовы оставить свой след в мире. Правительства, организации развития, частные институты – все он хотят помочь этим девочкам превратить их юный потенциал в мотор креативности, экономического роста и социального прогресса. 
Это колоссальный упущенный шанс: потенциальный доход девочки в будущем снижается на 10-20% после каждого пропущенного года школы. Но улучшению посещаемости школы мешает целый ряд серьёзных препятствий, начиная с живучей традиции детских браков. 
Ранние браки не только увеличивают вероятность того, что девочка подвергнется насилию, они ещё и повышают шансы ранней беременности у девочек на 90%. Вероятным результатом этого становится большая семья, которая требует неустанного, неоплачиваемого ухода за детьми, что мешает получению образования и усиливает гендерный разрыв в оплате труда. 
Исследование в Южной Африке показало, что девочкам, которые достигли половой зрелости, как правило, резко ограничивают доступ к публичной сфере: доступное им пространство сокращается с площади 6,3 квадратных миль до всего лишь 2,6 кв. миль. Напротив, пространство, доступное мальчикам, когда они начинают становиться мужчинами, более чем удваивается – с 3,8 кв. миль до 7,8 кв. миль. 
Из-за этих факторов, а также ряда других, лишь 47% женщин в странах с низким и средним уровнем доходов в настоящее время входят в состав рабочей силы – по сравнению с 79% мужчин. По оценкам моей команды исследователей, если мы сократим разрыв в уровне участия в рабочей силе всего лишь вдвое (с 32 процентных пунктов до 16%), тогда ВВП в соответствующих странах повысится на 15% уже в первый год, что увеличит глобальный ВВП на $4 трлн. 
Обучение девочек навыкам и знаниям, которые им нужны, чтобы стать продуктивной личностью, способной участвовать в экономике XXI века, расширит их возможности и права во всех аспектах жизни, даст им шанс приносить пользу своим семьям, местным сообществам, а также экономике в целом, причём по собственному выбору. Это хорошо как для глобального развития, так и для самих девочек и женщин. 
Но существенные ресурсы тратятся неэффективными методами или – что ещё хуже – на программы, которые доказали свою бесполезность. Кроме того, слишком многие участники программ помощи развитию, имея самые благие намерения, относятся к девочкам как к жертвам, которых надо спасти, а не как к инновационным и полным энергии личностям, способным изменить мир, которыми они в реальности являются. 
Мы уже знаем, что обучение девочек является наиболее эффективной формой инвестиций, содействующей экономическому развитию. Мы также знаем, что девочкам, в том числе девочкам с собственными детьми, очень помогает доступ к сексуальной и репродуктивной информации и услугам, который даёт им возможность определять размер и структуру своей семьи, гарантировать собственное здоровье и благополучие. 
Однако защитники девочек – в правительствах, в неправительственных организациях, в агентствах, занимающихся помощью развитию и финансированием, – ежедневно сталкиваются с трудностями, удовлетворяя эти потребности. А кроме того, несмотря на понимание многосторонней и взаимосвязанной природы потребностей девочек, мы часто работаем над одними и теми же проблемами в одиночку, без связи между собой. 
Именно поэтому Совет по народонаселению создал Центр инноваций, исследований и обучения девочек (GIRL Center) – своего рода глобальный центр знаний для исследований и программ, посвящённых девочкам. Цель GIRL Center, директором которого я являюсь, –достижение максимальной отдачи от инвестиций различных стран мира в девочек за счёт использования проверенных опытом решений, а также путём согласования целей и приоритетов различных участников этой работы. 
Такой репозиторий даст возможность проводить строгий, научный анализ, позволяющий властям глубже понять изменения в жизни и потребностях девочек подросткового возраста, а также оценить, какие формы вмешательства наиболее эффективны для тех или иных групп девочек (и в каких условиях). Он также поможет связать представителей разных дисциплин и секторов, объединённых общей целью содействия системным изменениям, которые дадут подросткам, в первую очередь, девочкам, шанс реализовать свой потенциал. 
Будет нелегко дать девочкам возможность применить их энергию и таланты ради трансформации общества, в котором они живут. Главное при этом – использовать комплексный подход, который опирается на фундаментальные связи между программами и поставленными задачами, использует проверенные опытом решения и исходит из долгосрочной перспективы. 

Дезинформированная война Западной Африки против наркотиков 
Последняя оценка Бюро Национальной Статистики Соединенного Королевства о том, что рынок нелегальных наркотиков добавляет годовые £4,4 млрд ($7,6 млрд) в экономику страны демонстрирует удивительные масштабы незаконной торговли наркотиками. Для таких регионов, как Западная Африка, где существуют экономики, которые ни такие большие и ни такие развитые, как в Великобритании, воздействие такой деятельности может быть еще более страшным. 
Западная Африка запутана в глобальной торговле наркотиками. Ее географическое расположение делает ее уязвимой к эксплуатации в качестве транзитного пункта между центрами производства Латинской Америки и Азии к потребительскими рынками в Европе и Соединенных Штатах. 
Незаконные наркотики и деньги, которые окружают их, в конечном счете также вторгнуться и дестабилизируют их общества. Это тревожная развитие - побочный продукт неудавшейся «глобальной войны с наркотиками» - угрожает свести последние экономические и социальные завоевания в нашем регионе на ноль. 
До сих пор, Западной Африке удалось избежать худших из эндемик и рутинного насилия, которое сопровождает прохождение наркотиков через Центральную Америку. Но, ставки настолько высоки, что нет оснований для самоуспокоенности. 
Мы уже знаем, что торговля наркотиками сыграла или прямую или косвенную роль в политических потрясений в таких странах, как Гвинея-Бисау и Мали. Национальные и международные меры против торговцев должны быть реализованы и они должны включать в себя преследование тех, кто управляет сетями, а не затрачиваться на скудные правоохранительные ресурсы для достижения их «пехотинцев». 
Но не только торговля незаконными наркотиками дестабилизирует страны региона: потребление наркотиков также становится серьезной проблемой. Комиссия Западной Африки по наркотикам, которую созвал я и которой управляет бывший президент Нигерии Олусегун Обасанджо, в новом докладе указывает на то, что кокаин, героин, и метамфетамина местного производства стали более доступными по всему региону. 
Но толкать наркоманов к периферии общества или удерживать их – все это не решает проблему. Напротив, это ухудшает проблемы со здоровьем и кладет огромное давление на уже перегруженную систему уголовного правосудия в Западной Африке. 
Вместо этого, доклад Комиссии требует нового подхода к наркомании, который рассматривает эту проблему не как вопрос уголовного правосудия, а как проблему общественного здравоохранения. Это означает, что нужно решить почти полное отсутствие учреждений по очистке от наркотиков и отсутствие квалифицированного персонала для управления и мониторинга злоупотребления наркотиками. 
Комиссия согласна, что существуют много срочных необходимостей, на которые есть лишь один бюджет в области здравоохранения. Но такова важность этой задачи - и настолько тяжелым являются последствию неспособности преодолеть ее - что Комиссия настоятельно рекомендует принятие политики лечения наркозависимости с минимальными стандартами по всему региону. 
Это включает в себя создание учреждений для лечения наркозависимости и сопутствующих услуг здравоохранения, а также реализации подходов по снижению вреда, таких как программы обмена шприцев, которые уменьшают распространение ВИЧ и число смертей, связанных с наркотиками. На сегодняшний день, Сенегал является единственной страной в Западной Африке, которая предпринимает ту или иную форму государственной инициативы снижения вреда от наркотиков. 
Борьба с препаратами на основе осознанной, гуманной и согласованной политики потребует лидерства и согласованных усилий всех стран региона. Комиссия призывает к общей приверженности со стороны правительств, групп гражданского общества, и региональных организаций. 
Тем более, доклад призывает увеличить поддержку этих усилий со стороны международного сообщества. Правительства стран Западной Африки, которые являются основными производителями и потребителями нелегальных наркотиков должны финансировать профилактику, лечение и инициативы по снижению вреда, а не только инвестировать в запрет этой деятельности и правоохранительные органы. 
Без изменения направления, торговля, производство и потребление наркотиков в Западной Африке будет продолжать подрывать работу учреждений, подразумевать опасность для здоровья населения, и вредить прогрессу в области развития. Но реформы законов о наркотиках, обслуживание хронических потребителей надлежащим лечением, а также активные поиски больших наркоторговцев позволит снизить повреждающее воздействие незаконных наркотиков на общины, семьи и люди. 

Оценка Абэномики 
ТОКИО – Прошел почти год с того момента, когда премьер-министр Синдзо Абэ начал реализацию своего плана по подъему экономики Японии после двух десятилетий дефляции и рецессии. И как «Абэномика» чувствует себя в данный момент? 
Согласно легенде, Мори поручил каждому из его трех сыновей переломить стрелу. После того как они это сделали, он велел им связать три стрелы вместе и переломить всю связку; никто из них не смог этого сделать. 
Однако стрелы Мори были связаны друг с другом параллельно, в то время как стрелы законов Абэ объединены через лежащие в их основе структурные отношения. В то время как первая и вторая стрела нацелены на трансформацию реального пути развития Японии, третья работает на потенциальном пути роста экономического потенциала, что предполагает оптимальное использование всех имеющихся ресурсов и технологий. 
После того как была запущена Абэномика, «дефляционный разрыв» (разница между потенциальным и фактическим объемами производства) снизился с трех процентных пунктов приблизительно до полутора. Это означает, что, в то время как две первые стрелы помогают улучшить путь реального роста Японии, третьей стреле пока еще только предстоит сделать многое для потенциального роста. 
Кроме того, ускорился рост объемов кредитования и поднялись цены на активы – тенденции, которые будут стимулировать потребление с помощью запуска эффекта богатства (когда люди тратят больше, потому что чувствуют себя богаче). Денежная экспансия также оказывает положительное влияние на рынок труда: уровень безработицы упал до 4%, а соотношение работа-претендент приближается к паритету. 
При росте реального ВВП в первой половине года приблизительно на 4% (хотя в третьем квартале он упал ниже 2%) первая стрела уже попала в яблочко – результат достойный оценки «Отлично» (А+ в японской школе). 
В то время как те, кто, подобно мне, придерживается системы Манделла-Флеминга (в соответствии с которой финансовый стимул будет компенсироваться соответствующим притоком капитала, валютным курсом и снижением конкурентоспособности экспорта) и не выпячивает влияние гибкой фискальной политики, кейнсианцы придают этому большое значение. Исходя из предположения, что более быстрый рост нейтрализует любую угрозу долговой устойчивости, вторая стрела получает оценку «Хорошо» (Б в японской школе). 
Когда первая и вторая стрела поднимут фактический рост над потенциальным ростом, увеличение денежной массы будет не в состоянии производить существенный рост ВВП или занятости. Это момент, когда третья стрела, которая направлена на повышение потенциального роста Японии через структурные изменения (в том числе через увеличение частных инвестиций, технологические инновации, улучшение торговых связей и реформирование корпоративной налоговой политики) станет гораздо более важной. 
Он сказал: «Япония является открытой и инновационной страной, которая принимает вызов». Однако многие детали его стратегии остаются неопределенными. 
В ситуации, когда японские фирмы работают на передовой линии промышленности, чиновники не могут выбирать победителей. Учитывая это, роль государства должна ограничиваться областями, где существуют внешние эффекты, такие как сокращение уровня выбросов углерода. 
К сожалению, новый, четко определенный подход к промышленной политике все еще отсутствует. Действительно, описание некоторых проектов третьей стрелы должны опираться на нечто большее, нежели просто на принятие желаемого за действительное, при этом технологии или ноу-хау, судя по всему, должны попросту упасть к ногам Японии. 
Действительно, дерегулирование потребует от них поставить долгосрочные интересы своей страны выше собственных краткосрочных интересов – выбор, которому они до сих пор сопротивлялись. Перефразируя Джона Кеннеди, настало время лидерам Японии спросить не о том, что их страна может сделать для правительства, а о том, что правительство может не делать, чтобы не вредить своей стране. 
Хотя ее влияния до сих пор недостаточно, она определенно не может считаться провальной, поскольку топ-лидеры Японии по-прежнему без устали трудятся над тем, чтобы добиться необходимой динамики. Поэтому, наиболее подходящей оценкой будет «Удовлетворительно» (Э ‑ в японской школе) за предпринимаемые усилия. 
Первый годовой аттестат Абэномики с оценками А+, Б и Э отражает важный прогресс, дающий массу причин для энтузиазма. В них даже зашифровано имя создателя программы. 

Кто боится «сужения»? 
ТОКИО – Постепенный выход Федеральной резервной системы (ФРС) США из так называемого количественного смягчения (QE) ‑ неограниченных покупок долгосрочных активов – беспокоит финансовые рынки и политиков, а дебаты об оттоках капитала из развивающихся стран и резком падении цен на активы заняли доминирующую позицию среди политиков всего мира. Однако, учитывая, что большинство крупных экономик работает в режиме гибкого обменного курса, эти проблемы в значительной степени необоснованны. 
В Соединенных Штатах – как и в других развитых странах, в частности Великобритании и Японии – нетрадиционная денежная политика вызвала сни��ение внутренних процентных ставок, в то же время наводняя международные финансовые рынки ликвидностью. В погоне за большей прибылью инвесторы вывели эту ликвидность – в основном в виде краткосрочного спекулятивного капитала («горячих» денег) – в развивающиеся рынки, создавая давление на их обменные курсы и подпитывая риски возникновения пузырей активов. 
Разумеется, согласно этой логике, не все развивающиеся рынки в равной степени уязвимы. Среди наиболее уязвимых стран находятся Турция, Южная Африка, Бразилия, Индия и Индонезия – так называемая «Хрупкая пятерка» ‑ каждая из которых характеризуется идентичными фискальными дефицитами и дефицитами текущего счета, высокой инфляцией, в придачу к неустойчивому росту ВВП. 
Эта логика была бы оправдана, если бы мир работал с фиксированными курсами обмена валюты, а правительства бы привязывали официальные курсы своих валют к определенной иностранной валюте или цене на золото. В таких условиях сокращение денежной массы (или замедление расширения) возымеет рецессивное (или менее стимулирующее) воздействие на экономики других стран. 
Однако при гибких валютных курсах сокращение денежно-кредитной политики крупной экономики будет стимулировать другие экономики в краткосрочной перспективе, в то время как увеличение денежной массы может повредить их работе. (Необходимо отметить, что в среднесрочной или долгосрочной перспективе, увеличение денежной массы может способствовать росту внутреннего производства и торговли, тем самым формируя позитивное воздействие.) 
После распада Lehman Brothers в 2008 году быстрое увеличение денежной массы в США и Великобритании вызвало резкое укрепление японской иены, а также валют некоторых других развивающихся стран. Короче говоря, именно QE и заслуживает беспокойства – а не его прекращение. 
Разумеется, изменение политики ФРС может повредить странам, которые поддерживают фиксированный – или, как Китай, «контролируемый плавающий» ‑ обменный курс. Кроме того, более слабые экономики еврозоны, такие как Греция и Испания, которые предпочли бы более сильное денежно-кредитное стимулирование, нежели их более конкурентные соседи по Европе готовы принять, также могут пострадать. 
Действительно, ФРС – и другие центральные банки развитых стран – не должны обвиняться в негативных последствиях роста денежной массы. Например, смелое снятие денежных ограничений в Японии было одним из важнейших элементов стратегии премьер-министра Синдзо Абэ по подъему японской экономики из более чем десятилетнего спада – и это привело к заметному восстановлению. 
Проблема заключается в том, что эта политика также вызвала обесценивание иены, что привело соседние страны к обвинениям Японии в проведении политики «Разори соседа». 
Однако хотя подобная экспансионистская политика и может отказывать рецессивное влияние на экономики других стран, современная теория международного финансирования говорит нам, что понятие «валютной войны» является мифом. Реальность такова, что при режиме гибкого обменного курса конкурентная девальвация не ведет к нежелательным дисбалансам. 
Фактически, девальвация национальной валюты имела решающее значение в прекращении Великой депрессии. Как в 1984 году продемонстрировали Барри Айхенгрин и Джеффри Сакс, в то время как отказ от золотого стандарта привел к немедленному негативному воздействию, он быстро стимулировал восстановление, а первые страны, девальвировавшие свои валюты, вышли из депрессии раньше других. 
Дело в том, что при гибком обменном курсе страна может компенсировать рецессивное влияние денежно-кредитного смягчения соседней страны, используя собственную независимую денежно-кредитную политику, руководствуясь тщательно отобранными показателями таргетирования инфляции. Если бы все страны приняли подобный подход, вся глобальная экономика осталась бы в выигрыше. 
Работая над возрождением внутренней экономики, ФРС, как и любой другой центральный банк страны, просто выполняет свой мандат. Вместо того чтобы жаловаться на ее действия, политикам развивающихся стран необходимо разработать стратегии компенсации побочных последствий для их собственных экономик. 

Анализ роста налогов в Японии 
ТОКИО – В начале октября премьер-министр Японии Синдзо Абэ объявил, что в следующем апреле его правительство поднимет ставку налога на потребление с 5% до 8%, а в течение последующих 18 месяцев до 10%. Контраст с тем, что сейчас происходит в Соединенных Штатах, не может быть более острым. 
Одновременно с этим фактическая ставка налога на прибыль компаний выше, чем где-нибудь еще, что негативно отражается на привлечении инвестиций в Японии, как внутренних, так и иностранных. Чтобы выжить в международном налоговом соперничестве и, таким образом, иметь возможность полагаться на налог на прибыль компаний в качестве источника дохода, ставка налога на прибыль компаний, в длительной перспективе, должна быть снижена. 
Тем не менее, экономика Японии только начинает восстанавливаться от стагнации, которая продолжалась более 15 лет, поэтому такой крутой рост ставки налога на потребление нежелателен. На самом деле такая мера едва ли когда-либо предпринималась по причине того, что, прежде чем вступить в силу, она скорее подтолкнет потребителей к тратам. 
Джеффри Френкель, к примеру, рекомендует воспользоваться заранее объявленным планом по повышению ставки налога, скажем, на один процентный пункт ежегодно на протяжении пять лет. Но японские высшие должностные лица, СМИ и ученые склоняются к резкому и существенному росту. 
В прошлом году, когда парламент Японии принимал закон о повышении налога на потребление, он включал положение о пересмотре плана, если экономические условия этого бы потребовали. Когда кабинет министров обратился к 60 руководителям предприятий, ученым и экономистам (включая меня) с просьбой пересмотреть этот план, более чем 70% одобрили рост налогов. 
Между прочим, министерство использовало «информационную кампанию» для получения нужного общественного обсуждения, которое заставило ученых, бизнес-экономистов и широкую общественность беспокоиться больше об удержании дефицитного бюджета под контролем, чем о последствиях от шока отрицательного спроса. Это типичный пример того, что такие экономисты, как Джозеф Стиглиц, называют «когнитивным захватом». 
Уже более двадцати лет – при том что это период хронического экономического кризиса и дефляции ‑ Япония сохраняет позицию самой богатой страны мира в плане чистых активов за рубежом. В конце прошлого года чистые международные активы Японии насчитывали 296 триллионов японских иен (3 триллиона долларов США). 
Это преувеличение. Например, Ичизо Миямото, бывший высокопоставленный чиновник в министерстве финансов, утверждает, что если брать в расчет правительственные активы, общий долг/показатель ВВП ‑ ниже 100%, как и у Соединенных Штатов. 
1 октября, после объявления Абэ, произошло падение японского индекса Никей срочных сделок с акциями, что подвергло сомнению правомерность позиции министерства финансов на повышение налогов. Конечно, кризис в американском бюджете вызвал большее падение срочных сделок с акциями в тот день. 
Всё же, хотя время для повышения налога на потребление выбрано совсем не идеально, я не так уж пессимистичен по поводу его влияния. Модель Манделла-Флеминга, которая описывает кратковременные отношения между номинальным биржевым курсом, учетными ставками и производительностью открытой экономики, указывает на то, что при гибком биржевом курсе Японии ухудшение спроса после повышения ставки может быть воспринято относительно легко с более инфляционной кредитно-денежной политикой. 
Поэтому, если повышение налога будет иметь дефляционные последствия, руководитель Банка Японии Харухико Курода должен реагировать соответствующим образом. Тем самым он сможет избежать критики, с которой столкнулся бывший управляющий Банка Англии Мервин Кинг по причине того, что он поддержал повышение налога на потребление в 2011 году, но не использовал кредитно-денежную политику, чтобы нейтрализовать его рецессионное влияние. 
Абэ не должен совершать таких же ошибок. Если правительство Японии сможет преодолеть снижение спроса после принятия закона о повышении налога, а также позволит экономике функционировать гладко и инициирует восстановление в годовом доходе, Абэ сможет объявить абэномику однозначным успехом. 

На пути к человеко-ориентированному сообществу АСЕАН 
СЕУЛ – Я очень рад, что моя первая встреча с лидерами Ассоциации государств Юго-Восточной Азии (АСЕАН) происходит в исторический момент – в 50-ю годовщину основания этой ассоциации. За прошедшие 50 лет совершенно преобразилась не только моя страна – Республика Корея, но и практически вся Азия. 
Только в прошлом году около шести миллионов корейцев посетили страны АСЕАН с туристическими и деловыми целями. Примерно 500 тысяч граждан стран АСЕАН сейчас живут и работают в Корее, при этом около 300 тысяч корейцев живут и работают в государствах АСЕАН. 
Этот пример показывает, почему связи Кореи с АСЕАН являются больше, чем просто межправительственными контактами. Наши отношения углубляются самым интимным способом из возможных – через переплетение множества человеческих судеб. 
Этот факт не должен никого удивлять. Декларация «АСЕАН-2025: Вместе в будущее», одобренная лидерами АСЕАН на 27-м саммите в ноябре 2015 года, гласит, что данная группа государств стремится быть «человеко-ориентированным сообществом, в центр которого поставлены интересы народа»; её задачей является построение инклюзивного общества, готового делиться и помогать, и в котором благополучие, благосостояние и средства к существованию народа растут. 
«Люди прежде всего» – такова моя давняя политическая философия, и она соответствует духу корейской «революции свечей», которая год назад осветила и согрела зиму в Корее. Корея и АСЕАН разделяют общую философию, ценящую людей, и эта общность взглядов будет определять путь, который Корее и АСЕАН предстоит пройти вместе в предстоящие годы и десятилетия. 
Однако до сих пор сотрудничество Кореи и стран АСЕАН сводилось в основном к совместной работе правительств в сфере политики, безопасности и экономики. Я намерен помочь развитию отношений Кореи и АСЕАН, сделав важным приоритетом «народ» – и корейский народ, и народы стран АСЕАН. 
Для воплощения в жизнь этой концепции я буду заниматься «дипломатией, в центре которой находятся интересы народа». Итак, отныне мы будем развивать сотрудничество между Кореей и АСЕАН таким образом, чтобы учитывать общественное мнение всех народов нашей ассоциации, заручаться их поддержкой и приглашать их к активному участию. 
С этой целью – и в честь 50-й годовщины АСЕАН – мы объявили нынешний год «Годом культурного обмена между Кореей и АСЕАН», и активно продвигаем разнообразные программы культурного и гуманитарного обмена. В сентябре в южнокорейском портовом городе Пусан открылся Культурный дом АСЕАН. 
Мы также должны работать над построением миролюбивого сообщества, в котором люди находятся в безопасности. В Азии мы все противостоим ядерной и ракетной угрозе Северной Кореи, а также нетрадиционным угрозам безопасности, таким как терроризм, насилие экстремистов, а также кибератаки на наши предприятия, социальную и гражданскую инфраструктуру, официальные учреждения. 
Для обеспечения устойчивости человеко-ориентированного сотрудничества все страны региона должны расти и развиваться вместе. Создание структурных условий для взаимного процветания требует снижения региональных и транснациональных барьеров с целью расширить товарные потоки и помочь контактам на человеческом уровне. 
Обе программы призывают к расширению связей между экономиками и гражданами стран АСЕАН. Мы также ускорим ход переговоров о дальнейшей либерализации «Соглашения о свободной торговле между Кореей и АСЕАН», чтобы открыть путь для более свободного и инклюзивного роста экономики региона. 
Корея сейчас готовится к новой «горячей» зиме: Зимним Олимпийским и Паралимпийским играм, которые пройдут в Пхёнчхане в феврале 2018 года. Готовясь к ним, мы сосредоточились на том, чтобы гарантировать: эти Игры должны стать сигналом к примирению, миру, взаимопониманию и сотрудничеству во всём мире. 
Я с удовольствием приглашаю вас посетить мирный и радостный зимний Пхёнчхан и ощутить динамизм, охвативший Корею и АСЕАН. Не упустите шанса выяснить, что есть общего у Кореи и стран АСЕАН, и получить удовольствие. 


Первородный грех Косово 
Десять лет назад в Косово, бывшей сербской провинции и сегодняшнем самом молодом государстве мира, исчезли сотни людей. Речь идет не об исчезнувших албанцах, которых сербская полиция казнила и похоронила в секретных могилах во время косовского конфликта 1999 года. 
Косово в значительной степени обрело свою независимость благодаря военной интервенции НАТО, проведенной под эгидой защиты прав человека. Также во имя защиты прав человека пришло время открыть правду о людях, которые исчезли после конфликта, а также почему целое десятилетие чиновники ООН игнорировали обращения семей жертв и не проводили уголовного расследования. 
Албанские власти Косово за годы не приняли ни одного серьезного решения без разрешения Европейского Союза и, конечно, США. Они должны подтолкнуть правительство Косово провести достоверное расследование ради жертв и людей в Косово, которые хотят, чтобы их государство жило по законам. 
В 1999 году США втянули НАТО в войну против Сербии Слободана Милошевича, чтобы остановить масштабные нарушения прав косовского албанского большинства. Сербские националисты признали недействительной косовскую автономию. 
Полицейские силы Сербии убили и изгнали сотни тысяч албанских мирных жителей. (Власти в Белграде все еще должны рассказать правду о мирных албанцах, казненных и похороненных на полицейских и военных базах Сербии.) 
В июне 1999 года НАТО заставила отступить сербские силы, и международные миротворцы под руководством НАТО оккупировали Косово. ООН организовала миссию, чтобы помочь в создании местных институтов. 
Сыщики пропавших людей из состава сил ООН – не уголовные сыщики – занимались их поиском на протяжении нескольких лет и не смогли найти их следов в Косово. Тем не менее, они нашли албанских свидетелей, которые утверждали, что члены Освободительной армии Косово перевезли захваченных сербов, албанцев и цыган в Албанию, где они были убиты. 
Сейчас BBC транслировала интервью с албанцами, которые были узниками секретных лагерей Освободительной армии Косово в Албании. Эти свидетели подтвердили, что в лагерях также содержались сербы, цыгане и другие люди. 
Однако, несмотря на призывы к штатным сотрудникам, лидеры этих миссий не начали уголовного расследования исчезновений. Некоторые лидеры Освободительной армии Косово, приветствуемые местным албанским населением как победители войны 1999 года, сегодня управляют косовским правительством. 
Косово не убедит многие другие страны признать ее независимость до тех пор, пока она не расследует эти исчезновения и не продемонстрирует приверженность к власти закона. (Подобным образом, никто не должен забывать об убитых албанцах, которых не вернула Сербия.) 
Дипломаты, говоря без записи, тем не менее, рассказывают другую историю, даже о том, как некоторые албанские политические лидеры, включая некоторых бывших чиновников Освободительной армии Косово, призывают к расследованию. США должны использовать свое политическое влияние на Албанию и Косово, чтобы настоять на тщательном расследовании, а также на уголовном преследовании замешанных лиц. 
Албанцы негодуют, когда делают ссылки на то, что члены Освободительной армии Косово замешаны в военных преступлениях и других криминальных историях. Некоторые албанцы утверждают, что подобные ссылки – это сербская пропаганда. 
Они хотят жить в государстве, которое уважает права всех. И они хотят ответа на вопрос о судьбе сотен людей, которых считают пропавшими уже десять лет. 

Кремль и президентские выборы в США 
КЕМБРИДЖ – Как сообщалось, в начале ноября американский президент Барак Обама лично связался с президентом России Владимиром Путиным, чтобы предостеречь его от проведения кибератак, направленных на президентские выборы в США. В предыдущем месяце директор национальной разведки Джеймс Клаппер и министр внутренней безопасности Джен Джонсон публично обвинили высшие должностные лица России в использовании кибератак, чтобы «вмешаться в процесс президентских выборов в США». 
После окончания выборов 8 ноября не появилось никаких убедительных доказательств, что компьютерные атаки были связаны с машинами для подсчета голосов или другим оборудованием, применявшимся на выборах. Но некоторые наблюдатели утверждали, что на выборах, исход которых зависел от 100 000 голосов в трех ключевых штатах, российское кибервмешательство в политический процесс могло оказать значительное влияние на конечные результаты. 
Можно ли противодействовать в будущем такому поведению России? Сдерживание всегда зависит от того, кого сдерживают и что пытаются предотвратить. 
Угроза внезапного нападения, такого как «кибернетический Перл-Харбор», вероятно, была преувеличена. Критические для экономики объекты инфраструктуры, такие как электроснабжение или коммуникации, уязвимы, но влияние на крупнейшие государственные субъекты хозяйствования, вероятно, будет ограничено их взаимозаменяемостью. 
США и другие страны, включая Россию, согласились, что законы, принятые для вооруженных конфликтов, применяются и в киберпространстве. Считается ли кибератака вооруженным нападением ‑ зависит от ее последствий, а не от используемых инструментов. 
Есть серые области действий (например, открытые политические процессы), в которых важные цели не являются стратегически жизненно необходимыми, как, например, электросеть или финансовая система. Разрушение последних целей может нанести вред жизни и собственности; вмешательство же в первом случае угрожает глубоко укоренившимся политическим ценностям. 
Это соглашение было подтверждено странами «Большой двадцатки» на их саммите в Турции в ноябре 2015 года. Когда в следующем месяце анонимная кибератака нарушила работу украинской электросети, у некоторых аналитиков возникло подозрение, что российское правительство применило кибероружие в его продолжающейся гибридной войне против Украины. 
Но как можно интерпретировать поведение России в отношении президентских выборов в США? По словам американских официальных лиц, российские спецслужбы взломали почтовые электронные ящики важных членов демократической партии и предоставили эти материалы WikiLeaks, чтобы дать утечку этой информации во время президентских выборов, обеспечив таким образом передачу непрерывного потока новостей, неблагоприятных для Хилари Клинтон. 
Вне зависимости от мотива, это действие было похоже на усилие исказить американский политический процесс – в точности именно тот тип несмертельной политической угрозы, которую хотелось бы предотвратить в будущем. 
Администрация Обамы ранее приложила усилия, чтобы оценить серьезность кибератак, но не разбиралась в неоднозначностях серых областей. В 2016 году Обама был поставлен перед трудным выбором в оценке эскалационного потенциала ответных мер против России: проведение кибератак или запретительных санкций по секторам экономики. 
Поскольку российская деятельность по взламыванию компьютерных сетей, казалось, замедлилась или была прекращена, администрация Обамы посчитала свое предупреждение успешным действием в сдерживании такой деятельности. Но некоторые критики говорят, что русские к этому времени уже достигли своих основных целей. 
Спустя три недели после президентских выборов администрация президента США заявила, что она уверена в полной целостности избирательной инфраструктуры Америки и что выборы были свободными и справедливыми с точки зрения кибербезопасности. Но сотрудники разведки продолжали исследовать воздействие более широкой российской кампании информационной войны, в которой фальшивые истории о госпоже Клинтон предназначались для оказания влияния на избирателей. 
Многие критики полагают, что уровень официального российского государственного участия в процессе президентских выборов в США 2016 года вышел за разрешаемые рамки и не может считаться формой допустимого поведения в серой области взаимоотношений. Эти критики убедили администрацию Обамы пойти далее в оценке и обличении России, предоставив более полное описание того, что американская разведка знает о поведении России в этой области, и наложить финансовые санкции и запрет на поездки в отношении высокопоставленных российских чиновников, которые замешаны в этих нарушениях. 
Участие России в выборах в США 2016 года было переломным моментом. С наступлением важнейших выборов во многих западных демократических государствах аналитики будут внимательно следить, какие уроки Кремль извлек из этого события. 

Кремлевские музыкальные стулья 
Опять пришло то время – предвыборная пора в России, когда премьер-министры меняются, как в игре “музыкальные стулья”. Последний, кто сядет на стул, предположительно станет следующим президентом России. 
Когда близился конец его правления, Борис Ельцин перебрал по крайней мере полдюжину премьер-министров в поисках того, кто обеспечил бы безопасность не только новой демократии и рыночной экономики России, но и его "семьи" и богатства, которые он накопил за время своего правления. Тогда последним, кто сел на стул, конечно же был Владимир Путин. 
Теперь пришла очередь Путина заказывать музыку, уволив Михаила Фрадкова и распустив правительство, которое служило ему в течение второго срока, чтобы подготовиться к парламентским выборам, намеченным на декабрь, и президентскому голосованию в марте 2008 года. В 1999 году Ельцин выбрал Путина, который был тогда малоизвестным главой ФСБ (бывший КГБ). 
Выбор Ельциным Путина – который по иронии судьбы поддержал Борис Березовский, известный российский олигарх и советник Ельцина, который теперь находится в ссылке в Лондоне как заклятый враг Путина – был основан на его вере в то, что тихий аппаратчик, даже если он и является бывшим шпионом КГБ, в глубине души был демократом. В конце концов, Путин был протеже Анатолия Собчака, либерального мэра Санкт-Петербурга во время развала коммунизма. 
Будучи своим человеком в кругу служб безопасности, Путин, считалось, занимал хорошее положение, чтобы защитить Ельцина и его союзников - олигархов. Действительно, Березовский намеревался продолжать управлять страной из-за кулис, сначала по мере того, как подвело здоровье Ельцина в последние месяцы его президентского срока, а затем руководя преемником, которого он помог выбрать. 
Однако, КГБ в России славится тем, что меняет обстановку в свою пользу в любой борьбе с Кремлевским аппаратом. Так что, никто кроме Ельцина и Березовского не удивился, когда Путин, их воображаемая марионетка, начал тянуть за веревки. 
Собственная игра Путина в “музыкальные стулья” среди премьер-министров не отражает желание обеспечить себе тихое положение за кулисами, в то время как кто-то еще будет править, поскольку он слишком хорошо знает, что из Кремля дорога ведет только к изгнанию внутри страны и могиле. Сталин сменил умирающего Ленина, Хрущев обвинил Сталина, Брежнев сослал Хрущева на дачу, а Горбачев похоронил Черненко. 
Он не любил своего предшественника Михаила Горбачева, так же как многие его предшественники не любили своих предшественников. Но все равно он отнесся к Горбачеву гораздо более прилично, потому что Ельцин основательно верил в демократию. 
До выдвижения кандидатуры Зубкова ходили слухи о том, что следующий премьер-министр станет преемником Путина на посту президента, а Сергея Иванова, который в настоящее время является заместителем премьер-министра, окрестили наиболее вероятным кандидатом. Но Иванов, которого считают "сильным", обеспечил бы неприятное соперничество Путину, который в конце концов остается "сильным" президентом. 
Уходящий Фрадков на удивление лучше всего разъяснил ситуацию, когда он объяснил, почему он ушел в отставку: с приближением выборов Путину нужна свобода действий. Таким образом, назначение Зубкова позволяет Путину до конца не раскрывать свои карты – и тем самым сохранить наибольшую власть в России. 
Конечно, Зубков продолжит стиль управления Фрадкова – “Да, как скажете, г. Президент”. Более того, его бывшая должность в качестве главы Федеральной Службы Финансового Контроля позволит ему использовать изобилие информации, чтобы следить за всеми возможными врагами и конкурентами, возможно превращая их в новых Березовских, Гусинских и Ходорковских в случае необходимости. 
Единственный вопрос теперь заключается в том, удастся ли Зубкову или его преемнику в конечном счете превратить Царя Владимира в такое же ничто, какими стали конкуренты Путина. 

Пол Кругман и восстановление экономики Бараком Обамой 
Снижение госрасходов, когда частный спрос ослаб, может привести к хронически высокой безработице. И в самом деле, сокращение дефицита могло бы привести к повторению 1937 года, когда Франклин Рузвельт слишком рано снизил размеры стимулов «Нового курса» и, тем самым, вновь поверг США в состояние рецессии. 
Дефицит федерального бюджета снизился с 8,4% ВВП в 2011 г. до прогнозируемого уровня 2,9% ВВП в 2014-м. По данным Международного валютного фонда, структурный дефицит (его иногда называют «дефицит в условиях полной занятости»), позволяющий измерить объем фискальных стимулов, упал с 7,8% потенциального ВВП до 4% потенциального ВВП с 2011 по 2014 гг. 
Кругман решительно заявлял, что сокращение дефицита привело к продлению и даже усилению того, что он неоднократно называл «депрессией» (или иногда «депрессией низкого уровня»). Только глупцы вроде руководителей Великобритании, напоминавшие Кругману героев сериала «Три балбеса» (Three Stooges), могли полагать иначе. 
Однако вместо новой рецессии или продолжающейся депрессии мы видим, что уровень безработицы в США сократился с 8,6% в ноябре 2011 г. до 5,8% в ноябре 2014 г. Реальный экономический рост в 2011 году составил 1,6%, а в 2014 г., по прогнозам МВФ, он составит 2,2%. В третьем квартале 2014 года ВВП вырос на впечатляющие 5% в годовом исчислении, что позволяет прогнозировать совокупный рост на 2015 год на уровне выше 3%. 
Ни в одной из его колонок в New York Times в первой половине 2013 года, когда начал проявляться эффект сокращения дефицита бюджета, не предсказывалось значительное снижение безработицы или восстановление экономического роста на высоком уровне. Наоборот, он утверждал, что «катастрофический разворот в сторону бюджетной экономии уничтожил миллионы рабочих мест и разрушил жизни многих людей», а Конгресс США подвергает американцев «неминуемой угрозе серьезных экономических потерь из-за краткосрочного сокращения госрасходов». 
Я привел эти цитаты, потому что Кругман объявил себя победителем в итоговой статье 2014 года «Восстановление экономики Обамой». Согласно Кругману, восстановление произошло не из-за сокращения расходов, против которого он выступает в течение многих лет, а потому что мы «похоже, перестали затягивать гайки: госрасходы не растут, но они, по крайней мере, перестали падать. 
Дефицит бюджета резко сократился, и безработица упала. Однако Кругман теперь говорит, что всё происходит ровно так, как он предсказывал. 
На самом деле, Кругман смешал две несвязанные идеи, представив обе в качестве компонентов «прогрессивного» мышления. С одной стороны, он обладает «сознанием либерала», совершенно верно фокусируясь на том, как власти борются с бедностью, плохой медициной, ухудшением экологической обстановки, растущим неравенством и другими социальными болезнями. 
С другой стороны, Кругман необъяснимым образом стал сторонником идеи управления совокупным спросом, представив поощрение больших бюджетных дефицитов в последние годы частью прогрессивной экономики. Взгляды Кругмана иногда называют кейнсианством, но Джон Мейнард Кейс знал намного лучше, чем Кругман, что нельзя механически регулировать уровень безработицы «мультипликаторами спроса». 
Очевидно, что последние тенденции – значительное снижение уровня безработицы и умеренно высокие, но ускоряющиеся темпы экономического роста – ставят под вопрос макроэкономические прогнозы Кругмана (но не его прогрессивные политические взгляды). Те же самые тенденции можно увидеть и в Великобритании, где правительство премьер-министра Дэвида Кэмерона сократило структурный дефицит бюджета с 8,4% потенциального ВВП в 2010 году до 4,1% в 2014-м, при этом уровень безработицы снизился с 7,9%, когда Кэмерон пришел к власти, до 6%, согласно самым последним данным (осень 2014 г). 
Надо пояснить, что я уверен в необходимости увеличения государственных расходов (как доли ВВП) – на образование, инфраструктуру, низкоуглеродную энергетику и субсидии семья с низким уровнем доходов. Но эти расходы мы должны оплачивать с помощью возросшего налога на высокие доходы и крупные состояния, углеродного налога, будущих сборов за использование новой инфраструктуры. 
Нет ничего прогрессивного в крупных дефицитах госбюджетов и в росте соотношения госдолга к ВВП. В конце концов, рост дефицита не обязательно приводит к уменьшению безработицы, а снижение дефицита может сочетаться с ростом уровня занятости. 
Но ему стоит отказаться от роли полемиста и заняться аналитикой, чтобы как следует обдумать недавние события: сокращение дефицита, сопровождаемое восстановлением экономики, созданием рабочих мест и снижением безработицы. Для него это будет хорошим поводом переосмыслить свою старую макроэкономическую мантру, вместо того чтобы выдумывать оправдания идеям, вступившим в явное противоречие с последними тенденциями. 


Осмелится ли Европа на инновации 
ЛЮДВИГСХАФЕН, ГЕРМАНИЯ – Инновации играют решающую роль в достижении устойчивого экономического роста. Тем не менее, мы по-прежнему можем наблюдать, как, в частности, в Европейском Союзе препятствия создаются на пути тех, кто находится в лучшем положении для создания новых продуктов, услуг или способов ведения бизнеса. 
Инновации были положены в основу Европы 2020, стратегии экономического развития, разработанной Европейской Комиссией для ЕС. Но, несмотря на то что европейские научные исследования – одни из самых прогрессивных в мире, Европа отстает от мировых конкурентов в том, что касается способности внедрять эти инновации на рынке. 
Независимо от того, каким способом оценивать инновацию, три условия должны быть соблюдены, чтобы она принесла процветание: опытная, квалифицированная рабочая сила; отличная инфраструктура информационно-коммуникационных технологий и благоприятная деловая среда. Другими словами, для успешной инновации требуется стабильная и растущая экономика, свежие идеи и отсутствие ненужного и обременительного регулирования. 
В ЕС есть устоявшиеся институты и процессы для оценки риска и создания условий, чтобы недопустимые риски можно было избежать. Когда политика необходима, но научное обоснование неясно, решения о регулировании все чаще основываются на «принципе предосторожности», который разработан для предотвращения ситуаций, в которых может быть причинен серьезный ущерб. 
Северная Америка, например, установила хороший баланс между предосторожностью и пропорциональностью. В Европе, напротив, большее значение придается избеганию риска, что подрывает уверенность частного сектора в инвестициях в инновации. 
Но невозможно смягчить все риски, поэтому такая цель неосуществима. Вместо этого принцип предосторожности должен использоваться разумно и рационально, устанавливая баланс между потенциальными рисками и выгодами, которые эта инновация и новые технологии могут принести. 
Безрисковый подход к инновациям усложняет решение насущных вопросов, таких как обеспечение продовольствием, водой, гарантия энергетической безопасности для растущего населения или даже сохранение технологической конкурентоспособности Европы. Инновации, меняющие мир, – в таких сферах, как транспорт, телекоммуникации, медицина и многих других – почти всегда являются итогом принятия оправданного риска и его сопоставления с преимуществами, которые новые технологии могут обеспечить. 
Все дело в лучшем понимании того, как риск работает. Когда его природа должным образом проанализирована и проверена, им можно эффективно управлять и даже минимизировать его. 
В его регуляторных процессах научно обоснованные аргументы все чаще уступают общественному мнению, в то время как возможные перспективы остаются недооцененными. Мы наблюдали это в нежелании Европейской Комиссии принять решение об использовании продукции, основанной на зеленой биотехнологии. 
Идея, сформулированная и разработанная членами Европейского форума по рискам, проста: всякий раз, когда рассматриваются предупредительные законопроекты, влияние на инновации должно быть полностью учтено в процессе разработки политики. 
Там, где существует реальная опасность, соображения предосторожности должны быть превыше всего. Однако этот принцип подразумевает поддержку подхода, основанного на фактических данных и опирающегося на надежные научные обоснования. 

Парламентская революция в Кувейте 
Но не менее важным может стать другое проявление демократической и парламентской власти, на этот раз в Кувейте, эмирате, располагающемся в регионе Персидского залива, который обладает 10% процентами мировых запасов нефти. Все идет к тому, что волна демократизации в Кувейте станет необратимой, а влияние данных изменений будет простираться за границы Кувейта на все другие богатые нефтью страны Персидского залива, которыми также правят эмиры и шейхи. 
За смертью правителя Кувейта, шейха Джабера Аль-Сабаха, 15 января 2006 года последовали беспрецедентные общенациональные волнения, приведшие к быстрому отречению назначенного им преемника, Саада Аль-Сабаха. Ничего такого раньше никогда не приключалось с семьей Аль-Сабах, которая правила Кувейтом более двух столетий. 
Преемственность всегда оставалась сугубо семейным делом, и все споры оставались за закрытыми дверями. Несмотря на это, после смерти шейха Джабера Аль-Сабаха преемственность не просто была подвергнута ожесточенным общественным дебатам, а пресса и Парламент Кувейта даже сыграли ключевую роль в определении исхода. 
Политическая система Кувейта считается самой современной среди арабских эмиратов и монархий Персидского залива, потому что все граждане – и мужчины, и женщины – избирают парламент. Выборы с всеобщим правом голоса наряду с относительно свободной прессой, означали, что эта преемственность стала делом общественным, обсуждавшимся в СМИ и учеными на протяжении месяцев, пока умирал шейх Джабер. 
Когда табу на обсуждение преемственности было нарушено, повсеместными стали разговоры о физическом и умственном здоровье вероятного преемника, и члены правящего семейства, которые возражали против перспективы попасть под управление крайне недееспособного наследного принца, стали пользоваться широкой поддержкой. 
Таким образом, сразу после смерти Джабера Аль-Сабаха преемственность стала общенациональным вопросом. Что в прошлом стало бы прямым дворцовым заговором, вылилось на страницы газет и в коридоры Парламента. 
Впервые в истории парламент арабского государства проголосовал за отстранение главы государства от дол��ности и проявил свою волю при выборе его преемника. Превосходство парламента, один из ключевых аспектов демократизации любой страны, по-видимому, присутствует в Кувейте. 
Разумеется, Кувейту сейчас предстоит испытать огромные трения между гласным правлением настоящего парламентского правительства и все еще мощным наследием скрытого управления государством, осуществляемым одной семьей. Но на смену старым правилам силы и интриг, по которым смещались другие правители стран Персидского залива, пришел современный принцип – семья Аль-Сабах уступила свой эксклюзивный контроль над преемственностью воле Парламента, что само по себе смогло обеспечить легитимность нужд нового Эмира. 
Последствия данного утверждения парламентской власти обещают стать огромными. Ратификация парламентом не просто стала калькой дворцового переворота; ее утверждение было обусловлено тем, что Эмиры, которым нужно утверждение парламента для обеспечения общественной легитимности, должны сейчас считаться с необходимостью разделять власть. 
Взамен на голосование против недееспособного наследного принца парламент Кувейта сейчас требует еще больших политических и экономических реформ, включая формальную легализацию политических партий, отделение должности премьер-министра от титула наследного принца и даже выбор премьер-министра не из членов семьи Аль-Сабах. Это стало подлинной парламентской революцией. 
В соответствии с конституцией Кувейта у нового правителя есть один год для того, чтобы назначить наследного принца, но премьер-министра он должен назначить незамедлительно. Данная отсрочка является существенной, потому что кувейтцы не привыкли к такого рода влиянию парламента. 
Победа Парламента в кризисе преемственности в Кувейте, вероятно, вынудит некоторые из соседок-автократий Кувейта ужесточить свои усилия, направленные против современности с демократии. Но Кувейт показывает, что неизбежно придет тот момент, когда следование старым феодальным методам больше не будет одним из вариантов развития событий. 

Кувейтская демократия в действии 
В Кувейте только что прошли одиннадцатые по счету парламентские выборы с момента обретения им независимости в 1961 г. И хотя Кувейт является монархией, его историю парламентаризма нельзя считать безмятежной, и избирательная кампания отразила нарастающее напряжение между королевской семьей и отдельными сегментами электората. 
Назначенные вначале на октябрь 2007 года, эти выборы предназначались для устранения тупиковой ситуации, возникшей между парламентом и правительством относительно количества избирательных округов в стране. В настоящее время имеются 25 избирательных округов по всей стране, но реформаторы уже давно утверждают, что меньшее их число с большим количеством избирателей позволит снизить возможности для манипуляций со стороны политической элиты. 
29 членов парламента, поддерживающих идею уменьшения количества избирательных округов, не смогли прийти к соглашению с правительством в отношении нового числа. В результате эта проблема породила жесткую митинговую кампанию, проводимую недовольными кувейтцами, собравшимися перед зданием национальной ассамблеи и в университетах для того, чтобы заявить о своем недовольстве. 
В ответ на это правительство решило передать вопрос об изменении количества избирательных округов из парламента в Конституционный суд – как уверяют реформаторы, с целью не допустить изменений. И когда три члена парламента пытались поставить вопрос перед премьер-министром - таким правом они обладают в соответствии с конституцией Кувейта - парламент был распущен и были назначены новые выборы. 
Правила политической жизни в Кувейте разрабатывались на протяжении более трехсот лет – с тех пор, как эта небольшая территория стала автономным государством. Королевская семья имеет полномочия на управление страной, но только посредством консультаций с различными секторами, такими как племенные вожди или же группы торговцев. 
С момента обретения независимости в 1961 году эти правила были записаны в Конституции. Если сравнивать Кувейт с другими монархиями в Персидском заливе, то королевская семья Кувейта обладает ограниченной властью, несмотря на то, что конституционные законы очень часто игнорировались – обвинения в нарушениях при голосовании омрачили выборы 1967 года, и роспуски парламента отмечают всю историю страны. 
Тем не менее, с момента освобождения Кувейта после оккупации Ираком в августе 1990 года его парламент обрел стабильность и уважение. Роспуски парламента в 1999 и 2006 годах осуществлялись в соответствии с законом, и выборы по его переизбранию проводились своевременно. 
За парламентом сох��аняется право на обращение с запросами к отдельным членам кабинета министров, включая премьер-министра, по финансовым и административным вопросам, и часто в парламенте поднимался вопрос об объявлении вотума недоверия правительству. Совсем недавно после смерти 1 декабря Эмира, шейха Джабир аль-Ахмада, парламентское одобрение сыграло решающую роль в решении споров о наследовании среди отдельных фракций королевской семьи. 
Тем не менее, в Кувейте всегда наблюдалась оживленная политическая жизнь, со свободой слова и не такими сильными политическими репрессиями, как это обычно принято в соседних странах. Случаи политического насилия наблюдались редко. 
В ходе этих выборов кувейтские женщины в первый раз приняли участие в избрании парламента. И хотя женщины уже давно проявляли активность в общественной жизни Кувейта, они только в прошлом году получили избирательные права после длительной и сложной кампании, в результате парламентского голосования, и среди 249 кандидатов только 28 были женщинами. 
Очевидно, что женщины продемонстрировали невероятный энтузиазм в отношении политического процесса, принимая участие в огромном количестве политических митингов, а также работая в составе различных групп по обеспечению победы на выборах. В конечном итоге, хотя свободная оппозиционная коалиция, составленная из про-реформистски настроенных бывших членов парламента, исламистов и либералов получила большинство в национальной Ассамблее, где насчитывается 50 мест, ни одна из женщин туда не попала. 
Большинство кувейтцев рассматривает этот сугубо технический вопрос в качестве способа продвижения реформ. Основные региональные проблемы, такие как война в Ираке или иранская ядерная программа, упоминались очень редко. 
Кандидаты от исламистов находились в неудобном положении, стремясь заполучить поддержку от избирателей-женщин, чьему участию в выборах они всячески препятствовали. Однако исламисты оказались среди 29 парламентских депутатов, способствовавших проведению реформ избирательных округов, факт, который облегчил решение вставшей перед ними дилеммы. 
После того как про-реформистски настроенные силы укрепили свои позиции в новом парламенте, у правительства имеется два варианта действий. Оно может продолжить избирательную реформу или оно может найти возможность для роспуска нового парламента. 
Каким бы ни был исход, правительство Кувейта стоит перед новым политическим горизонтом. Сейчас женщины представляют большинство избирателей, и молодые люди взяли в свои руки знамя реформ. 

Несвоевременные приоритеты Киотского соглашения 
Когда 16-го февраля вступит в силу Киотское соглашение, все, кто ратовал за решение проблемы глобального потепления, несомненно, будут поздравлять друг друга: во имя всеобщего блага они добились заключения самого дорогого в истории человечества международного договора. Они преуспели в превращении глобального потепления в главный нравственный тест нашего времени. 
Глобальное потепление реально и вызвано выбросами углекислого газа (СО2). Но существующие климатические модели показывают, что здесь мы мало что можем сделать. 
От глобального потепления пострадают, главным образом, развивающиеся страны, потому что они беднее, а, следовательно, менее способны адаптироваться к климатическим изменениям. Однако к 2100 году даже по самым пессимистическим прогнозам ООН люди в развивающихся странах будут богаче, чем сегодня, а, следовательно, будут обладать большими возможностями для адаптации. 
Таким образом, Киотский протокол – это всего лишь дорогостоящий способ немного помочь гораздо более богатым людям в далеком будущем. Нам надо задуматься над тем, должно ли это быть нашим главным приоритетом. 
Конечно, в идеальном мире нам не пришлось бы выбирать приоритеты. Мы могли бы сделать все необходимое: одержать победу в борьбе против голода, положить конец конфликтам, остановить распространение инфекционных заболеваний, обеспечить людей ��истой питьевой водой, повысить уровень образования и предотвратить климатические изменения. 
Некоторые ведущие экономисты мира, включая трех лауреатов Нобелевской премии, ответили на этот вопрос во время Копенгагенского консенсуса в мае прошлого года. Они пришли к заключению, что решение проблемы ВИЧ/ СПИДа, голода, малярии и вопросов свободной торговли является основным приоритетом для мирового сообщества - сферами, где наши деньги могли бы принести наибольшую пользу. 
По мере того, как экономические последствия климатических изменений становятся яснее, предупреждения звучат все громче и настойчивее. Например, по словам главы Комиссии ООН по климатическим изменениям «мы рискуем возможностью выживания человеческой расы». 
Такие заявления легко подхватываются средствами массовой информации, но они абсурдны. Например: 
· На недавней встрече в Эксетере (Великобритания) некоторые участники предупреждали о 50% вероятности остановки ветров Гольфстрима в 21-ом веке. Такой сценарий хорош для фильма «Послезавтра», но он необоснован. 
Малярия была остановлена не благодаря похолоданию (в действительности климат стал более теплым), а увеличению благосостояния Европы и США, и, следовательно, их способности справиться с проблемой. Рост благосостояния в развивающихся странах в течение текущего века также приведет к сокращению, а не распространению болезни. 
Кто-нибудь заметил это? В 21-ом веке уровень моря поднимется гораздо сильнее, и это нельзя недооценивать, но по оценкам Межправительственной комиссии по климатическим изменениям общая стоимость адаптации оставит около 0.1% ВВП. 
Он заставляет нас думать, что у нас есть только один выбор. Тем временем реальность заключается в том, что мы можем сделать климатические изменения своим главным приоритетом или же отдать предпочтение множеству других гораздо более полезных вещей. 
Тысячи людей погибли в результате недавних ураганов на Гаити, но не во Флориде, потому что гаитяне бедны и не могут принять превентивные меры. Борьба с бедностью путем решения таких актуальных проблем, как болезни, голод, отсутствие чистой питьевой воды, не только принесет явную пользу, но и сделает людей менее уязвимыми к последствиям климатических изменений. 
Затраты на выполнение Киотского соглашения составят 150 миллиардов долларов в год – все это ради незначительных результатов, которые проявятся через сто лет. Для сравнения, по оценкам ООН на половину этой суммы можно было бы обеспечить всех людей мира чистой питьевой водой, нормальными санитарными условиями, элементарным уровнем здравоохранения и образования. 
Глобальное потепление - это действительно нравственный тест нашего времени, но в совершенно ином смысле. Нам необходимо остановить одержимость глобальным потеплением и заняться сначала более актуальными и разрешимыми проблемами. 

Ла Страда на Уолл-стрит 
ВЕНА – Защитники неолиберализма считают, что государства не только должны управляться как компании, но и оставаться максимально отстранёнными от экономики. Рынок, согласно их настояниям, регулирует сам себя. 
Подобная сложность с распределением благ лежит в самой основе капиталистической системы, которая представляет собой бесконечную конкурентную борьбу, разжигаемую стремлением к максимальному увеличению прибыли. В подобном мире нет места для общественного сознания. 
Рыночная экономика является непревзойдённой системой создания материальных благ, однако лишь социальная компенсация может обеспечить справедливое распределение этих благ. Социально-рыночные экономики Европы в гораздо большей степени, чем англо-саксонская неолиберальная модель, рассматривают снижение неравенства, созданного рынком, как обязанность государства. 
Финансовый кризис в США служит примером того, что случается, когда рынку предоставлена полная свобода действий. Вместо саморегулирования участники рынка, какое бы восхищение в качестве золотых тельцов они не вызывали, занимались самоуничтожением. 
Действительно, инвестиционные банки превратили рынок ценных бумаг в сюрреалистический цирк. Большинство из них напоминало канатоходцев, жонглирующих заемными средствами без сетки безопасности. 
Уолл-стрит потерпела крах. Нынешний кризис, падение Уолл-стрит, представляет собой для неолиберализма то же самое, чем было для коммунизма падение Берлинской стены в 1989г. 
Как ни удивительно, глобальный масштаб этого кризиса имеет и положительную сторону. Международное сообщество теперь должно думать о том, как реорганизовать финансовый сектор и свести к минимуму риск подобной катастрофы в будущем. 
Начало должно быть положено на встрече глав государств и правительств в рамках Европейского совета, которая пройдёт в Брюсселе в середине октября. Европейский Союз должен принять вызов, поставленный финансовым кризисом, на уровне глав правительств, прийти к соответствующим выводам и предпринять логические шаги. 
Итак, какие уроки следует извлечь из несостоятельности неолиберальной модели? 
Усиление регулирования означает применимые во всём мире правила и стандарты, имеющие юридическую силу. В то время как на важные области экономической политики распространяются правила, допускающие штрафные санкции, финансовый сектор имеет особый статус, который больше не является приемлемым. 
Области финансового сектора, репутация которых потерпела наибольший ущерб, относятся к наименее подверженным регулированию и контролю: рынки деривативных инструментов, хедж-фонды и фонды прямых инвестиций, а также рейтинговые агенства. Принципы добропорядочности, основанные на доброй воле, оказались плачевно неэффективными. 
Нам необходима всемирная система финансов, узаконенная в соответствии с принципами демократии, которая будет осуществлять контроль над крупными мировыми финансовыми учреждениями. Эта система также должна быть наделена полномочиями на создание условий для большей гласности и внедрения более эффективных систем заблаговременного предупреждения и инструментов регулирования кризиса. 
Эта новая система управления не обязательно должна распространяться на всех. Однако только те финансовые учреждения, которые будут подчиняться этим правилам, смогут рассчитывать на поддержку органов государственной власти в случае кризиса. 
Кризис ясно указал на то, что обеспечение элементарных нужд населения нельзя ставить в зависимость от спекуляции и изгибов рынков ценных бумаг. Следовательно, расширение государственного финансирования пенсий, ухода за больными и престарелыми и медицинского страхования является крайне необходимым. 
И, наконец, необходимо создание программы по стимулированию европейской экономики – «крупное соглашение» – и оно необходимо немедленно. Кризис международных финансовых рынков оказал существенный эффект на реальный сектор экономики Европы. 
Государственное инвестирование инфраструктуры (например, широкомасштабное расширение системы железнодорожного сообщения в Европе), равно как и охрана климата и экологические технологии, также станут необходимостью. Для усиления покупательной способности и поощрения потребления потребуется сокращение налогов, взымаемых с семей низкого и среднего достатка. 
Разумеется, страны, входящие в состав Европейского союза, должны сами определить, какую форму примут подобные программы стабилизации экономики. Однако это не должно препятствовать близкому сотрудничеству европейских правительств. 

Интересы рабочих в мире финансового капитализма 
Традиционная неприязнь между профсоюзами и миром финансов не должна затмевать их общий интерес в широком и творческом использовании финансовых инструментов. Мы живем в эпоху финансового капитализма, и единственным разумным шагом вперед для профсоюзов и других рабочих объединений является оказание их членам помощи во все более изощренном использовании средств управления риском. 
Например, компании все чаще добавляют к стандартному соглашению по вопросам заработной платы акционерный опцион, даже для рядовых сотрудников. По данным Министерства труда США, в 2003 году 14% сотрудников фирм с численностью 100 и более работников были предложены акционерные опционы. 
Проблема заключается в том, что большинство работников не вполне понимают, что такое опцион или акции, и не знают, как определить их стоимость. 
Они не должны противиться компенсациям, включающим акционерные опционы или иным образом создающим финансовые риски для их членов. Но они должны удостовериться, что такие программы осуществляются в интересах работников, поскольку компании, поощряющие своих сотрудников держать опционы или напрямую инвестировать в акции компании, просят их принять на себя определенную долю рисков компании. 
Но это также создает нездоровую концентрацию рисков, поскольку не только рабочие места, но и доходы сотрудников теперь зависят от судьбы компании. Скандал вокруг "Энрона" в последние дни был связан с тем, что руководство компании не позволило работникам продать имевшиеся у них акции, избавившись тем временем от своей доли в компании. 
Профсоюзы должны проявлять особую бдительность в отношении таких случаев. В целом, они должны аналитически оценивать программы, предоставляющие работникам право владения долей в компании, чтобы предложить пути и возможности уменьшить связанные с этим риски. 
Профсоюзы давно с удовлетворением говорят о полученных с большим трудом контрактах с указанием установленных взносов в пенсионный фонд. Но этим профсоюзам часто не хватало финансового опыта, чтобы определить, откладывает ли фирма достаточно средств, чтобы выполнить свои обязательства по прошествии нескольких десятилетий. 
В США неспособность профсоюзов эффективно представлять интересы своих членов способствовала крупнейшему пенсионному дефолту в Studebaker Corporation в 1963 году. AFL-CIO (Американская федерация труда - Конгресс производственных профсоюзов), United Auto Workers (профсоюз рабочих, занятых в автомобильной промышленности) и United Steel Workers (профсоюз рабочих, занятых сталелитейной промышленности) тогда подали прошение в Конгресс - несмотря на сильное противостояние со стороны деловых кругов - об учреждении Pension Benefit Guaranty Corporation (Корпорации гарантии пенсионных льгот) в 1974 году, чтобы застраховать частные пенсии от неспособности компаний выполнить свои обязательства. 
Постепенно многие страны ввели под давлением профсоюзов некоторого рода систему защиты пенсионных льгот в отношении частных пенсий. Последним примером является Великобритания, где профсоюзы инициировали создание Фонда защиты пенсий, который начнет функционировать в следующем году. 
Но не известно, насколько успешными окажутся эти меры Снижение активности на рынках ценных бумаг и низкие ставки процента поставили частные пенсии во всем мире в более уязвимое положение, чем ожидалось. Более того, риски пенсионных фондов могут оказаться связанными с рисками других экономических факторов, затрагивая определенные группы рабочих. 
Это означает, что профсоюзы не должны полностью предоставлять правительству решение комплексных финансовых проблем, связанных с разработкой пенсионных систем. Местные профсоюзы должны быть включены в этот процесс, поскольку многие вопросы непосредственно касаются компаний и работников, и не могут быть решены правительством в одиночку. 
Действительно, сущность профсоюзов заключается в том, что им известны проблемы, характерные для определенной группы рабочих, они узко специализируются в решении этих проблем и могут, таким образом, представлять интересы этих рабочих. Сегодня в условиях сложной финансовой экономики представлять интересы рабочих - это не просто бороться с руководством компаний за больший кусок пирога. 
К сожалению, вместо того, чтобы научиться думать в соответствии с требованиями эпохи финансового капитализма, профсоюзы в Европе и других местах по-прежнему поглощены обеспечением больших гарантий занятости для рабочих. Но выгода работников от усложнения процесса увольнения для компаний иллюзорна, поскольку это подрывает конкурентоспособность компаний, и лишает их стимула создавать новые рабочие места. 
Регулирование стимулов лежит в основе современной финансовой теории. Профсоюзы должны вести переговоры с менеджментом о предоставлении сотрудникам компании соответствующих средств управления риском в финансовых формах, как, например, страхование, опционы и другие инвестиции, которые обеспечили бы им реальную защиту, не предоставляя при этом гарантий занятости и не ставя под угрозу продуктивность компании. 
Эпоха финансового капитализма продлится еще долго, и мы все должны научиться жить с этим Лидеры профсоюзов должны изучать финансовые отношения, а не считать их злом. Они должны создать профессиональные кадры, досконально разбирающиеся в вопросах управления риском, и просвещать своих членов относительно финансовых тонкостей каждой конкретной ситуации. 

Труд в эпоху роботов 
ДАВОС – В страхах по поводу влияния технологий на рынок труда нет ничего нового. В начале девятнадцатого века группа английских текстильщиков, известных как луддиты, была обеспокоена тем, что новые технологии, такие как ткацкий станок и прядильная машина, будут стоить им работы. 
В разгар крупного кризиса занятости, технологии продолжают сокращать потребность в труде для массового производства, в то время как автоматизация рутинных юридических и бухгалтерских задач размывает и этот сектор рынка труда. Наука робототехники революционизировала производство; каждый год начинают работать дополнительно 200 000 новых промышленных роботов. 
Во всем мире около 200 миллионов человек являются безработными, и 27 миллионов из них являются таковыми с 2008 года. Существует острая потребность предвидеть предстоящие технологические изменения и обеспечивать мировую рабочую силу образованием и навыками, необходимыми для участия в современном рынке труда. 
Необходимо укрепить государственные программы, а профсоюзы должны взять на себя большую ответственность за инвестирование в навыки. Они также должны более тесно консультироваться с преподавателями и политиками – вести дискуссии, которые должны основываться на информации о рынке труда, обзорах эффективности и доступности услуг в сфере занятости. 
Независимо от уровня развития страны, инвестиции в образование и навыки повышают способность рабочей силы воспринимать инновации и адаптироваться к новым технологиям. Такие инвестиции могут определить, является ли экономический рост страны инклюзивным в широком смысле или же он оставляет позади большие слои населения. 
Характер взаимоотношений работника с его или ее нанимателем меняется. Люди, вышедшие на рынок труда, все чаще находят только краткосрочные или временные контракты; зачастую они вынуждены брать неофициальную работу или эмигрировать в ее поисках. 
Наряду с надежной системой пособий по безработице, для общей безопасности работников и обеспечения здоровой экономики крайне важна социальная защита, в том числе здравоохранение и пенсии. И все же только 20% мирового населения имеют достаточное покрытие социального страхования; более половины не имеют вообще никакого покрытия. 
Вот почему работа Международной организации труда, которая была создана в 1919 году, по-прежнему остается актуальна на сегодняшний день. В мире все более автоматизированных рабочих мест и эрозии отношений работник-работодатель ценности, закрепленные в трудовых стандартах МОТ, необходимы как никогда. 
Сложные задачи, встающие перед работниками всего мира, требуют комплексных решений. В 2013 году МОТ выступила с инициативой «Будущее Труда», которая направлена на выявление и анализ зарождающихся тенденций и обеспечение форума обсуждениями того, что должно быть сделано, чтобы адаптироваться к быстро меняющимся условиям на рынке труда. 
Три четверти пожилых людей будут проживать в странах, которые на данный момент являются развивающимися, и большинство их них будут составлять женщины. Эти демографические сдвиги будут дальше революционизировать рынок труда, системы социальной безопасности, экономическое развитие и мир занятости. 
Несмотря на весь прогресс, достигнутый человеческим обществом со времен луддитов, сохраняется одна простая истина: машины должны укрепить, а не ослабить наши перспективы инклюзивного роста и обширно разделяемого процветания. Мы должны убедиться, что современная экономика устойчива, построена на принципах человеческого достоинства и возможности достойного труда. 

Подсчет невидимой рабочей силы Африки 
ЯМУСУКРО – Ежегодно предоставляемые в помощь Африке миллиарды долларов могут сделать континент намного лучше, но они не могут предоставить решение проблемы бедности. Это можно решить, только создав большее количество высококвалифицированных рабочих мест. 
Африка может похвастаться большим резервом рабочей и творческой силы, подкрепленной молодым населением, которое, как ожидается, к 2050 году, увеличится в два раза, до более чем 830 млн. человек. Это должно стать благом для экономики всего континента. 
В 46 из 54 стран Африки, официальное отслеживание демографической статистики, такой как рождение, брак и смерть ограничено. В отчете Фонда Мо Ибрагима, только “треть всех африканцев живут в странах, где перепись населения была проведена начиная с 2010 года”, а действительно существующие программы переписи населения, часто недофинансированы и ненадежны. 
В то же время, молодые африканцы в основном работают в неформальном секторе экономики, где они заключают специальные соглашения, которые лежат вне сферы государственного регулирования и налогообложения. Может быть, они и выполняют продуктивную работу, но в странах, где неформальная деятельность эффективно организована, что объясняется отсутствием механизмов сбора данных. 
Инициативы, направленные на сокращение огромного числа безработных среди молодежи, могут быть эффективны, только в случае, если мы знаем, какие типы рабочих мест уже существуют и какие необходимо создать. С примерно 122 миллионами человек, которые как ожидается к 2022 году, присоединятся к Африканской рабочей силе, соответствие тенденциям рынка труда – и предоставление достаточного количества хороших рабочих мест – станет только сложнее. 
Взять ситуацию под более пристальное внимание, за счет улучшения сбора данных, не означает обычную имитацию методов учета рабочей силы, используемых в странах ОЭСР, где неформальная экономика не учитывает такую высокую долю занятости населения. Вместо этого, Африканские правительства, с помощью субъектов частного сектора, должны разработать методы для понимания того, как работает неформальная экономика и как это можно улучшить. 
Альянс за Зеленую революцию в Африке информирует, что, хотя этот континент может похвастаться 60% необработанной земли в мире, он тратит $60 млрд в год на импорт продовольствия. Таким образом, инвестирование в развитие сельскохозяйственных ресурсов Африки является очевидным. 
Всего лишь небольшой объем навыков потребовался бы, чтобы поднять рабочих – например, как 120 человек работающих в настоящее время на заводе по производству томатной пасты в Нигерии – из нижней части производственно-сбытовой цепи. 
Другим перспективным подходом является пример Йоханнесбургской программы Vulindlel’ eJozi, которая направлена на устранение барьеров на начальном уровне занятости для молодых людей, путем предоставления навыков, таких как цифровая грамотность. Такие навыки позволяют молодым людям уйти не только из неформального сектора, но и с нежелательных формальных рабочих мест, таких, как частные службы безопасности в Южной Африке, в которых занято более 412.000 человек. 
Поскольку все больше людей приобретают навыки и получают доступ к возможностям заполнения продуктивной занятости в формальном секторе, где они зарегистрированы и признаны, правительства получат лучшее представление о рынке труда. Но, чтобы максимизировать эффективность усилий по обеспечению этих навыков и возможностей, не говоря уже о том, что обеспечение тех, кто остается в неформальном секторе не остается незамеченным, также необходимы инициативы, направленные непосредственно на улучшение сбора данных. 
Одной из таких инициатив является Программа Африки по ускоренному совершенствованию регистрации актов гражданского состояния и демографической статистики, которая официально была запущена в 2011 году. Хотя она не может обеспечить незамедлительные результаты, она закладывает основу для разработки и реализации программ, основанных на достоверных данных об Африканском населении. 
Например, мы можем поддержать неформальные мероприятия, такие как переработка отходов, которые дают низкоквалифицированным молодым людям шанс заработать деньги. Мы также можем стимулировать и поощрять профессиональное обучение, которое предоставляет технические навыки и возможности для гражданского образования. 
Например, эпидемия ВИЧ/СПИДа, которая когда-то казалась непреодолимой, в настоящее время в значительной степени находится под контролем. Ключом к решению этой проблемы является сотрудничество между правительствами, партнерами в области развития и местными общинами в процессе сбора, обработки и использовании данных для корректировки стратегий. 
Мы должны сделать то же самое, чтобы решить проблему нехватки рабочих мест. 

Перестройка рынка труда 
ДАВОС – По мере того как глобальная экономика меняется все быстрее, рынок труда во многих странах не то что с трудом поспевает за ней – создается впечатление, что он рухнул по многим важным направлениям. Высокий уровень безработицы соседствует с пустующими рабочими местами. 
К счастью, перемены, кажется, уже происходят. Четыре глобальных тенденции перекраивают мир занятости, помогая разрешить противоречия и преодолеть неполадки на рынке труда, в то время как компании, работники и правительства приспосабливаются к новой демографической, технологической и экономической обстановке. 
Пик численности работающего населения Китая был достигнут в 2010 году, к 2050-му же году более четверти его населения будет старше 65 лет (сейчас таких лишь 8 %). В Германии, как ожидается, количество работников за ближайшие 15 лет уменьшится на шесть миллионов. 
В Японии, где четверть населения старше 65 лет, премьер-министр Синдзо Абэ пропагандирует масштабную инициативу по привлечению женщин и пожилых людей на рынок труда. В результате, несмотря на то что численность населения Японии в трудовом возрасте, по традиционному исчислению, уменьшилась за последнее десятилетие на 8 %, количество работников стало меньше лишь на 1 %. 
Аэрокосмическ��е компании, столкнувшись со старением работников, предложили гибкий график работы, поэтапный уход на пенсию, «карьеры на бис», а также множество программ передачи знаний для подготовки следующего поколения работников. Компании, которые не могут найти нужного специалиста в одной стране, используют удаленные рабочие места для найма людей из других стран. 
Когда в один щелчок мыши можно получить доступ к миллионам вакансий, легче искать работу; большинство тех, кто родился в новом тысячелетии, согласно прогнозам, сменят род деятельности несколько раз за свою карьеру. Теперь цель заключается не в том, чтобы держаться за свою работу до конца жизни, а в том, чтобы оставаться наймопригодным – приобретать умения, опыт и знания, необходимые для продвижения или повышения, независимо от того, кто твой наниматель. 
В результате зарплаты и возможности все больше определяются умениями, а не продолжительностью работы на одном месте. Те, чья квалификация востребована, могут договариваться о большем, более способны управлять своей карьерой и требовать более высоких зарплат. 
До недавнего времени из-за столь богатого выбора компании не хотели тратить ресурсы на обучение сотрудников, которые после этого могли перейти к конкуренту. Однако по мере того, как нехватка специалистов становится все острее, необходимость удержать работников может изменить баланс в сторону более крупных вложений в профессиональное развитие. 
До 47 % рабочих мест, существовавших в США в 2010 году, с высокой вероятностью исчезнут вследствие компьютеризации в следующие два десятилетия. Если обратиться к истории, то станет ясно, что взамен исчезнувших отраслей и возможностей появятся новые; тем не менее, переходный период будет болезненным и может занять десятилетия. 
Даже притом что технологический прогресс сметает целые отрасли, он содействует появлению новых моделей, которые могли бы помочь решить некоторые проблемы рынка труда. По оценке корпорации PricewaterhouseCoopers, доходы в пяти главных направлениях экономики совместного потребления – финансовая взаимопомощь, онлайн-набор персонала, предоставление жилья, краткосрочная аренда автомобилей и показ музыкальных видеоклипов – могут вырасти с сегодняшних 15 миллиардов долларов до 335 миллиардов долларов к 2025 году. 
Управление специалистами превратилось из искусства в науку, когда организации применили технологии больших массивов данных и управления цепями поставок к найму и удержанию сотрудников. С распространением так называемой «аналитики людей» – тестов поведения и интеллекта, цифровых карт производительности, а также более совершенных информационных систем – компании знают своих сотрудников как никогда прежде. 
Например, столкнувшись с затруднениями, вызванными быстрым изменением технологии, фирмы все больше передают управление информационными технологиями в руки специалистов со стороны. Это в свою очередь, создает новые возможности для повышения эффективности, позволяя организациям, занимающимся кибербезопасностью, следить за атаками против большого количества клиентов и делиться стратегиями и решениями. 
Растущее осознание того, что рынки труда фундаментально и необратимо изменились, подстегнет политиков, нанимателей и работников к тому, чтобы решать новые проблемы способами, выгодными для всех. Большие перемены никогда не даются легко, но, если ими правильно управлять, они могут сделать нас сильнее и богаче. 

Лейбористы в ловушке расизма 
Однако сейчас в Британии консервативные политики и правые газеты, например, Daily Telegraph, глубоко возмущены предполагаемым антисемитизмом некоторых депутатов парламента от Лейбористской партии. Консерваторы и сами не чужды ксенофобии, причём особенно, когда речь заходит о мусульманах или даже о европейских народах. 
Антисемитизм левых – это зачастую вариация излишнего рвения в осуждении израильской политики по отношению к палестинцам. Когда критики израильского правительства начинают говорить о «сионистах», а не израильтянах, вы можете быть вполне уверены в том, что имеете дело с такими фанатиками. 
Если лидер Лейбористской партии Джереми Корбин, ревностный антисионист, не видит ничего плохого в появлении в Лондоне стены, на которой нарисованы злобные, горбоносые плутократы, играющие в «Монополию» на обнажённых спинах страдающих трудящихся, тогда мы можем извинить тех, кто пытается связать похвалы Корбина в адрес «Хамаса» с прежними формами антисемитизма. 
Так было в конце XIX века во Франции, когда Жорж Сорель и революционные синдикалисты смотрели на евреев точно так же, как автор рисунка на лондонской стене. И до сих пор так считают те, кто видит сегодня в Джордже Соросе самого главного врага-злодея трудящихся масс. 
Больше нет существенной разницы между умеренными социал-демократами и традиционными консерваторами. Корбин и Ливингстон представляют секту жёстких левых, которыми движет в основном свирепая враждебность к тому, что они называют западным империализмом (или «неоколониализмом») и расизмом по отношению к небелым людям. 
Две страны, которые наиболее явно олицетворяют собой зло неоколониализма и расизма в глазах сектантствующих левых, – это Израиль и США. Более того, из-за упорной поддержки Америкой Израиля, причём особенно сейчас, когда президент Дональд Трамп предоставил правительству Биньямина Нетаньяху возможность делать всё, что оно только пожелает, израильский гнёт над палестинцами стал восприниматься как совместный американо-израильский проект. 
Не секрет, что многие израильтяне, включая видных членов кабинета Нетаньяху, придерживаются таких взглядов на арабов, которые справедливо можно назвать расистскими. (Впрочем, судя по его недавним заявлениям о Холокосте, то же самое можно сказать и о Махмуде Аббасе, лидере ООП). 
Сионизм и американский империализм выглядят в глазах некоторых левых фанатиков настолько отталкивающими, что их явные враги становятся друзьями левых. Именно поэтому некоторые левые с удовольствием прощают президенту России Владимиру Путину его действия и даже воспринимают его пропаганду за чистую монету. 
Ливингстон и другие, возможно, не понимают, насколько близки их представления об американо-сионистском зле к антисемитским рассуждениям крайне правых в начале XX века. США и – до определённой степени – Британия тогда тоже ассоциировались с «еврейскими деньгами». 
Корбин всегда был маргинальной, эксцентричной фигурой, а его имя редко можно было услышать за пределами его собственного избирательного округа в северном Лондоне. Его восхождение на пост лидера партии казалось такой же нелепостью, как и захват Трампом Республиканской партии. 
Лейбористская партия, как и левые партии в других странах, когда-то представляла интересы тех, кого называли рабочим классом. Она поддерживала сильные профсоюзы и выступала за сохранение в государственной собственности ключевых национальных институтов, например, железных дорог и почты. 
И дело не только в том, что Израиль стал страной-оккупантом, правящей на палестинских территориях, которые были захвачены в ходе двух войн, но и в том, что левая идеология на Западе стала смещаться от классовых вопросов к борьбе с империализмом и расизмом. Многие левые идентифицировали себя как борцов с расизмом, поэтому они никаким образом не могли считать себя антисемитами, вне зависимости от того, насколько рьяно они выступали против «сионистов». 
По мере того как израильское правительство становилось всё более воинственно-националистическим, ксенофобы и шовинисты на Западе превращались в активных сторонников Израиля. Именно поэтому британские тори, которые когда-то придерживались далеко не самого дружественного мнения о еврейском народе, могут сейчас с чистой совестью осуждать политиков-лейбористов как антисемитов. 

Дамы - первые, женщины - последние 
Многие до сих пор считают, что атаки 11 сентября 2001 года были не просто актами политического терроризма, но также частью культурной войны, столкновением цивилизаций. Две вещи, которые больше всего вызывают напряжение у людей в культурных конфликтах – это религия и отношения полов, особенно то, как мужчины обращаются с женщинами. 
Культурная интерпретация событий 11 сентября как столкновения цивилизаций объясняет, почему ряд бывших левых присоединились к консерваторам в их враждебности к исламу. В прошлом большинство американских левых расценили бы войну в Афганистане, как нео-импералистическое предприятие. 
В действительности маловероятно, что феминизм сыграл какую-либо роль в решении президента Джорджа Буша младшего втянуть Соединенные Штаты в войну. Однако культурные проблемы дали ему возможность привлечь в свои ряды немало маловероятных в иных обстоятельствах союзников. 
Ответ на события 11 сентября и встреча Доминика Стросс-Кана с африканской горничной в одном из отелей Нью-Йорка имеют мало общего, за исключением одной вещи: в очередной раз культурный конфликт был задействован дезориентирующим способом. 
Что бы ни произошло между бывшим исполнительным директором МВФ и его обвинительницей, тот факт, что его арестовали и провели перед прессой в качестве подозреваемого в совершении преступления, вызвал много критики во Франции. Одно из предположений, которое недавно высказал известный французский публицист, заключается в том, что арест был типичным проявлением американского пуританизма. 
Более того, арест ДСК, предположительно, был местью за защиту Францией другого мужчины, обвиненного в сексуальных преступлениях, Романа Полянски, а также за запрет во Франции ношения паранджи. Другими словами, судебное разбирательство относительно ДСК было частью еще одного столкновения культур в отношении секса и, разве что только по касательной, религии. 
Одной проблемой культурного аргумента является то, что часто его используют для защиты или оправдания поведения сильных мира сего против слабых. Мужчины Талибана, без сомнения, считают, что порабощение женщин является культурной привилегией, так же как и религиозный долг. 
Но даже на более либеральном Западе – не говоря уже о странах с менее либеральными традициями, такими как Япония – культура используется для защиты сильных мира сего чаще, чем для защиты слабых. И Полянски, и ДСК были связаны с действиями сексуального характера относительно женщин, которые были далеко не равного с ними положения, по возрасту и социальному статусу соответственно. 
Довольно жесткое использование закона в США для регулирования сексуального поведения, возможно, отражает пуританскую культуру, но, скорее всего, это является результатом культурного разнообразия. В обществе иммигрантов люди приезжают из стран с разными традициями и религиями, с очень разными взглядами на секс и отношениями с женщинами. 
Швеция, страна с ограниченным культурным разнообразием, имеет еще более строгие законы относительно сексуального поведения, чем США. А Франция, под своим внешним лоском республиканского равенства, разнообразна, как в культурном, так и этическом отношении. 
В лучшем случае, закон является большим балансиром. Окончание работорговли на Западе не стало следствием изменения европейской культуры, а произошло вследствие того, что британцы изменили свои законы. 
И женщины-жертвы часто мирились с этим, думая, что так и должно быть. Без сомнения многие афганские женщины в парандже также убеждены, что сокрытие их лиц является требованием культуры – и, следовательно, естественной обязанностью. 
Но все больше японских женщин борются против нежелательного мужского внимания, не отрицая традицию или культуру, а обращаясь к адвокату и возбуждая иск. Их проблема заключается не в сексе или искусстве обольщения, а в злоупотреблении властью. 
Мусульманские женщины в строгих авторитарных обществах обычно не имеют возможности получить защиту закона. Мужчины, которые хотят сохранить свой контроль над женщинами, несомненно, будут продолжать использовать культуру и религию, чтобы оправдать свое господство. 
Несомненно, будет лучше, особенно для женщин, если граждане таких стран, как Афганистан, будут равны перед законом. Подобным образом, будет лучше, если влиятельные французские мужчины перестанут использовать «романскую культуру» в качестве оправдания своего злоупотребления относительно тех, кто стоит ниже их на социальной лестнице. 
Что же касается женщин в мусульманских странах, то люди на Западе немногое могут сделать, чтобы облегчить их судьбы. Однако маловероятно и то, что много хорошего может получиться, если сбрасывать на них бомбы. 


Культурный вандализм в Америке 
СТОУНИ БРУК – Всякий раз, когда я слышу о боевиках Исламского Государства, которые бульдозерами проехались по археологических сокровищах и разбили скульптуры и статуи, я задумываюсь о нападении на научный процесс, которым занимаются политики США. Наша научная инфраструктура – это главное средство для познания мира, выявления и уничтожения угроз, а также обеспечения лучшего будущего. 
Можно возразить, что вмешательство в идеи – это не в той же самой категории, как уничтожение драгоценных предметов, а то, что некоторые должностные лица подстраивают под себя законодательство не сравнить с боевиками, чьи другие занятие включают в себя резать руки и головы ни в чем не повинных людей. Казалось бы, что если вы делаете такие сравнения, то вы пали жертвой иррациональной политической риторике, которая уже вездесущая в президентской избирательной кампании в США. 
Но подумайте: в 2010 году панель науки при Комиссии Прибрежных Ресурсов Северной Каролины, используя передовые методы, предположила повышение уровня моря, которое может угрожать определенным низменным общинам в течение следующего столетия. Законодатели штата отреагировали принятием законопроекта, запрещающего политикам использовать выводы панели, тем самым подрывая способность руководителей реализовать их основную обязанность защищать береговую линию, ресурсы и граждан своего государства. 
Закон, который отображается в разделе по энергетике, видимо был разработан для того, чтобы защитить нефтяные и газовые интересы от последствий разоблачения их деятельности на изменение климата. Но если законопроект будет принят Сенатом и подписан президентом то его последствия выйдут далеко за рамки изменения климата и чиновники не будут в состоянии использовать любые налогоплательщиками-финансируемые исследования ДОУ, чтобы защитить граждан США. 
Между тем Ламар Смит, Техасский республиканец, который спонсировал акт COMPETES, продолжает свою двухлетнюю миссию: использовать Комитет Палаты Представителей по науке, космосу и технологиям, председателем которого он является, для того чтобы изменить рецензирование и гранты Национального научного Фонда США, эффектно открыв ее для рассмотрения в Конгрессе. 
Вместо этого, эта ситуация – пример того, как политики умышленно блокируют критически важную информацию касающуюся серьезных угроз, по полностью двухсторонним, если и не личным, причинам. Они решили, что политика должна основываться исключительно на том, чему они уже верят, а не эмпирическим данным полученным посредством научного процесса. 
Разница заключается в том, что политики не будут признавать свои идеологические импульсы. Вместо этого, они обосновывают свои позиции, сея недоверие в ту научную инфраструктуру, которая получила те результаты, которые им не нравятся, а затем прикрывают это и предлагают публике неразумные рассуждения о «научной неопределенности». 
Прежде чем уехать, вы удаляете контактную информацию для придорожного сервиса провайдера с вашего сотового телефона, на основе «убеждений», что такие поставщики являются лживыми и корыстными. Затем, вы берете с собой несколько знакомых не сообщив им о том, насколько хорошо (или плохо) вы подготовлены к этой поездке. 
Согласно американским законам, подобные действия считались бы «безрассудным поведением» или «виновной халатностью». Но политики все равно таким способом используют граждан и их поведение подлежит лишь малейшей критике. 
Но факты не могут конкурировать с идеологией. Действительно, любая оппозиция, даже когда ее аргументы подкрепляются эмпирическими доказательствами, считается нападением на собственные (и видимо лучшие) идеологии политиков, будь они борцы за свободу или религиозные фундаменталисты. 
Похоже, что на этом фоне потенциально опасные и драматические сравнения, например, с Исламским Государством – это единственная надежда на разоблачение масштаба повреждения от таких политиков. Возможно, что во время следующей дебаты между кандидатами в президенты, участникам стоит найти отличия (с моральной точки зрения) между такими двумя картинами: политики, которые нападают на научный процесс и боевики Исламского Государства, которые уничтожают древние артефакты. 

Защита прав на пользование землей в Африке 
ВАШИНГТОН, округ Колумбия Ранее в этом месяце президент Либерии и лауреат Нобелевской премии мира Эллен Джонсон-Сирлиф предупредила, что нищета и голод будут преследовать Африку до тех пор, пока правительства не смогут защитить права собственности мелких фермеров. Она говорила это, основываясь на опыте, как личном, так и политическом. 
Сирлиф и ее крошечная западноафриканская страна являются наглядным примером чрезмерно высоких сборов, которые налагаются на отдельных людей, общины и даже страны из-за неурегулированных земельных прав. Споры о правах собственности на землю были ключевым фактором кровавой 14-летней гражданской войны в Либерии. 
Пересекающиеся и конфликтующие системы управления земельными ресурсами считаются нормой, поскольку их записи о землях являются недоступными, устаревшими, неполными, неточными или несуществующими. Однако, хотя дисфункциональные системы землевладения, несомненно, превращаются в миллионные потери иностранных инвестиций для африканских правительств, больше всего от них страдают африканские фермеры. 
Вместо того чтобы инвестировать в террасированные поля, садить деревья и покупать высококачественные удобрения, фермеры Африки стремятся максимизировать краткосрочную прибыль. В особенности это касается женщин-фермеров, которые вынуждены пробиваться еще и через дебри дискриминационных земельных законов и обычаев. 
Исследования показывают, что невозможно снизить уровень бедности, улучшить питание или достичь других ключевых целей развития без укрепления прав на землю, особенно для женщин. Защищенные права на землю попросту являются обязательной предпосылкой развития. 
А в Замбии в районах, где права женщин слабы и уровень инфицирования ВИЧ высок, женщины менее склонны к инвестициям в улучшение урожая – даже если их мужья не являются ВИЧ-позитивными. Эти женщины предполагают, что их вынудят покинуть землю после того, как они овдовеют, и эти предположения подавляют инвестиции в сельское хозяйство, что на протяжении многих лет сказывается на урожаях и семейном питании. 
Учитывая, что насчитывается 400 миллионов женщин-фермеров, такие данные свидетельствуют о высоких глобальных издержках от незащищенных прав на землю среди женщин, рассчитанных исходя из оценки потерь производительности и нереализованного экономического потенциала. 
В некоторых регионах плохое ведение документации и слабые административные структуры вынуждали землевладельцев размещать уведомления на собственных полях или домах с предупреждениями потенциальных покупателей о том, что их могут обмануть, продавая земельные наделы от имени людей, которые не являются законными владельцами. Во многих странах попросту нет возможности узнать, кто владеет какой-либо частью собственности. 
В Гане фермеры с надежными правами на землю на 39% чаще сажают деревья. В Эфиопии фермеры на 60% чаще инвестируют средства в борьбу с эрозией почвы, когда обладают защищенными правами собственности на свои наделы. 
Как недавно продемонстрировала в новом онлайн-опросе программа «Надежная опора», проводимая Cadasta Foundation и Habitat for Humanity, эти неопределенности имеют далеко идущие последствия. Незащищенные права на землю могут ограничивать доступ фермеров к страхованию сельскохозяйственных культур, затруднить процесс регистрации в школе для их детей и даже способствовать повышению уровня самоубийств. 
В настоящее время сенат Либерии рассматривает законодательные акты, которое резко повысит надежность прав на собственность для фермеров, включая женщин. Многие другие страны Африки (особенно Руанда и Замбия) и Азии (в том числе Мьянма и Индия) сделали или планируют сделать то же самое. 
Инновационные технологии уже обеспечивают путь для сообществ в странах с незаинтересованными или бессильными правительствами. Достижения в области GPS, дронов и облачных вычислений дали сообществам возможность оформлять документы на землю – с официальным признанием и поддержкой или без таковых. 
Желание Либерии возглавить всеобъемлющий пересмотр земельных прав на континенте приветствуется; лидеры, подобные Сирлиф, четко понимают проблемы, возникающие из-за слабого земельного законодательства. Однако структурные изменения потребуют времени. 

Почему укрепление прав землепользования способствует укреплению развития 
ВАШИНГТОН, округ Колумбия – Для большинства наиболее бедных и уязвимых людей в мире надежные права собственности, включая права землепользования, являются редко доступной роскошью. И если это не изменится, достижение Целей устойчивого развития (ЦУР) будет невозможно. 
Соглашения о владении землей могут основываться как на официальных законах и политике, так и на неофициальных обычаях и традициях. Если такие соглашения являются надежными, у землепользователей есть стимул не только к внедрению передовых методов землепользования (скажем, уделять внимание воздействию на окружающую среду), но и дополнительным инвестициям. 
В отношении важности обеспечения гарантий в области землевладения для достижения целей устойчивого развития образовался международный консенсус. В 2012 году Комитет по всемирной продовольственной безопасности от лица продовольственной и сельскохозяйственной организации Объединенных Наций одобрил Добровольные руководящие принципы ответственного управления земельным правом в качестве глобальной нормы на этом фронте. 
Однако эти нормы пока не получили достаточно широкого применения. Фактически, всего лишь 30% населения мира обладает юридически зарегистрированными правами на свою землю и дома, а жертвами отсутствия гарантий в области землевладения чаще всего становятся бедные, политически маргинализованные люди. 
Например, в Румынии цыгане имеют менее защищенные права использования пахотных земель, чем их соседи, не относящиея к этому нацменьшинству. Аналогичным образом, в Юго-Восточной Азии горные племена редко обладают законными правами на принадлежащие им блага природы, которые часто расположены в государственных лесах. 
В Зимбабве обычное разрешение на развод может привести к тому, что все семейные земли и собственность (а порой даже дети) будут переданы мужу, тогда как жена будет возвращена своему отцу или другому родственнику мужского пола. В Сараево права на владение тысяч квартир были признаны незаконными из-за устаревших городских планов и отсутствия разрешений на строительство, что исключило наиболее ценные активы семей из экономического оборота. 
Подавляя экономический рост, неадекватные системы землевладения укореняют нищету и маргинализацию. Но также верно и обратное: сильные и должным образом соблюдаемые права на землю способны стимулировать рост, сократить масштабы нищеты, укрепить человеческий капитал, содействуют экономической справедливости (включая гендерное равенство), а также более широко поддерживают социальный прогресс. 
Кроме того, обеспечение прав на землю играет важную роль в снижении рисков бедствий и повышении устойчивости климата, что является неотложным императивом во времена, когда изменение климата приводит к росту случаев экстремальных погодных условий и повышению частоты их возникновения. Когда подобные бедствия вытесняют людей и разрушают их дома, надлежащее ведение земельных кадастров обеспечивает основу для выделения компенсаций и реконструкции жилья, а также помогает пострадавшим общинам лучше отстраиваться. 
Отражая важность обеспечения надежных прав землевладения для достижения ЦУР, Группа Вемирного банка в настоящее время работает с развивающимися странами над совершенствованием их систем землепользования и расширением охвата юридически признанных и зарегистрированных прав. Например, мы содействуем стандартизации прав на землю в провинциях Индонезии Калимантан и Суматра, уделяя при этом особое внимание женщинам и коренным общинам при определении границ государственных лесов с использованием кооперативных методов картографии и регистрации. 
К настоящему моменту усилия Группы Всемирного банка позволили разграничить, определить собственников и зарегистрировать один миллион гектаров земель, принадлежащих коренным народам в Никарагуа – более 30% территории всей страны – и этот процесс принес выгоду некоторым наиболее уязвимым категориям страны. Эта инициатива также направлена на улучшение способностей Никарагуа оперативно и эффективно реагировать на чрезвычайные ситуации. 
В настоящее время готовятся новые проекты в Мозамбике и Танзании, задачей которых станет закрепление статуса общинной собственности за объектами на территориях коренных поселений, что позволит обеспечить юридическое признание их коллективных владений и укрепить защиту и управление этими активами. Ожидается, что в 2017-2019 годах портфель инвестиционного кредитования Всемирного банка по управлению земельными ресурсами и обеспечению гарантий землевладения вырастет на 39%. 
Это значительное достижение. Однако реализация ключевых целей ЦУР, которые полностью совпадают с целями Группы Всемирного банка по ликвидации крайней нищеты и стимуляции совместного процветания, потребует гораздо более масштабной инвестиционной программы, направленной на укрепление прав землевладения в развивающихся странах. 
Земля является сердцем развития. Поэтому гарантии прав землевладения – жизненно важное условие создания инклюзивных, гибких и устойчивых общин, которые будут способствовать экономическому и социальному прогрессу в будущем. 

Природные решения по изменению климата 
ОКСФОРД – В вопросе изменения климата земля имеет ключевое значение. Сегодня на сельское хозяйство, лесное хозяйство и другие виды землепользования приходится примерно четверть от всех глобальных выбросов парниковых газов. 
Но лишь недавно мы осознали, насколько важно рациональное использование земельных ресурсов в решении проблемы изменения климата. С развитием дистанционного зондирования, искусственного интеллекта и биогеохимического моделирования мы можем точнее прогнозировать результаты наших действий и разрабатывать стратегии для минимизации негативных последствий и управления ими. 
Полный потенциал этих решений подробно описан в новом исследовании, подготовленном моей организацией, фондом «Охрана природы», с участием 15 других ведущих учреждений, работающих в данной области. 
Одним из важнейших природных климатических решений является охрана «пограничных лесов» – девственных лесов, которые служат естественными поглотителями углерода. Нетронутые тропические и северные леса, а также саванны и прибрежные экосистемы хранят огромное количество углерода, накопленного на протяжении веков. 
Поскольку деревья являются наилучшей мировой технологией для сбора и хранения углерода, обратные действия (посадка и восстановление лесов) приведут к значительному снижению глобальных уровней углерода. Мы полагаем, что в мире можно ежегодно улавливать три гигатонны CO2-эквивалента вредных выбросов более чем от 600 миллионов автомобилей на дорогах – просто путем посадки новых деревьев. 
От поля до стола потребителя продовольственный сектор является одним из основных факторов, способствующих изменению климата за счет прямых и косвенных выбросов и зачастую – из-за создания негативных последствий для почв и обезлесения. Признавая эти риски, 23 международные транснациональные компании, в том числе Nestlé, McDonald’s, Tesco и Unilever, недавно подписали обязательство прекратить уничтожение лесов саванны Серрадо в Бразилии. 
Климатические решения путем использования природных факторов имеют потенциал по сокращению выбросов CO2 примерно на 11,3 миллиарда тонн в год, что соответствует по уровню воздействия (согласно нашей работе) полной остановке процессов сжигания нефти. Недавнее исследование показало , что если Бразилия достигнет нулевого уровня уничтожения лесов к 2030 году, то это обеспечит рост ВВП на 0,6%, что составляет дополнительный приток в экономику примерно 15 миллиардов долларов США. 
Тем не менее, несмотря на данные, подтверждающие необходимость принятия более эффективных решений в области землепользования, положительный результат не получен. В 2016 году мир стал свидетелем роста потерь леса на 51%, что эквивалентно площади Новой Зеландии. 
Правительство Индии, например, выделило 6 миллиардов долларов США инвестиций для восстановления лесов. В Индонезии правительство создало специализированное агентство для защиты и восстановления торфяников, болот и болотных экосистем, обладающих огромными возможностями хранения СО2. 
Но эти примеры являются исключениями. Из 160 государств, которые взяли на себя обязательства по осуществлению Парижского соглашения по климату, только 36 стран оговорили вопросы управления землепользованием в своих стратегиях сокращения выбросов. 
Леса, фермы и побережья различаются по размерам, типам и доступности. Более того, жизнь сотен миллионов людей связана с этими экосистемами, и проекты, направленные на восстановление лесного покрова или улучшение состояния почв, требуют целенаправленного планирования, что является масштабной задачей для многих правительств. 
Одним из способов добиться прогресса, особенно в сельскохозяйственном секторе, может быть снятие или перенаправление субсидий, стимулирующих чрезмерное потребление удобрений, воды или энергии в производстве продовольствия. 
Новые процессы и технологии в ландшафтном планировании, анализе почв, ирригации и даже применение альтернативных белков, таких как мясо на растительной основе, делают сельское хозяйство и землепользование более экологически устойчивым. Аналогичным образом изменения в строительной отрасли, которая переходит к выпуску более эффективных материалов, таких как поперечно-клееная древесина (CLT), могут помочь уменьшить загрязнение атмосферы углеродными выбросами. 
И в заключение следует сказать, что финансирование природно-климатических решений должно быть резко увеличено. В то время как средства по сохранению лесов начинают поступать в рамках программы ООН по снижению выброса парниковых газов, вызванного уничтожением и деградацией лесов и Фонд зеленого климата выделил 500 миллионов долларов США на оплату работ по охране лесов, общая сумма государственных инвестиций в устойчивое землепользование остается недостаточной. 
На Совещании ООН по изменению климата, которое только что завершилось в Бонне (Германия), мировые лидеры подтвердили, что мир не сможет адекватно реагировать на повышение температуры, если правительства будут продолжать игнорировать систему управления лесами, фермами и прибрежными территориями. Сейчас, когда достигнут твердый консенсус в этом вопросе, правительства должны энергично действовать в данном направлении. 

В голове у массового убийцы 
ЛОНДОН – В минувшие выходные Стивен Пэддок открыл огонь по фестивалю музыки в стиле кантри в Лас-Вегасе (штат Невада) из окон расположенного рядом отеля, убив, как минимум, 59 человек и ранив более 500. 64-летний Пэддок, бывший бухгалтер без судимостей, был в итоге найден мёртвым в своём номере отеля, где также нашлись 23 единицы оружия, в том числе более 10 автоматов. 
Однако массовые убийцы, которых называют «одинокими волками», то есть действующие индивидуально преступники без связей с какими-либо движениями или идеологией, – это далеко не новый феномен. Аналогичные случаи дают нам важные ключи к пониманию мотивации и мыслительных процессов в голове у массовых убийц. 
Но те, кто выжил, имеют определённые общие черты, в частности, два самых часто встречающихся у них диагноза – нарциссическое расстройство личности и параноидальная шизофрения. Таким был случай Андерса Брейвика, ультраправого норвежского террориста, который в 2011 году взорвал микроавтобус, убив восьмерых, а затем расстрелял 69 участников молодёжного летнего лагеря. 
Данный взгляд подкрепляется анализом поведения до преступления. В своей книге «Психология массового убийства» (вышла в серии «The Wiley Handbook») Грант Дуве, директор по вопросам исследований и оценки в Департаменте исправительных учреждений штата Миннесота, проанализировал 160 случаев массовых убийств в США с 1915 по 2013 годы. 
Дуве обнаружил, что у 60% преступников либо имелся диагноз психического расстройства, либо они демонстрировали признаки серьёзной умственной нестабильности накануне преступления. Примерно треть общались с профессиональными психиатрами, которые чаще всего ставили им диагноз «параноидная шизофрения». 
Однако большинство людей, страдающих от подобных расстройств, безопасны для общества, поэтому такой диагноз не даёт полной картины. 
Эти взгляды подтверждает Пол Маллен, австралийский судебный психиатр. Опираясь на детальное изучение пяти массовых убийц, которых он лично обследовал, Маллен пришёл к выводу, что таким убийцам с трудом удаётся примирить грандиозные представления о своей личности с неспособностью добиться успеха на работе или в личных отношениях. 
В детском возрасте все изученные Малленом преступники были объектом издевательств или находились в социальной изоляции. Все они отличались подозрительностью и твердолобостью, а эти качества вели к усугублению изоляции. 
Пациенты Маллена маниакально копили обиды на всех, кого они считали частью групп или сообществ, отказавшихся их принять. Они непрерывно думали о былых унижениях. 
Это привычка лишь разжигала чувство обиды, а со временем и фантазии о мести, которые в итоге приводили к мысли о массовом убийстве ради славы и нанесения вреда всем тем, кто, как они полагали, вредил им (причём даже если для них самих это означало неминуемую смерть). Именно поэтому в выборе массовыми убийцами своих жертв обычно находится своеобразная извращённая логика. 
Однако контуры его истории уже начинают вырисовываться. Подтверждая сценарий одиночки, один из его соседей рассказал, что «странный» Пэддок «держался само по себе», и что жизнь по соседству с ним была «похожа на жизнь рядом с пустотой». 
Дуве утверждает, что вопреки общепринятым взглядам подобные стрелки не «просто срываются с катушек». Примерно две трети массовых убийц пережили травматическое событие накануне преступления (обычно это потеря работы или разрыв отношений), но, тем не менее, большинство из них неделями или даже годами обдумывают и готовят свою месть. 
Этот показатель в среднем почти в десять раз ниже у преступников, совершивших какое-либо убийство. Дуве задаётся вопросом: свидетельствуют ли данные цифры о том, насколько эти люди психически больны? 
Возможно, они считают, что уже не могут больше выносить агонию жизни; как он только они «свели счёты» за своё предполагаемое унижение, у них исчезают причины жить дальше. Маллен полагает, что сценарий подобной формы суицида закрепился в современной культуре, он продолжает привлекать желающих исполнить в нём главную роль. 


Большое банковское ограбление по-гречески 
АФИНЫ – Реализуемые с 2008 года программы спасения банков привели к перекладыванию значительных частных убытков на плечи налогоплательщиков в Европе и США. Недавняя программа спасения греческих банков является поучительной историей о том, как политики – в данном случае европейские – стремятся максимизировать общественные убытки ради сомнительной частной выгоды. 
В 2012 году неплатежеспособное греческое государство одолжило 41 млрд евро ($45 млрд, или 22% падающего национального дохода Греции) у европейских налогоплательщиков для рекапитализации обанкротившихся коммерческих банков страны. Для экономики, находящейся в когтях неподъёмных долгов с сопутствующей им дефляционно-долговой спиралью, новый кредит и условия, на которых он был предоставлен – жёсткие требования по сокращению бюджетных расходов, стали просто кандалами. 
В 2013 году, как только Европейский фонд финансовой стаб��льности (EFSF), созданный для реализации программ финансовой помощи в еврозоне, перечислил этот финансовый транш своему местному партнёру – Греческому фонду финансовой стабильности (HFSF), данный фонд закачал примерно 40 млрд евро в четыре «системных» банка страны в обмен на неголосующие акции. 
Ради повышения привлекательности новых акций для частных инвесторов греческая «тройка» официальных кредиторов (Международный валютный фонд, Европейский центральный банк и Европейская комиссия) одобрила их размещение с потрясающим дисконтом в 80% относительно цены, которую HFSF, представляя интересы европейских налогоплательщиков, заплатил всего лишь несколько месяцев назад. Важно, что HFSF не получил разрешения участвовать в выкупе новых акций, что привело к серьёзному размыванию доли, принадлежавшей налогоплательщикам в акционерном капитале банков. 
Почувствовав возможность заработать за счёт налогоплательщиков, иностранные хедж-фонды сбежались, чтобы воспользоваться представившимся шансом. 
Однако отсутствие долгосрочных инвесторов показало, что этот приток капитала был чисто спекулятивным. Серьёзные инвесторы понимали, что банки по-прежнему испытывают серьёзные проблемы, несмотря на гигантские вливания государственных средств. 
В феврале 2014 года, спустя всего лишь несколько месяцев после второй рекапитализации, компания по управлению активами Blackrock сообщила, что быстрый рост объёмов просроченных долгов ведёт к необходимости третьей масштабной рекапитализации. В июне 2014 года стали появляться полуофициальные сообщения МВФ, что для восстановления капитала банков требуется более 15 млрд евро. 
К концу 2014 года, когда ресурсы и сроки второй программы финансовой помощи Греции уже заканчивались, а правительство не могло найти деньги на выплату ещё 22 млрд евро по долгам в 2015 году, представители «тройки» оставили всякие сомнения. Для сохранения видимости, будто с греческой «программой» всё в порядке, потребовался третий пакет финансовой помощи. 
Прежде всего, дружественное «тройке» греческое правительство когда-то рискнуло своим политическим выживанием, пообещав, что действие второй программы финансовой помощи завершится в декабре 2014 года и что она будет последней. Правительства нескольких стран еврозоны получили парламентское одобрение этой программы, лишь дав такое же обещание. 
Будучи министром финансов в новом правительстве, я был решительно настроен избегать в новых проектах банковской рекапитализации ошибок двух предыдущих. О новых кредитах следовало говорить лишь после нормализации размеров долга Греции, а кроме того, следовало избегать новых вложений государственных средств в коммерческие банки, если и пока не будет создан специальный институт – «плохой банк» – для работы с просроченными банковскими долгами. 
Её целью было сломать правительство, посмевшее бросить ей вызов. И оно нас сломало, спровоцировав длившееся шесть месяцев бегство клиентов из банков, добившись закрытия греческих банков в июне, а в июле вынудив премьер-министра Алексиса Ципраса капитулировать перед «тройкой» и принять третий пакет её финансовой помощи. 
Первой серьёзной мерой стала третья рекапитализация банков в ноябре. Налогоплательщики предоставили ещё 6 млрд евро через HFSF, но им вновь запретили приобретать акции, предложенные частным инвесторам. 
В результате, несмотря на инвестиции в капитал банков приблизительно 47 млрд евро (41 млрд евро в 2013 году и ещё 6 млрд евро в 2015 году), доля налогоплательщиков в их акционерном капитале упала с более 65% до менее 26%. Между тем, хедж-фонды и иностранные инвесторы (например, Джон Полсон, компании Brookfield, Fairfax, Wellington и Highfields) захватили 74% акций банков, инвестировав всего лишь 5,1 млрд евро. 
В результате, банковская система страны по-прежнему тонет в плохих долгах под ударами продолжающейся рецессии. После последнего раунда рекапитализации цена жёсткой позиции «тройки», настаивающей на продлении плохих долгов с помощью пакетов финансовой помощи, стала лишь ещё выше. 

Латинская Америка после Буша 
Визит обошелся без каких-либо крупных неблагоприятных инцидентов; постоянные протесты были резкими, но не особенно жестокими или массовыми; неуважение и существенные казусы не имели место быть. А президент Буш достиг того, в чем, вероятно, был наиболее заинтересован: обратная связь с США, в которой он фактически заинтересован больше, чем Ирак. 
Он также достиг, правда несколько окольным путем, и другую цель: продемонстрировал флаг, если так можно выразиться, перед лицом обостряющихся отношений с венесуэльским президентом Уго Чавесом, который благодаря фактически неограниченным запасам нефтедолларов, кубинским докторам и пехотинцам, имеет высокий авторитет в Латинской Америке. 
В действительности, вероятно Чавес оказался спровоцированным в том смысле, что непопулярный американский президент сумел доминировать и донести идейное сражение непосредственно до латиноамериканских жителей, с которыми Куба и Венесуэла контактируют каждый день. Буш также оказался в состоянии частично изменить тон Америки в западном полушарии: от свободной торговли и борьбы с терроризмом, к борьбе с бедностью и укреплению демократии и прав человека. 
Все так же оказались бы сегодня и в лучшем положении, если бы Буш был в состоянии обратить внимание на главные проблемы, а его собеседники были бы более благосклонны к нему. Однако, несмотря на фотоматериалы, объятия и местную кухню, американский президент был просто не готов, не желал или не мог удовлетворить желания своих коллег, в каждой посещаемой столице. 
В Уругвае президент Табаре Васкес ограничился лишь радушным приемом Буша, учитывая, что его проблемы с дружественным Чавесу соседом в Аргентине, Нестором Киршнером, могут только ухудшиться в результате таких «опасных» знакомств. Васкес нуждался в некоторой гарантии статуса уругвайских иммигрантов в США, и главным образом, в увеличении доли экспорта его страны на американском рынке. 
Альваро Урибе, президент Колумбии, был рад только тому, чтобы американский глава государства посетил Боготу; последним президентом, который совершал подобный визит был Рональд Рейган в 1982 году. Фактически, со стороны Буша – это был храбрый жест: несмотря на успех Урибе в борьбе с наркотиками, полувоенными образованиями и партизанскими формированиями, его столица является не совсем безопасным местом. 
Буш также заручился перед ним поддержкой по разрешению проблемы прав человека, которая, исходя от человека, в глазах большинства населения мира который несет ответственность за Гуантанамо и Абу Граиб, вероятно является достойной осуждения и малой похвалы. Но наиболее неутешительным для Урибе, хотя это и понятно, было то, что американский президент оказался неспособен привести с собой гарантии поддержки конгресса ни по Соглашению о свободной торговле Колумбии (FTA) с США, ни по возобновлению финансирования так называемого Плана Колумбия. 
В Гватемале, опять же, президент Оскар Бергер очевидно был рад принять Буша, но был не в состоянии получить от него обязательство остановить жестокие и злобные рейды департамента Внутренней Безопасности, совершаемые американскими блюстителями порядка против иммигрантов без документов. Данная проблема была вновь затронута задержанием и попыткой депортации почти 300 гватемальцев, работающих на Массачусетской фабрике по производству военных бронежилетов, накануне визита Буша. 
Хотя он все же справедливо ткнул своего гостя носом в забор, который США строят вдоль границы двух стран. Американец сделал твердое, недвусмысленное и очевидно искреннее обязательство лоббировать всеми возможными способами то, что он называет «всесторонней реформой иммиграции» и что в Мексике более известно, как «целая энчилада». 
Вопрос - может ли Буш нести добро - очевидно открыт, но поскольку Лидер Большинства Сената Гарри Рейд прибыл с визитом в Мехико два дня спустя и подтвердил то же самое обязательство, похоже, что шесть лет тщетных усилий Мексики могут наконец оказаться плодотворными. Само собой разумеется, что Кальдерон был взволнован, особенно потому что он начал отступать от акцента на проблеме иммиграции, сделанного его предшественником Висентом Фоксом. 
С другой стороны, если Бушу не удается иметь достаточное количество Республиканцев в американском Сенате – а это вероятно уже так - и в Палате представителей, то разочарование и негодование в Мексике (а так же и во всей Центральной Америке, Карибском бассейне, Перу, Эквадоре и Колумбии) будет огромным. 
Несколько важных решений еще остаются впереди. Первое заключается в том, что США и остальная часть региона должны оказывать искреннюю поддержку, а если возможно и укреплять демократию и инструменты защиты прав человека, развитые в предыдущие годы, учитывая сомнительную природу демократии и уважение к правам человека в таких странах, как Эквадор, Венесуэла, Боливия и другие. 
Второе - Белый дом должен не только принимать ратифицированные соглашения о свободной торговле, находящиеся на рассмотрении в Конгрессе, но должен и улучшить их, учась на опыте NAFTA, делать их более сконцентрированными на бедности, экологических проблемах и рабочей силе, а так же обеспечивать большую поддержку инфраструктуры и обучения. 
Прекратить строить заборы – даже если они действительно делают соседей хорошими - и прекратить преследование людей без документов в США. Это все отвратительно, ненужно и бесполезно: как сказал сам Буш - США никогда не будут, никогда не смогут и никогда не должны высылать двенадцать миллионов человек, находящихся в стране нелегально или нет. 

Момент в жизни Латинской Америки 
НЬЮ-ЙОРК – Внимание мира в значительной степени, – и это можно понять, – приковано к развитию событий на Ближнем Востоке, в Европе и Азии. В этих регионах живет абсолютное большинство населения мира, там сосредоточена основная часть его богатства, геополитика этих регионов самая напряженная (и вызывает множество последствий), а в последние десятилетия – если не столетия – главным образом в них и вершилась всемирная история. 
Но в результате этого многие правительства, корпорации и люди непреднамеренно упускают из виду значительную часть того, что происходит в Латинской Америке. А происходит в Латинской Америке прямо сейчас, оказывается, немало хорошего. 
В Бразилии, крупнейшей стране региона, в самом разгаре серьезный политический кризис; действующий президент Дилма Русеф вполне может оказаться под судом во время запланированных этим летом в стране Олимпийских игр. Между тем, ВВП экономики уменьшился в 2015 году почти на 4 % и, по прогнозам, снизится примерно на столько же в этом году. 
Но что необычно в отношении Бразилии, так это то, что во всех описанных событиях до сих пор обошлось без насилия. Столь же важно и то, что политический процесс происходит согласно требованиям конституции, и возглавляют его судьи, действующие независимо. 
И, да, Венесуэла, страна, дар (или, вполне возможно, проклятие) которой – крупнейшие запасы углеводородов в мире, находится в намного худшем состоянии. Экономика и валюта страны рухнули вместе с ценой на нефть. 
Но даже здесь есть некоторые хорошие новости. Политическая оппозиция завоевала заметное большинство на прошедших в декабре 2015 года парламентских выборах. 
Говоря в более широком смысле, многие из наиболее важных тенденций в регионе скорее позитивны. Мексика, являвшаяся на протяжении десятилетий однопартийным государством, сейчас – крепко стоящая на ногах демократия, пережившая несколько смен политического руководства посредством выборов. 
Отчасти благодаря помощи со стороны Соединенных Штатов, правительство оказалось достаточно сильно, чтобы дать понять повстанцам, что стрельбой они к власти не пробьются. Перемирие продолжается, и есть хорошие перспективы заключения мирного соглашения. 
Новое правительство за первые шесть месяцев предприняло ряд трудных шагов для восстановления международного доверия. Это ни в коем случае не преуменьшает ту огромную работу по снижению инфляции и восстановлению стабильного роста, которая еще предстоит, но есть ясное ощущение, что в стране, сейчас возглавляемой талантливой командой технократов, начались перемены к лучшему. 
Это хорошая новость – и не только для Аргентины, потому что происходящее повлияет на образ мысли и поведение в других странах, особенно в Бразилии. Прогресс в Аргентине покажет, что нарушителей закона можно призвать к ответу, что чрезмерное вмешательство государства в экономику ведет к неплатежеспособности и способствует коррупции и что будущее за демократией и рынками. 
Но в большинстве своем это вопросы, связанные с политическим и экономическим управлением, возможностями государства, а также коррупцией внутри стран. Почти полностью отсутствуют проблемы, проистекающие из межгосударственных отношений, – геополитики, – которые столь досаждают другим регионам мира. 
Перед Азией стоят проблемы, связанные с территориальными спорами, ростом мощи Китая и бесшабашностью Северной Кореи. Европа почти задавлена беженцами, терроризмом и российским реваншизмом. 
Напротив, Латинская Америка выглядит весьма неплохо. Если нынешние тенденции укрепятся, она даже может в конце концов занять место Европы как регион, на который другие смотрят с немалым восхищением – или даже с завистью. 

Выработать правильную промышленную политику 
ДАВОС – Мировой экономический рост затухает, поэтому развивающиеся страны сдувают пыль со старых стратегий, в частности, с идеи использовать промышленную политику для стимулирования развития отдельных секторов экономики и превращения их в двигатели роста и занятости. Однако история применения такой политики, особенно в Латинской Америке и странах Карибского бассейна, полна предостерегающих рассказов о неудачах. 
В 1950-х и 60-х годах многие латиноамериканские и карибские страны с энтузиазмом проводили промышленную политику. Опираясь на государственное планирование при выборе приоритетных секторов экономики, и применяя избирательные защитные меры во внешней торговле (например, вводя тарифы, квоты и лицензирование импорта), они замещали импорт отечественной продукцией с целью ускорить свой переход от сырьевой экономики к экономике, базирующейся на промышленном производстве. 
Страны Восточной Азии, например Южная Корея, использовали данную политику, чтобы дать возможность избранным отраслям конкурировать на глобальном рынке. Однако Карибам и Латинской Америке правильная промышленная политика удавалась редко. 
В 1980-х и 90-х Латинская Америка отказалась от подобной политики, предпочтя более осторожные подходы. Вместо поддержки отдельных отраслей некоторые страны стали содействовать инновациям, предоставляя всем отраслям субсидии и налоговые льготы. 
Почти два десятилетия спустя правительства Латинской Америки вновь стали изучать потенциал активной промышленной политики. Для того чтобы не повторить ошибки прошлого, им следует тщательно проанализировать причины неудач предыдущих попыток и выработать конкретную стратегию, которой они будут руководствоваться в будущем. 
Помимо оценки причин неудач в прошлом, в докладе можно найти три фундаментальных вопроса, на которые должны ответить политики в любой развивающейся стране, прежде чем начать проводить промышленную политику: 
· Имеется ли очевидный провал рыночного саморегулирования, который оправдывает вмешательство государства? 
· Помогут ли предлагаемые меры эффективно устранить недостатки рынка? 
· Есть ли в стране институты, необходимые для проведения промышленной политики? 
Производители риса в Коста-Рике выбрали традиционный путь лоббирования протекционистских мер. Хотя никаких провалов рынка, требующих вмешательства государства не было, власти поддались и ввели высокие импортные тарифы, а также предоставили субсидии могущественным производителям риса. 
Тем самым, они смогли преодолеть то, что экономисты называют проблемой координации частного сектора. Когда появился новый сорт риса, производительность выросла. 
Вместо потакания всей отрасли субсидиями или ограничением импорта, региональные власти и INTA создали общественное благо, которое помогло увеличить производство в конкретной отрасли. Среди других примеров успехов подобного подхода – санитарная сертификация сельскохозяйственной продукции и программы повышения квалификации в сфере компьютерного программирования. 
Когда правительства находят проекты, которые проходят предложенный тест из трех вопросов, они оказываются лучше подготовлены к эффективному использованию таких мер, как временные субсидии или целевые стимулы. Например, в Мексике государственная поддержка инвестиций в гостиницы и транспорт помогла создать туристическое направление мирового класса – Ривьеру Майя. 
У Коста-Рики, несмотря на неудачу с рисовой промышленностью, также есть отдельные успехи данной политики. Когда производители медтехники в стране перестали выпускать приносящие прибыль сердечные клапаны из-за отсутствия специализированных фирм, оказывающих услуги стерилизации, правительство ввело программу стимулов, чтобы привлечь на рынок подобные фирмы. 
Для того чтобы частные и политические интересы не влияли на формирование промышленной политики так, как это случилось в 1950-х и 60-х, властям важно обладать адекватными институциональными мощностями. Ирландия, которую часто хвалят за умение отбирать удачные проекты, опирается на техническую компетенцию своего знаменитого Агентства промышленного развития, обеспечивающего эффективность и честность процесса отбора. 
Политики периодически обязаны проводить оценку принятых решений, отказываясь от тех, которые оказались неверными. У них будут и удачи, и неудачи, но, если чиновники начнут постоянно задавать себе три правильных вопроса, шансы на успех значительно вырастут. 

Выход левых партий Латинской Америки 
БОГОТА – Сокрушительное поражение долго-правящего Чавистского правительства Венесуэлы в недавних парламентских выборах вместе с концом 12-летнего правительства Перонистов в Аргентине, отмечают конец цикла левой гегемонии в Латинской Америке. Но это не переломный момент политики, который означает возобновление идеологического противостояния. 
Пожалуй, лучшее доказательство, что происходящее не является кардинальным изменением с идеологической основой можно найти в том, что послужило причиной для ситуации: экономический спад. Уже больше чем десять лет, регион опирался на «социализм ХХІ века», который покойный президент Венесуэлы Уго Чавес использовал для активизации таких групп, как Боливарианский Альянс для народов нашей Америки (АЛБА) и Петрокарибе (нефтяной альянс Венесуэлы и Карибских государств). 
Следует отметить, что те же самые факторы (во многом результаты неумолимых глобальных условий) позволили левым партиям Латинской Америки выиграть и консолидировать власть, обвиняя в проблемах ту рыночно-ориентированную политику, которая им предшествовала. Бразильцы избрали Луиса Инасиу Лула да Силва на пост президента в 2002 году, а аргентинцы выбрали Нестора Киршнера в 2003 году. 
Левые правительства затем воспользовались устойчивым бумом цен на биржевые товары, чтобы увеличить расходы на потребительские субсидии и социальную помощь, без зависимости от международных кредиторов. С 2003 года, когда Киршнер выиграл пост президента, до 2011 года, когда его жена и преемник Кристина Фернандес де Киршнер была избрана на второй срок после внушительной победы в выборах, цены на сою выросли в среднем более чем на 7% ежегодно, повышая общий рост ВВП. 
Это позволило Бразилии, как и Аргентине, бороться с крайней нищетой и повышать покупательную способность формирующегося среднего класса, который таким образом стал глубоко лояльным левым правительствам. В Аргентине, только после 30% инфляции, массовых коррупционных скандалов и ограничения на валютные покупки, правоцентристская партия Маурисио Макри смогла обеспечить себе тонкое большинство в недавних президентских выборах. 
Главной причиной для этого поворота судьбы стала глобальная среда, которая не могла больше поддерживать высокие цены на сырьевые товары. В частности, замедление экономического роста в Китае ослабило спрос на латиноамериканское сырье. 
В Венесуэле, где запасы нефти составляют 95% экспортной выручки, избиратели естественно исключили правящую Социалистическую партию. До тех пор пока преемник Чавеса, Николас Мадуро, остается президентом, оппозиция занимает две трети мест в Национальной Ассамблее. 
Задолго до выборов Венесуэлы, государство Кубы, которое стало в значительной степени зависеть от щедрости Чавистов, уже принимало прагматичные шаги в направлении нормализации отношений с Соединенными Штатами. Рауль и Фидель Кастро – которые не понаслышке знают, как крах Советского Союза, главного благодетеля Кубы в период холодной войны, заставило их страну пострадать – почувствовали надвигающуюся потерю щедрых субсидий со стороны Венесуэлы и действовали соответственно. 
Даже в Чили (пожалуй самой хорошо управляемой экономике региона, которая по-прежнему однако сильно зависит от экспорта меди) рейтинг Мишель Бачелет упал до невиданных минимумов, угрожая ее грандиозной программе конституционных и образовательных реформ. Добавьте к этому коррупционные скандалы с участием сына Бачелет и слабости в правящей левоцентристской коалиции, и возвращение к власти правоцентристских партий в президентских выборах 2017 года кажется все более вероятным. 
Так как самый серьезный экономический спад за последние 25 лет сейчас расширяет бюджетный дефицит до рекордного уровня, Президент Бразилии Дилма Русеф была вынуждена обратиться к режиму жесткой экономии, включая сокращение безработицы и социальных пособий. Нет сомнений, что масштабные коррупционные скандалы также резко ухудшили рейтинг Русеф и являются главной причиной, почему против нее сейчас начата процедура импичмента. 
Аналогично, после того как армия Венесуэлы дала понять, что защита идеологии Чавеса, т.е. «Чавизмо» не стоит того, чтобы идти против воли народа, Мадуро был вынужден обещать, что революция будет сейчас «переходить в новую фазу». 
Президент Сантос – который имеет правый политический наклон – выиграл переизбрание в 2014 году путем подчеркивания этих мирных усилий, которые принесли ему сильную поддержку с левой стороны. Сейчас обе стороны находятся на пороге заключения мирного соглашения, которое, как ожидается, будет подписано в марте. 
Мир в Колумбии усилит для латиноамериканских голосов (намного больше, чем текущая экономическая борьба, которую в большой степени определяют глобальные силы) то, что признали даже РВСК: преимущество прагматизма над идеологией. Новая эра умеренной, здравомыслящей политики может стать тем, что позволит Латинской Америке диверсифицировать свою экономику и построить более устойчивое и всеобъемлющее процветание. 

Почему капиталы текут в Латинскую Америку 
БОГОТА – Страны Латинской Америки, а особенно Южной Америки, находятся в состоянии кризиса уже несколько лет. Но иностранный капитал в виде прямых и финансовых инвестиций продолжает поступать в этот регион. 
Финансовый кризис, который разразился в середине 1997 года в Азии, а затем распространился и на остальные развивающиеся страны, стал причиной остановки, длившейся шесть лет. А сбой в притоке капиталов, вызванный Великой депрессией 1930-х годов, продолжался несколько десятилетий. 
Но, похоже, что теперь эта динамика меняется. После краха американского инвестиционного банка Lehman Brothers в 2008 году приток капитала прекратился всего лишь на один год. 
В конце 2015 года и начале 2016 года финансовые рынки трясло из-за событий в Китае. Затем президентом США был избран Дональд Трамп, а ФРС начала повышать учётную ставку, сделав это уже дважды. 
Тем не менее, наиболее длительная остановка в облигационном финансировании, вызванная этими шоками, длилась всего шесть месяцев (это произошло во второй половине 2015 года). Крах цен на сырьё в 2014 году взывал рост рисковых спредов в Латинской Америке, но всего лишь на 1,5 процентных пункта – это только треть от уровня шоковых последствий после краха Lehman Brothers. 
Ещё больше впечатляет то, что два последних повышения учётной ставки ФРС не оказали никакого влияния на размер надбавок за риск и на объёмы финансовых потоков, хотя повышение ставок отразилось на Латинской Америке. Избрание Трампа привело к росту надбавок за риск в Латинской Америке меньше чем на один процентный пункт, и уже к концу года эта премия исчезла. 
В апреле прошлого года Аргентина разместила крупнейший в истории Латинской Америки выпуск облигаций. Это произошло после того, как урегулирование отношений с несогласными кредиторами в рамках реструктуризации прежнего долга позволило покончить с её статусом страны-изгоя на рынках капитала. 
Даже Мексика, ставшая одна из главных мишеней протекционистских заявлений Трампа, не ощутила их негативного влияния на объёмы внешнего финансирования. Победа Трампа спровоцировала девальвацию мексиканского песо, но вскоре валютный курс нормализовался, вернувшись на предвыборный уровень. 
Означает ли это, что дни внезапных остановок во внешнем финансировании, а также резких разворотов в направлении потоков капитала, миновали? 
С 2003 по 2008 годы в странах Латинской Америки произошло резкое снижение долговых коэффициентов. Сырьевой бум, наблюдавшийся в тот период, помог им аккумулировать значительные валютные резервы, благодаря чему размер внешнего долга региона (очищенный от резервов) снизился с уровня более 30% ВВП до уровня ниже 6%. 
Из-за снижения процентных ставок после финансового кризиса развитые страны стали менее привлекательными для инвесторов, которые начали искать более высокие доходности на рынках развивающихся стран. В случае новых шоков Латинская Америка сможет и дальше избегать внезапных остановок в финансировании, если данные условия сохранятся. 
Политика адаптации к последствиям кризиса оказалась полезной, хотя её ценой стало серьёзное замедление темпов роста экономики и даже рецессия. Что касается процентных ставок в развитых странах, то они будут расти до тех пор, пока в конечном итоге не нормализуются, но этот процесс идёт медленно даже в США. 
Новоявленная способность стран Латинской Америки избегать резких остановок в привлечении внешнего финансирования – это хорошая новость. По всей видимости, эта способность будет сохраняться ещё долгое время. 



Рассерженные демократии 
МЕХИКО – В 2011 и 2012 годах десятки тысяч студентов в Сантьяго в Чили вышли на демонстрации, требуя большего доступа к высшему образованию. Ранее в этом году сотни тысяч бразильцев прошли по Сан-Пауло, Рио-де-Жанейро и Бело-Оризонти, требуя улучшения качества услуг общественного здравоохранения, улучшения школ и более дешевого и эффективного общественного транспорта. 
Эти страны, бывшие когда-то моделями экономических надежд и демократических обещаний Латинской Америки, стали примерами демократий без легитимности или доверия. Хотя в последние годы они добились значительного социального прогресса, они стали центрами народных волнений. 
Экономика Чили за последние два года показывала хорошие результаты, несмотря на низкие мировые цены на медь; однако ее темпы роста далеки от результатов предыдущих 25 лет. Экономический бальзам, наносимый на старые социальные и культурные раны, теряет свою эффективность. 
Прошлогодние темпы роста в Колумбии и Перу, чьи показатели были лучше, чем у любой другой страны Латинской Америки начиная с 2000 года, также снизились. И Мексика, с наихудшими показателями среди пяти экономик за последние 15 лет, превзошла сама себя; в этом году ожидается рост чуть больше чем на 1%, если таковой вообще будет отмечен. 
В то же время, ��ока все эти страны строили политические и судебные институты, необходимые для консолидации их перехода к демократии ‑ от Бразилии в середине 1980-х годов к Мексике в 2000 году ‑ эти учреждения стали (а в некоторых случаях всегда были) невероятно изолированными от народных требований. В результате, протесты застали врасплох на первый взгляд отзывчивых президентов этих стран. 
Действительно, президент Колумбии Хуан Мануэль Сантос Кальдерон и президент Бразилии Дилма Руссефф ‑ квалифицированные и опытные политики ‑ были совершенно не готовы к протестам в своих странах. Аналогично, Энрике Пенья Ньето, президент Мексики, и Ольянта Умала, президент Перу, которые в других отношениях казались проницательными лидерами, не смогли ощутить надвигающейся бури. 
Как выразился чилийский экономист и политик Карлос Оминами: «дети демократии стали основной движущей силой перемен; общественному движению, которое они представляют, не хватает политического руководства, а политические силы страны практически разорвали все свои связи с социальным миром». 
В этом году в Чили пройдут шестые подряд демократические выборы, в которых две женщины ‑ бывший министр труда Эвелин Матэи и бывший президент левоцентристов Мишель Бачелет (обе являются дочерьми высокопоставленных военных офицеров) ‑ в настоящее время лидируют в опросах. Кто бы ни победил, ему придется выбирать: или начать глубокие преобразования учреждений Чили, или позволить социальным волнениям выйти из-под контроля. 
Надо отметить, что активные программы борьбы с бедностью, свободный доступ к кредитам, товарно-экспортный бум и массированные государственные расходы (финансируемые не менее тяжелой налоговой нагрузкой) подняли миллионы людей из нищеты. Однако ожидания нарождающегося среднего класса ‑ в том числе эффективная инфраструктура, качественное образование и медицинское обслуживание, а также хорошо оплачиваемые рабочие места ‑ не были выполнены. 
Аналогично, несмотря на то что Мексика переживает быстрый рост населения и значительные улучшения условий жизни последние 15 лет, многие считают, что они не получают того, что им причитается ‑ или того, что было им обещано. Учителя в ярости обвиняют жалкое состояние системы образования страны и рассматривают «образовательную реформу» Пенья Ньето, избегающего проведения подлинных институциональных реформ, в качестве предлога для ограничения силы их союзов. 
Жители среднего класса в Мехико ‑ которые обладают несоразмерным влиянием на всю страну ‑ также возмущены, как учителями, разрушающими их привычную жизнь, так и федеральными и местными властями, за то что они не в состоянии восстановить порядок. На этом фоне, доверие к политическим институтам Мексики быстро ослабевает. 
Однако существует и более фундаментальная проблема в игре, которая проистекает из накопленного несовершенства представительской демократии в странах, где социально-экономические условия далеки от идеальных. Когда ощущалась эйфория после ухода от авторитарного правления и преобладал быстрый экономический рост, эти недостатки были управляемыми; теперь, когда прошлое тает в памяти и замещается последними событиями, они становятся огромными проблемами. 
Как отмечают наблюдатели вроде Джошуа Курланчика, грядет глобальный переход от представительского правительства, движимый возрастающим разочарованием средних классов. Для избранных лидеров дилемма заключается в том, что простых решений не существует ‑ а для сложных у общественности осталось не так уж много терпения. 

Две разновидности «левизны» в Латинской Америке 
События последних несколько лет – и в особенности последних месяцев – создают ощущение, что Латинская Америка все больше начинает придерживаться “левых” взглядов. Не впечатляющие, а порою даже гнетущие результаты экономической реформы, похоже, вызвали негативную реакцию, в результате которой на пост президента избирались представители левых, как, например, Хьюго Чавес в Венесуэле в конце 1990-х, Рикардо Лагос в Чили и Нестор Кирхнер в Аргентине, а также недавно избранный президент Бразилии Лула Игнаcио да Сильва и глава Уругвая Тобаре Васкес. 
Однако, несмотря на очевидность предпосылок, лежащих в основе такой распространенной тенденции, избиратели Латинской Америки выбирают не просто левых, а одного из двух левых. 
Неравенство стало еще более заметным, уровень бедности практически не снизился, высокие показатели безработицы упорно сохраняются, коррупция, насилие, преступность и политическая стагнация все еще удерживают свои позиции, а выгоды от зарубежных инвестиций и соглашений о свободной торговле с США все еще «на подходе». В таких обстоятельствах сильная идеологическая и политическая реакция против про-рыночного “Вашингтонского консенсуса” с его акцентом на либерализацию, прекращение регулирования и приватизацию не явилась неожиданностью. 
Однако в то же самое время такая реакция намного менее однородна и очевидна, чем полагают многие наблюдатели. Начнем с того, что те партии, лидеры и движения, которые имеют по-настоящему социалистические и прогрессивные корни – такие, например, как Лагос и его Социалистическая партия в Чили, Лула и Рабочая партия в Бразилии, и Васкес в Уругвае - следуют по прагматическому, практичному и реалистическому пути. 
Их политика очень сильно напоминает линию поведения своих предшественников, а уважительное отношение к демократии является абсолютным и искренним. Их ранее распространенные антиамериканские взгляды значительно ослабли после целой эпохи изгнания, реализма и отставок. 
Для них ораторское мастерство оказалось важнее сущности, а сам факт лидерства представляет большую значимость, нежели то, каким образом осуществляется руководство. Отчаяние и безысходность избирателей из числа бедноты, провинциального и представляющего интерес населения являются инструментом, а не проблемой, а преуменьшение значимости США и поддержка Фидэля Кастро способствуют продвижению реальных интересов данных стран в мире. 
Во-вторых, можно сказать, что левые вообще – как социалистического, так и популистского происхождения – “ громко кричали” и “мало дали”. Их реальные политические убеждения, за исключением переговоров Аргентины с международными кредиторами и Международным валютным фондом, в особенности, - чрезвычайно похожи на взгляды их предшественников. 
В действительности же левые Латинской Америки различаются незначительно. К областям, в которых заметны различия между представителями старых левых и новым поколением, можно отнести направленные на борьбу с бедностью программы, расширение имущественных прав, эффективную земельную реформу, развитие образования, науки и технологий, и, вероятно, что наиболее важно, укрепление демократии, прав человека и правовых норм в регионе, где они отсутствовали в течение многих десятилетий. 
Для того чтобы достичь перечисленных выше задач, левые Латинской Америки должны избавиться от опасных и разрушительных националистических и авторитарных взглядов. Новые представители левых сил могут явиться благом для всего региона, если продолжат курс на модернизацию и реформы. 

Глобальные потоки и глобальный рост 
Как меняются трансграничные потоки между видами деятельности, секторами и странами? В национальной экономике каких стран трансграничные потоки или «взаимосвязанность» проявляются в наибольшей степени? 
В новом докладе от Глобального института McKinsey эти вопросы обсуждаются с помощью анализа входящих и исходящих потоков товаров, услуг, финансов, людей, данных и сообщений для 195 стран за последние 20 лет. 
Как совокупность данных, так и примеры на микроуровне подтверждают, что мир стал более тесно взаимосвязанным, а трансграничные потоки стали более разнообразными и сложными – а также что в них вовлечено больше стран и больше участников внутри них. Несмотря на значительный спад с 2007 по 2009 год вследствие глубокой глобальной рецессии, общий объем финансовых потоков, а также торговли товарами и услугами составил в 2012 году 36% от глобального ВВП – в 1,5 раза выше, чем в 1980 году. 
В докладе также подтверждается, что увеличение открытости в отношении глобальных потоков – существенный источник экономического роста для индустриальных стран и всего мира. В целом, по оценке данного исследования, глобальные потоки обеспечивали 15-25% мирового экономического роста ежегодно, причем странам с более развитыми связями доставалось на 40% больше связанных с этим выгод, чем остальным. 
Трансграничные потоки товаров, в том числе потребительских, остаются самой крупной категорией, их объем в последние десять лет рос в среднем на 11% в год и в 2012 году превзошел наивысшие показатели до рецессии. Сегодня более 35% товаров пересекает национальные границы. 
Трансграничные потоки услуг также восстановились до уровня, который был перед рецессией, и начиная с 2002 года быстро росли – на 10% в год. Тем не менее, хотя услуги составляют примерно две трети мирового ВВП, объем трансграничных потоков услуг более чем в четыре раза ниже, чем товаров. 
Трансграничные потоки финансов по-прежнему составляют 70% от наивысшего дорецессионного уровня, тем не менее, при сегодняшних сниженных объемах они составляют более трети всего глобального финансирования. Напротив, трансграничные потоки людей, измеренные по проценту населения, живущего за пределами страны рождения, невелики, колеблясь на уровне 2,7% с 1980 года. 
Продолжительность международных телефонных переговоров удвоилась, а трансграничный интернет-трафик вырос на 1800%. Пусть миграционные потоки по отношению к населению мира и не увеличивались, но в результате наступления цифровой эры люди стали сильнее связаны друг с другом, чем когда-либо раньше. 
Цифровая эпоха также преобразует трансграничные торговые потоки в трех отношениях: появление цифровых товаров и услуг, таких как развлечения и товары, произведенные с помощью 3D-принтеров; так называемые «цифровые обертки», в том числе устройства отслеживания для физических потоков; и, наконец, цифровые торговые площадки, такие как eBay и Alibaba. 
Например, на eBay более 90% коммерческих продавцов экспортирует товары в другие страны, тогда как среди традиционных малых фирм таких только 25%. Цифровые технологии стимулируют глобальные потоки и конкуренцию, давая возможность даже самым маленьким компаниям – и даже индивидуальным предпринимателям – стать «микро-транснациональными корпорациями». 
Информационно емкие потоки, требующие относительно высокого уровня человеческого капитала, а также исследований и разработок, сейчас более развиты, чем трудоемкие, капиталоемкие и ресурсоемкие потоки, и их объем растет быстрее, чем остальных трех, вместе взятых. Доля потоков дешевых, трудоемких товаров, таких как одежда, уменьшаются, в то время как потоки продукции, требующей большого количества исследований и разработок, к примеру фармацевтической продукции и бизнес-услуг, возрастают. 
К 2012 году информационно емкие потоки составляли почти половину общего объема товаров, услуг и финансов. Эта тенденция выгодна развитым странам, на долю которых приходится две трети таких потоков. 
Но этот подход вводит в заблуждение, поскольку не учитывает долю страны в глобальных потоках. В указателе мировых связей, приведенном в докладе института McKinsey, этот недостаток исправлен, поскольку там учитывается как отношение объема потоков страны к ее ВВП, так и ее доля в глобальных потоках. 
Несмотря на сильный экспорт, Южная Корея и Япония занимают соответственно 20-е и 21-е место из 85 стран, потому что отстают по иммиграции и трансграничному интернет-трафику. Китай, занимающий 25-е место, силен в экспорте и имеет большой приток капитала, но у него низкие показатели по потокам людей и данных. 
В среднем, экономика развивающихся стран занимает более низкие позиции, чем развитых, но некоторые из них – в том числе Марокко, Индия, Бразилия, Саудовская Аравия и Китай – значительно улучшили свои показатели с середины 1990-х годов. Сегодня на долю развивающихся стран приходится около 38% глобальных потоков, втрое больше, чем в 1990-м. 
Тем не менее «цифровой разрыв» между развитыми и развивающимися странами по-прежнему существует, как в отношении потоков данных и сообщений, так и информационно емких потоков – и этот разрыв не сокращается. Развивающиеся страны производят 40% мировой продукции, в них живет 80% населения мира, и, тем не менее, на их долю приходится лишь 24% трансграничного интернет-трафика. 
Для того чтобы воспользоваться возможностями цифровой эпохи и переключиться на информационно емкую торговлю, страны должны вкладывать средства в развитие талантов и инфраструктуру, устранять препятствия на пути трансграничных потоков людей и информации, не ставя вместе с тем под угрозу безопасность и частную жизнь своих граждан, их производителям придется участвовать в жесткой международной конкуренции, а странам нужно будет компенсировать потери пострадавшим от ее последствий работникам и сообществам. Если польза от глобализации не станет общим достоянием, политическая поддержка раскрепощения глобальных потоков уменьшится – а вместе с нею и экономические выгоды, которые приносят эти потоки. 

Закон и порядок в российском стиле 
Во всем мире люди волнуются, что в России Владимира Путина исчезает политическая свобода. В самом деле, похоже, что единственные кого не заботит распространяющийся в России авторитаризм - это сами русские. 
По сути большинству русских безразличны попытки правительства ограничить свободу печати и право на митинги. Такая апатия делает мою работу в качестве омбудсмена России, институт учрежденный Государственной Думой (парламентом) для разбора жалоб об ущемление политических прав в России, чрезвычайно трудной, если возможной вообще. 
Моя служба открыта не только для российских граждан, но и для иностранцев и лиц без гражданства, которые чувствуют, что их политические права поставлены под угрозу. Стандарты, которых мы придерживаемся, включают в себя не только конституцию России, но и международные юридические принципы и правовые нормы человека, даже если иногда они противоречат нашей конституции. 
Те, кто хотел ограничить использование присяжных, возможно, боялись риска в обеспечении их безопасности в некоторых случаях. Моя служба работала в тесном сотрудничестве с государством с целью уверить его, что в большинстве случаев присяжные используются. 
Точно так же моя служба защищала либеральную еженедельную газету Новое Время, на которую оказывало давление Московское правительство под предлогом коммерческих разногласий по поводу аренды. Эта борьба еще не закончилась, но после моего вмешательства московским властям пришлось принять во внимание отрицательное отношение общественности к их попыткам закрыть это издание. 
В самом деле, я бы мог проводить все свое время в Чечне, но в России 89 регионов с многочисленными нарушениями прав человека, котоые так же необходимо рассмотреть. Вот почему я предложил Путину, чтобы в Чечне был собственный региональный омбудсмен, который находился бы там постоянно. 
Адвокаты бывшего генерального директора ЮКОСа Михаила Ходорковского отправили жалобу в Европей��кий суд по правам человека в Страсбурге. Если Ходорковскаый не согласится с окончательным решением российского суда, то он несомненно подаст протест в этот суд. 
Многие наблюдатели тем не менее настаивают на том, чтобы находящиеся под следствием были освобождены под залог вместо содержания их в тюрьме. Другие заявляют, что это не выход в случае Ходорковского, так как он очень богат и может легко бежать от правосудия за границу. 
Все эти важные вопросы о правах человека подтверждают тот факт, что юридические учреждения России остаются полусформированными. Например, Дума потратила слишком долго времени на принятие закона о лоббировании, который в наиболее развитых демократических государствах ясно определяет какое поведение является приемлемым, а какое недопустимым. 
Права человека в России часто ущемляются только потому, что люди не знают, что у них есть определенные права. Самая важная стратегическая задача моей службы состоит в том, чтобы люди узнали как лучше защитить свои права и заставить власть принимать на рассмотрение жалобы от простого русского населения. 
Но самая большая проблема для моей службы заключается ни в неведении или юридической слабости, а в недоразвитой юридической системе существующей в России, мои полномочия являются главным образом частными и нуждаются в помощи средств массовой информации. Поскольку понятие прав человека остается рудиментарным, лучшее, на что можно надеяться - это на то, что осведомленность медленно будет возростать. 
Моя тактическая задача заключается в том, чтобы повысить общественное мнение об институте омбудсмена для того, чтобы получить большее уважение и признание как гражданами, так и государством. Это будет задача максимум, но она будет недостижима без сотрудничества с неправительственными организациями по правам человека в России. 

Вызов Китая 
До сих пор дискуссии о том, должен ли Китай ревальвировать свою валюту, юань, были в основном сосредоточены вокруг влияния обменного курса на торговый баланс Китая. Но как повышение курса юаня повлияет на прямые иностранные инвестиции (ПИИ), привлеченные в Китай, и внешние прямые инвестиции, осуществляемые Китаем? 
В оценке валютной политики Китая влияние любых изменений на торговый баланс уже не играет настолько важного значения, по сравнению с возможными последствиями для ПИИ, привлеченных в страну, играющих критическое значение для экономического развития Китая, а также внешних ПИИ, осуществляемых Китаем, которые пользуются повышенным вниманием во всем мире. 
Ревальвация юаня сделает более дорогой задачей для иностранных фирм наладить дело (расширить уже существующее) в Китае, являющемся самым динамичным рынком в мире, и сделает экспорт иностранных аффилированных компаний, составляющий 54% от общего экспорта, менее конкурентным на международном рынке. В то же время, повышенная стоимость юаня будет, в некоторой степени, компенсироваться дешевыми импортными вложениями, и иностранные аффилированные компании могут надеяться на вывоз более высоких, в пересчете на свои валюты, доходов от продаж в Китае. 
Однако самым заметным достижением на протяжении последних лет является стремительный рост внешних ПИИ, осуществляемых Китаем, после принятия правительством в 2000 году политики «иди по миру», поощряющей зарубежные инвестиции китайских фирм. Внешние ПИИ, осуществляемые Китаем, увеличились более чем в два раза в 2005-2007 годах, с 12 миллиардов долларов до 27 миллиардов долларов, затем еще раз удвоились в 2008 году до 56 миллиардов долларов. 
Растущая конкуренция на международном рынке китайских компаний в сочетании с государственной политикой явились основной движущей силой стремительного роста внешних ПИИ Китая. Ревальвация юаня на 20% по отношению к доллару США в 2005-2008 годах, без сомнения, способствовала этому в отношении стран- получателей, курсы валюты в которых по отношению к доллару США не повысились на такой процент. 
Внешние ПИИ Китая опять значительно увеличатся в 2010 году, судя по первому полугодию, когда их рост составил 44% по годовой ставке. Ревальвация еще более усилит эту тенденцию. 
Именно это и произошло в Японии, когда иена была ревальвирована более чем на 50% по отношению к доллару США в период с 1985 по 1987 годы, когда выполнялось соглашение, достигнутое в отеле Плаза. Японские внешние ПИИ стремительно выросли с 7 миллиардов долларов в 1984 году до 20 миллиардов долларов в 1986 году, достигнув в 1990 году пика в размере 48 миллиардов долларов. 
Как и их конкурентам, им необходимо инвестировать в зарубежные активы для приобретения пакетов местных активов, позволяющих получить лучший доступ к рынкам, навыкам, технологиям, а также природным ресурсам, необходимым им для защиты и укрепления их конкурентоспособности на международной арене. 
Эффект ревальвации будет усилен повышением давления со стороны зарплат внутри Китая, что уже вынуждает ведущие трудоемкие китайские компании инвестировать в зарубежные страны (насчитывается уже более 700 китайских аффилированных компаний только в одном Вьетнаме). Некоторые из этих фирм уже оценивают свои возможности относительно того, переносить ли производство за рубеж либо во внутренние провинции Китая, и ревальвация может подтолкнуть их к выбору первого варианта. 
В связи с тем что большинство внешних ПИИ Китая осуществляется государственными предприятиями (ГП), растет подозрение, что они имеют некоммерческие цели. В то же время, нет никаких свидетельств того, что ГП руководствуются чем-либо иным, кроме обычных коммерческих факторов. 
Эти инвестиции в итоге принимались как вклад в восстановление стран-получателей. Аналогичным образом, стремительно растущие внешние ПИИ Китая играют положительное значение и для Китая, и для стран, в которые они делаются. 
Китайские ПИИ, как и любые ПИИ, предоставляют странам-хозяевам пакет движимых и недвижимых активов, необходимых для экономического роста и развития. Несмотря на то, что значительная часть внешних ПИИ Китая первоначально принимают форму ПИИ, поддерживающих торговлю, они могут привести к относительно быстрому перемещению производства за пределы Китая, в том числе в США и в Европу, что, возможно, приведет к снижению экспорта из Китая. 
Кроме того, им необходимо учиться на ошибках, допущенных в прошлом транснациональными компаниями. А именно, в дополнение к положительному экономическому вкладу в страны-хозяева, им необходимо создать устойчивую репутацию компаний с высокой гражданской ответственностью. 
Китайское правительство может сыграть критическое значение, приняв кодекс деловой этики для всех китайских компаний, осуществляющих инвестиции за рубежом, соответствующий нормам, принятым во всем мире, и учитывающий важность жизнеспособных ПИИ. Со своей страны, получающие инвестиции страны должны принять, а не остерегаться и не дискриминировать китайских «новеньких на районе». 

Кто такая Марин Ле Пен? 
Это было незадолго до президентской кампании 2002 года, и мне пришлось вести дебаты на Французском общественном телевидении. Для политического баланса, нам нужен был представитель крайне правого Национального фронта (НФ), во главе которого стоял отец Ле Пен, Жан-Мари Ле Пен. 
Очевидно, этот трюк был сыгран не только для средств массовой информации, воспринимаемых как враждебные, но и для самой Ле Пен – соперницы, которую Гольниш ненавидел за то, что, по его мнению, она была несправедливо продвинута в аппарат НФ своим отцом. Ле Пен была малоизвестным 33-летним адвокатом с небольшой практикой, но обладающая очевидным инстинктом для панчлайна. 
21 апреля 2002 года - дата, которая, по-прежнему, имеет свой резонанс в политической памяти Франции – 73-летний Жан-Мари получил 17% голосов в первом туре президентских выборов, таким образом выбив бывшего премьер-министра социалиста, Лионеля Жоспена из второго тура выборов. Но граждане всех политических убеждений, тогда сплотились против Ле Пен в так называемом “Республиканском фронте”, отдав 82% голосов кандидату от консерваторов, Жаку Шираку. 
Пятнадцать лет спустя Марин Ле Пен обошла своего отца, убедив 21,3% французских избирателей выбрать ее, чтобы сменить Франсуа Олланда в Елисейском дворце. Но, чтобы выиграть второй тур, ей будет необходимо одержать победу над Эммануэлем Макроном, 39-летним центристом, который опередил ее в первом туре, с 24% голосов. 
Ей это будет сделать не проще, чем ее отцу. С Республиканцем Франсуа Фийоном и Социалистом Бенуа Хамоном, быстро поддержавшими Макрона после первого тура – Хамон назвал Ле Пен “врагом Республики” - вполне может появиться еще один “Республиканский фронт”, хотя и гораздо меньший. 
Ее усилия по обновлению имиджа НФ уже превратили его из периферийного движения в крупную политическую силу. Несмотря на то, что она отказалась от ребрендинга НФ в “Bleu Marine”, из-за того, что первоначальный бренд все еще привлекал старых избирателей, этот подход отражает культ личности, который она взлелеяла, характеризующийся подавлением инакомыслия и даже своей собственной племянницы, Марион Мареш Ле Пен, растущей политической звезды. 
Успех Ле Пен отражает своеобразную идеологическую стирку, которую она провела со своим ближайшим советником, Флорианом Филиппо, изысканным, разбирающимся в СМИ, выпускником Национальной школы администрации, который клялся, что он решил присоединиться к Ле Пен за ее талант, а не за ее идеологию. Действительно, пара покрыла НФ несколькими слоями свежей краски, конечно же, – голубой, белой и красной. 
Поначалу, Ле Пен повела бы кампанию подобно своему отцу: используя серьезные обвинения и тяжелый хмурый взгляд, чтобы запугать оппонентов, форсируя свой голос курильщика для высказывания своего мнения, никогда не разыгрывая “женскую карту”. Но в конце концов она поняла, что может сыграть другую роль. 
Процесс “де-демонизации” НФ потребовал от Ле Пен отказаться не только от гнилой риторики, завещанной ее отцом, но и от него самого. Летом 2015 года Марин исключила Жан-Мари из партии, которую он основал в 1972 году. 
Безусловно, даже если Ле Пен отказалась от антисемитских рекламных роликов, голосовой ностальгии по Франции времен режима Виши, гордых воспоминаний о войне в Алжире и даже своего собственного отца, она продолжала подпитывать популистский костер. Она выступала против иммиграции, Ислама, глобализации, мультикультурализма, НАТО, элит, “системы”, рынков, средств массовой информации и, прежде всего, Европейского Союза – чудовища, которое якобы несет ответственность за все беды Франции. 
И не важно, что все 23 члена НФ в Европейском Парламенте получают зарплату из денег ЕС, или что сама Ле Пен находится под судебным следствием за незаконное присвоение субсидий членами Европарламента из ее партии. Для многих французов, опасения утратить свой статус, экономический гнев и страх перед терроризмом гораздо более значительны. 
В январе, она напрасно прождала в Нью-Йорке, надеясь, что ее обнимет Дональд Трамп – человек, который, по ее словам, скопировал некоторые ее собственные политические формулы для того, чтобы выиграть президентство в США. В Москве она встретилась с Президентом России Владимиром Путиным – не для того, чтобы просить денег, поспешили отметить партийные чиновники, а для того, чтобы обсудить мировое положение. 
Следуя своему отцу, отрицающему Холокост, она заявила, что Франция не была ответственна за депортацию евреев в нацистские концентрационные лагеря. Была ли это оговорка по Фрейду, усталость от предвыборной кампании или преднамеренная попытка успокоить старых солдат НФ, что их начальник не сбился с пути? 
Как бы там ни было, около 7,6 млн. избирателей признали Ле Пен в качестве правильного человека для управления Францией (это количество, вероятно, было вызвано террористической атакой на Елисейских полях, за три дня до голосования). И хотя сочетания ее ребрендинга и подстрекательства, вероятно, будет недостаточно, чтобы выиграть президентство, ей уже удалось преобразовать лицо и психику Франции на долгое время вперед. 


Восстанавливаем доверие к лидерам 
ДАВОС – Как это часто бывает, неофициальные беседы на только что завершившемся ежегодном собрании Всемирного экономического форума в швейцарском Давосе неизбежно затрагивали Барометр доверия Эдельмана, ежегодный опрос общественного мнения на предмет доверия бизнесу, СМИ, правительству и неправительственным организациям. В конце концов, участники форума в Давосе – лидеры в этих областях, а результаты недавнего опроса подобны ушату холодной воды. 
В 2017 году 71% респондентов по всему миру считали правительственных чиновников не заслуживающими доверия или заслуживающими его лишь отчасти, а 63% опрошенных также негативно относятся к топ-менеджерам коммерческих организаций. Это не должно удивлять. 
Общество и государство платят высокую цену, когда граждане не доверяют лидерам государственного и частного секторов. Недоверие ведет к политической поляризации, распространению тревоги о будущем и неопределенности во внутренних делах и международных отношениях. 
Очевидно, что граждане должны иметь возможность ожидать большего от своих лидеров. В связи с этим, как деканы Гарвардской школы им. 
Оно связано с достижением общего блага и внесением изменений в окружающий мир. Самые эффективные лидеры бизнеса заботятся не только о ежеквартальной прибыли или победе над конкурентами, равно как и самые успешные правительственные лидеры заботятся не только о победе на следующих выборах или попадании в новостные заголовки. 
В любой области эффективный лидер блюдет интересы всех, кому он служит, и придерживается ряда основных ценностей. Если люди, облеченные властью, будут стремиться к этому видению принципиального лидерства как на работе, так и в своей собственной жизни, то доверие бизнесу, правительствам и гражданским институтам можно будет восстановить по всему миру. 
Чтобы изменить это отношение, эффективный руководитель должен показать, что он или она больше всего ценит правду и доказательства. Если кто-то ценит правду, то он заставляет себя принимать решения на здравых основаниях, а не руководствуясь личной выгодой. 
Помимо честности, эффективное руководство также требует уважения к людям, независимо от их происхождения или прошлого опыта. Понятно, что люди теряют иллюзии, когда видят, что правительство или деловые круги их не ценят, особенно, если причиной неуважения становится их пол, раса, религия, сексуальная ориентация или национальное происхождение. 
Чтобы такого не случалось, лидеры государственного и частного секторов должны сосредоточить внимание на создании организаций, в которых исповедуют принципы разнообразия и инклюзивности, подобно тому, как сделал Тим Кук, став топ-менеджером Apple. Более того, уважение к людям означает умение слушать их точки зрения и не говорить исключительно о своем, даже если вы не согласны с собеседником. 
Таким образом, задача лидеров – найти способы работать с людьми, которые придерживаются разных мнений, не отказываясь при этом от своих основных принципов. Примером такого стиля руководства служит Роберт Зиммер, президент Чикагского университета, который призывает к свободным и открытым высказываниям, даже когда выдвигаются непопулярные или неприятные идеи. 
Как писал Зиммер в University of Chicago Magazine в 2016 году: «Университеты надо рассматривать не как храм комфорта, а как плавильный тигель для идей, которые противоречат друг другу». Наконец, успешное лидерство означает отличное и ответственное обслуживание своих клиентов или избирателей; так действовал Майкл Блумберг, будучи мэром Нью-Йорка. 
Хорошим примером служит Year Up, быстрорастущая некоммерческая организация, учрежденная выпускником Гарвардской школы бизнеса Джеральдом Чертавианом в 2000 году. Year Up помогает неимущей городской молодежи приобретать навыки, которые понадобятся для получения высшего образования и построения профессиональной карьеры. 
Еще одним хорошим примером служит проект Girls Who Code («Девушки-программистки»), основанный выпускницей Гарвардской школы им. Кеннеди Решмой Соджани в 2012 году для борьбы с гендерным неравенством в сфере высоких технологий. 

Учимся у Америки 
Хотя потребовалось более 200 лет, чтобы прийти к этому, иностранные обозреватели, особенно в Европе, восхищаются влиянием Барака Обамы. Они осознают, что из-за относительной изоляции цветного населения и иммигрантов в их собственных странах на горизонте не наблюдается ни французского, ни немецкого, ни итальянского, ни британского Барака Обамы, и они задают вопрос: как Америка это делает? 
У Америки, конечно, есть ошибки и есть недостатки в вопросах, касающихся расовой и национальной принадлежности, но у нее также есть чем гордиться в плане того, как она ассимилирует тех, кто происходит из национальных меньшинств или приехал из других стран. Пример Обамы – и пример его только что сформированного кабинета, который включает много талантливых лидеров из этнических и расовых “чужаков” – преподносит полезный урок для других стран, особенно стран в Западной Европе. 
Так что же Америка делает правильно? 
Французская история имеет свою французскую сущность, британская история – британскую сущность; по определению, вновь прибывшие - “ниже” или “вне” этого повествования. Но американская национальная история является историей иммиграции: все, за исключением коренных американцев, приехали откуда-то еще. 
Действительно, в Америке восхваляются качества, которые заставляют людей стать иммигрантами – инициатива, амбиции, готовность рисковать. Иммигрантов рассматривают как людей, осуществляющих путешествие постоянного обновления, движимых стремлением выйти за пределы возможностей стран, откуда они родом. 
Во-вторых, американцы не требуют, чтобы иммигранты рассматривали свое культурное и этническое происхождение как что-то находящееся в контрасте или противоположное американской сущности. Все становятся американцами иностранного происхождения. 
В результате в Британии, Франции и Нидерландах имеются глубоко укоренившиеся субкультуры отчужденной и радикально настроенной мусульманской молодежи. Но в то время как эта молодежь и другие радикальные мусульмане по всему миру, возможно, ненавидят Америку, трудно представить более американизированную иммигрантскую субкультуру, чем мусульманские иммигранты в США. 
В более общем смысле, американцы с удовольствием позволяют иммигрантам комбинировать их родную культуру с новой американской, при этом иммигранты не видят конфликта между своей этнической принадлежностью и религией и своим видением Америки. И, что наиболее важно, когда речь идет об оценке естественности интеграции с течением времени, они ожидают, что их дети станут абсолютно типичными “американцами” – обещание, которое, в общем и целом, легко выполняется. 
Спустя три поколения после того, как уроженцы Вест-Индии в большом количестве иммигрировали в Соединенное Королевство, британцы карибского происхождения все еще сомневаются, что их дети или внуки будут считаться настоящими британцами. Турецкие гастарбайтеры все еще, спустя два поколения, не считаются настоящими немцами. 
Третье и, возможно, самое важное, американцы отделяют церковь и государство. Пока есть англиканская церковь, если ты еврей, или мусульманин, или сикх, то существует неуловимый уровень, на котором ты просто не будешь себя чувствовать настоящим англичанином. 
Предполагается, что поскольку религия является частным делом для каждого, личные религиозные символы - не что иное, как личные символы. Мусульманская девушка, которая носит платок в средней школе, просто носит платок, а не дерзко бросает вызов всеобщему социальному порядку. 
В-четвертых, Америка характеризуется набором ценностей, которые может разделять каждый, а не родословной, специфической историей и географическим пространством. Дети иммигрантов, которые ходят в школы США, учат, что Америка – в идеале – почти свобода, стремление и терпимость. 
Если бы Западная Европа взяла пример с США, ей было бы спокойно в ее собственных границах, и она бы лучше смогла использовать талант и способности к руководству своих турецких, алжирских, карибских и других иммигрантов. Только тогда бы мы увидели британского, французского, голландского или немецкого Обаму. 

Уроки «Харви» 
НЬЮ-ЙОРК – Ураган «Харви» оставил после себя перевёрнутые вверх дном жизни людей и огромный имущественный ущерб, оцениваемый в $150-180 млрд. Но этот шторм, терзавший побережье Техаса на протяжении нескольких дней, вызывает ещё и серьёзные вопросы к экономической системе и политике Соединённых Штатов. 
Нет, разумеется, конкретные климатические события нельзя напрямую связать с увеличением содержания парниковых газов в атмосфере. Однако учёные давно предсказывали, что такое увеличение приведёт к росту не только средних температур, но и погодных аномалий, в первую очередь, чрезвычайных явлений, подобных урагану «Харви». 
Да, конечно, Хьюстон и Техас сами по себе мало что могут сделать с увеличением содержания парниковых газов в атмосфере, хотя они и могли бы активней требовать проведения правительством более жёсткой климатической политики. Однако власти штата и муниципалитетов могли бы сделать намного больше, занимаясь подготовкой к подобным событиям, ведь жители этой территории сталкиваются с ними более или менее регулярно. 
Ровно то же самое случилось и после экономического кризиса 2008 года. И вновь ирония в том, что всё это происходит в том самом регионе страны, где так часто порицается государственная власть и коллективные действия. 
Налицо очевидный урок подобных историй, который необходимо выучить: рынки сами по себе не способны обеспечивать защиту, в которой нуждается общество. Когда рынки не срабатывают, а это происходит довольно часто, императивом становятся коллективные действия. 
Это означает, что здания и инфраструктура должны строиться так, чтобы выстоять в экстремальных условиях, и они не должны размещаться на участках, где им с большей вероятностью грозит серьёзный ущерб. Это также означает, что нужно защищать экосистемы, особенно водно-болотные угодья, способные играть важную роль в смягчении штормовых ударов. 
Для достижения всех этих целей нужны эффективные государственные инвестиции и сильное регулирование, причём вне зависимости от того, какая политическая культура доминирует в Техасе или где-либо ещё. Без адекватных норм регулирования у частных лиц и компаний нет стимулов предпринимать адекватные меры предосторожности, потому что они знают – основная часть издержек, вызванных экстремальными явлениями, ляжет на плечи кого-то другого. 
Миру приходится расплачиваться за то, что совокупные выбросы парниковых газов США выше, чем у любой другой страны; и даже сегодня США являются одним из мировых лидеров по количеству выбросов парниковых газов на душу населения. Однако и Америка платит высокую цену: другие страны, даже бедные развивающиеся государства, подобные Гаити и Эквадору, похоже, научились лучше справляться с природными катастрофами (зачастую лишь после серьёзного ущерба, нанесённого ужасающими бедствиями). 
После разрушения Нового Орлеана ураганом «Катрина» в 2005 году, отключения значительной части Нью-Йорка во время урагана «Сэнди» в 2012 году, наконец, после нынешнего опустошения, причинённого Техасу ураганом «Харви», США могут и должны действовать лучше. 
Однако Америке не хватает последовательности в отношении к государству тех, кто находится на правом фланге политического спектра и, потакая особым интересам, которые выигрывают от их экстремальной политики, продолжает лицемерить. Пока не наступил кризис, они выступают против регулирования, государственных инвестиций и планирования; а после кризиса они требуют – и получают – миллиарды долларов для компенсации своих убытков, причём даже тех убытков, которые можно было легко предотвратить. 
Можно лишь надеяться, что Америке – и другим странам – не понадобятся новые аргументы природы, чтобы они выучили уроки урагана «Харви» наизусть. 

Уроки Ливана 
У двух стран так много общего. В обеих странах неустойчивые демократии, в которых любой политический вопрос может спровоцировать не только интенсивные дебаты, но и угрозу насилия. 
Обе страны имеют относительную свободу слова, по крайней мере по отношению к своим арабским соседям, а также множество политических партий, которые всегда готовы ее использовать. Каждая из них подвержена большему риску манипулирования со стороны, чем другие страны региона. 
Ирак и Ливан также имеют самое большое этническое и конфессиональное разнообразие среди арабских стран мира. Хотя в Ливане не проводились надежные переписи населения на протяжении десятилетий, его население, предположительно, состоит из 30% мусульман-суннитов, 30% мусульман-шиитов, и 30% христиан; друзы и другие составляют оставшееся количество. 
Но, в то время как Ливан обращается за помощью посредников из Саудовской Аравии и Сирии, чтобы восстановить правящую коалицию, Ирак движется вперед со своим собственным правительством слабого единства. В такие времена сходства и различия двух стран могут направить лидеров Ирака к стабильному демократическому будущему. 
Несмотря на потрясения на этой неделе в Бейруте, у Ливана есть преимущество, которому следует подражать иракцам. Личная свобода, которой пользуются ливанские граждане, дает им особую устойчивость, и ее культурный динамизм является предметом зависти молодых людей всего Ближнего Востока. 
Во-вторых, лидерам Ливана на этой неделе напомнили еще раз, что их страна может управляться только при наличии некоторого консенсуса между основными группировками. Этот принцип является даже более важным в Ираке, где большинство шиитов испытывают постоянный соблазн наказать суннитов за годы репрессий при Саддаме Хусейне. 
Эта система, закрепляющая фракционность Ливана, остается предметом многочисленных споров, но, обеспечивает то, что ни одна группа не может управлять за счет других, она также усиливает стабильность базовых принципов в стране, построенных на мощных религиозных и этнических линиях разделения. Без поддержки оппозиции правительство Ливана может только управлять наиболее основными каждодневными функциями государства, но страна вряд ли дойдет до гражданской войны. 
Но лидеры шиитов потеряют поддержку своих избирателей, если они официально передадут какие-либо свои полномочия, в которых им было отказано на протяжении десятилетий при Саддаме. Стабильность правительства будет оставаться на тонкой грани баланса. 
Премьер-министру Ирака Нури аль-Малики придется налаживать отношения с пламенным шиитским священнослужителем Муктады аль-Садра и его сторонниками, которые могут спровоцировать беспорядки в южном Ираке, если они почувствуют недостаточное внимание. Кроме того, курды будут ожидать сохранения права вето на любое предложение, которое может поставить под угрозу курдскую автономию в северных провинциях. 
Иракийя на парламентских выборах в марте 2010 года получила самую большую долю мест, тем не менее, ее лидер, бывший премьер-министр Айяд Аллави, не вернется на свою прежнюю работу. Вместо этого ему предстоит возглавить Национальный совет по стратегической политике, институт, отвечающий за внутреннюю безопасность, авторитет которого до сих пор остается неясным. 
Также остается неясным, сможет ли, наконец, Малики завершить процесс дебаасификации ‑ еще один источник напряженности. Многие шииты настаивают на том, чтобы были устранены последние остатки элиты Саддама, но многие сунниты считают, что процесс направлен на то, чтобы отстранить их от хорошей работы и политического влияния. 
Хуже то, что фракционные конфликты могут подорвать дальнейшее развитие иракской идентичности после свержения режима Саддама. В противном случае, различные группы интересов страны могли бы, как враждующие группировки в Ливане, обратиться к аутсайдерам для ведения переговоров по решению своих проблем. 
Даже в лучшие времена Ливан с трудом продвигался с политически неблагополучным правительством и армией, которая работает в тени больших шиитских боевых организаций. За исключением Ирана, никто из соседей Ирака не хочет видеть эту модель в Ираке. 
Но если лидеры Ирака могут создать достаточную стабильность в краткосрочной перспективе, чтобы сочетать открытость Ливана и предпринимательскую энергию с доходом, который приносит разработка огромных запасов нефти страны ‑ преимущество, которому лидеры Ливана могут только позавидовать ‑ Ирак может в один прекрасный день предложить гражданам соседних государств то, чего у них нет: обнадеживающую модель на будущее. 

Мексиканский урок 
После того, как было объявлено, что кандидат от консерваторов Фелипе Калдерон одержал победу с отрывом в менее 1% голосов, его соперник популист Андрес Мануэль Лопез Обрадор быстро заявил о фальсификации выборов. За последние два месяца тысячи самых пылких сторонников Лопеза Обрадора превратили Зокало – центральную площадь Мехико – в палаточный город – центр притяжения оппозиции официальным результатам. 
Первого сентября десятки законодателей от оппозиции устроили настоящий спектакль в мексиканском парламенте, заняв трибуну спикера и, таким образом, не позволив уходящему в отставку президенту Винсенте Фоксу лично произнести последнюю речь о положении в стране. Четыре дня спустя высший избирательный суд Мексики постановил, что имело место ненадлежащее вмешательство в ход выборов со стороны Фокса, но единогласно подтвердил победу Калдерона. 
Подобные конфликты, вызванные исходом выборов, имели место в США в 2000 году и на Украине в 2004 году. После спорных президентских выборов, большое количество избирателей сомневалось в легитимности конечных результатов. 
Но политическая и экономическая стабильность США не вызывала сомнений в 2000 году, потому что общественное доверие к правящим институтам страны позволило решить конфликт мирным путем. Эти институты оказались гораздо могущественнее личностей, вовлеченных в политический конфликт. 
После повторного голосования проигравший на первых выборах был объявлен победителем. Но начальная эйфория, сопровождавшая так называемую «Оранжевую революцию», быстро исчезла, и Украина до сих пор не может решить создавшиеся политические и экономические проблемы. 
Суд отверг призывы к полному пересчету голосов, хотя и перепроверил около 9% бюллетеней прежде чем постановить, что проверка не выявила проблем с результатами выборов. Подобно Виктору Ющенко на Украине, который потерпел поражение на первых выборах на Украине, Лопез Обрадо�� потребовал отмены результатов выборов. 
Но хорошие новости для мексиканцев заключаются в том, что политические институты их страны оказались более стабильными, чем на Украине. Несмотря на все усилия Лопеза Обрадора создать хаос на улицах и организовать народные демонстрации с участием сотен тысяч протестующих, внутренняя и международная уверенность в сохранении стабильности в стране не ослабевает. 
Но более широкая картина, а именно то (как в Мексике), может ли жизнь в стране идти прежним ходом, в то время как политические институты решают возникшие проблемы, значит гораздо больше. В отличие от Украины, инвесторы отмахнулись от шумных демонстраций на улицах Мехико и сосредоточились на ставках процента и колебаниях в глобальной экономике. 
Действительно, в то время как Лопез Обрадор отказывается признать результаты выборов и угрожает дестабилизировать положение в стране, растущий мексиканский средний класс воспринял этот политический конфликт спокойно. Многие из тех, кто поддерживал кандидатуру Лопеза Обрадора, не поддерживают сегодняшние протесты его сторонников. 
Более того, во время политического противостояния, Калдерон без лишнего шума работал над формированием администрации и утверждением стратегии правления. Так как он понимает, что ему необходимо приобрести большую политическую легитимность, в состав его кабинета скорее всего войдут представители других политических партий. 
Лопез Обрадор и его сторонники будут неустанно стараться разрушить его планы. Но едва ли они смогут пустить под откос его правительство. 
Каким бы ни был потенциал сдвига влево в этом году в некоторых странах Латинской Америки, другие, в том числе Мексика, Чили и Бразилия, гораздо менее уязвимы к такому типу популистского правления, как в Венесуэле и Боливии. В этих странах существуют институциональные ограничения (парламент, регулирующий полномочия исполнительной власти, и судебные органы, осуществляющие контроль над первыми и вторыми) способности избранных лидеров формировать политику. 
За пределами Латинской Америки таким примером могут послужить несколько стран Восточной Европы. В этих государствах регулятивные и налоговые проблемы имеют гораздо более сильный и устойчивый эффект на доверие к системе, чем политическая напряженность. 
Но рынки понимают. И хотя мексиканская избирательная сага может и дальше вызывать громкие заголовки, ее главное значение заключается в демонстрации политической стабильности Мексики. 

Уроки холодной войны 
Каждая война проходит три стадии. Сначала проводится политическое обсуждение того, стоит ли ее начинать или участвовать в ней. 
Холодная война – третий глобальный конфликт двадцатого века – не является исключением из этого правила. Можно определить все три фазы, и все три из них вызывали сильные прения. 
Например, были те, кто ставил под сомнение необходимость холодной войны, а также то, что Советский Союз и коммунизм продолжал представлять угрозу. Такие «ревизионисты» представляли явное меньшинство, что хорошо, так как нет оснований считать, что Советский Союз и коммунизм были благой силой. 
Первые доказывали, что могло помочь только низвержение коммунизма – «смена режима» на сегодняшнем языке. Последние придерживались точки зрения, что усилия по низвержению коммунизма в краткосрочной перспективе были слишком рискованными, учитывая ядерный арсенал Советского Союза, и что США и Запад должны удовлетворяться ограничением советской мощи и влияния. 
Преобладали сторонники сдерживания, однако это едва ли помогло разрешить вопрос, поскольку проходили напряженные прения, как относительно того, где его применять (Вьетнам, Центральная Америка и Ближний Восток сразу приходят на ум), так и относительно того, как его осуществлять, то есть правильное соотношение военной силы, секретных операций, дипломатии и контроля вооружений, а также экономических санкций и помощи. 
Сегодня, спустя ровно 20 лет поле падения берлинской стены, мы подошли к третьей стадии – обсуждению того, почему, когда и как закончилась холодная война. 
Одно из направлений взглядов придерживается того, что холодная война была выиграна в результате десятилетий непрерывного давления США и Запада на Советский Союз и его союзников. Это давление в разные времена выражалось в ядерных программах США, Великобритании и Франции; готовности НАТО противостоять развертыванию, как обычных, так и тактических ядерных вооружений варшавского договора; решении защищать Южную Корею от агрессии Северной Кореи; вооружении моджахедов в Афганистане, чтобы нанести урон оккупационным советским войскам; а также в решении создать дорогостоящую противоракетную систему, направленную как на то, чтобы свести на нет основные военные инвестиции Советского Союза, и на то, чтобы обанкротить его правительство. 
Вторая и весьма сильно отличающаяся школа мысли меньше подчеркивает то, что сделал Запад, и больше внимания уделяет тому, чем был Советский Союз. В данной интерпретации холодная война не столько была выиграна США и Западом и проиграна Советским Союзом, сколько это стало неизбежным результатом советской экономической слабости и политического упадка. 
Ослабление напряженности способствовало тому, что противостояние не переросло в конфликт, а также показало советскому миру западные идеи свободы и капитализма, а также их преимущества. Советский Союз и другие перенасыщенные правящими верхушками режимы все больше уступали в этой борьбе идей и, в результате, потеряли поддержку своих собственных граждан. 
Но только этого было бы не достаточно; холодная война могла бы стать горячей, если бы стратегия Запада состояла только в военном соревновании и конфронтации. Было важно умерить соревнование, чтобы давление в сторону перемен смогло вырасти внутри советского блока. 
Больше нет глобальной угрозы масштаба бывшего Советского Союза, однако есть опасные проблемы, исходящие от таких стран, как Иран и Северная Корея. Необходима политика со стороны глобального сообщества, которая будет сочетать военную мощь с готовностью проводить переговоры и взаимодействовать, политика коллективной силы и коллективной гибкости. 
Сейчас важно помнить о том, что сдерживание, доминирующая доктрина эпохи холодной войны, было направлено на оттеснение советской и коммунистической экспансии, а не только на ограничение влияния советской власти, а также на то, чтобы расстроить ее систему, чтобы создать контекст, в котором неотъемлемые недостатки коммунизма и авторитарной власти вышли бы на передний план. Михаил Горбачев мог поступить только так, как он это сделал в разгар кризиса доверия. 
Сегодня мир должен создать похожие кризисы доверия в умах правящих кругов Ирана и Северной Кореи. Цель должна заключаться в том, чтобы ограничить то, что они могут сделать в краткосрочной перспективе; заставить их изменить свою политику в среднесрочной перспективе; и запустить в действие силы, которые приведут к власти принципиально другие правительства и общества в долговременной перспективе. 

Глобализация на примере футбола 
Футбол – это не только самый популярный в мире вид спорта, но и, пожалуй, самая глобализованная профессия. Сложно представить, чтобы бразильские, камерунские или японские врачи, компьютерщики, рабочие или банковские служащие могли перемещаться из одной страны в другую так же легко, как это делают бразильские, камерунские или японские футболисты. 
Действительно в составе лондонского футбольного клуба «Арсенал» находятся исключительно иностранцы, включая тренера француза. Даже роль капитана больше не сохраняется за отечественными игроками: француз Тьерри Анри является капитаном «Арсенала», украинец Андрей Шевченко часто бывает капитаном «Милана», а аргентинец Кристиано Занетти – капитан миланского «Интера». 
За исключением коммунистических стран, на перемещение игроков не накладывалось никаких ограничений. Однако спрос жестко регулировался благодаря правилу, не позволявшему клубам выставлять более двух иностранных игроков в течение одной игры. 
Судебное решение по делу Босмана – бельгийского игрока, успешно опротестовавшего применение этого правила в отношении игроков из других стран Европейского Союза – ослабило это ограничение, которое было впоследствии отменено под натиском богатейших европейских клубов, требовавших свободы действий в привлечении лучших игроков, независимо от их происхождения. 
Если рассмотреть пятилетние периоды с 1967 по 1986 годы, число команд, прошедших в четверть финал, колебалось от 28 до 30. В следующие два пятилетних периода, однако, это число сократилось до 26, а в последний период (2000-2004) их было всего 21. 
С тех пор как английская премьер-лига стартовала в 1992 году, только в одном чемпионате победителем оказались не «Манчестер Юнайтед», «Арсенал» или «Челси». В Италии во всех за исключением двух чемпионатов Серии А с 1991 года побеждали либо «Ювенту��», либо «Милан». 
Когда лучшие игроки играют вместе, качество каждого из них и всей команды в целом возрастает экспоненциально. Когда Рональдиньо и Месси или Кака и Шевченко играют вместе, их совместный результат (количество голов) бывает выше, чем сумма голов, которые забил бы каждый из них, если бы они играли за разные клубы с менее талантливыми товарищами по команде. 
Неравенство в распределении таланта между странами увеличилось бы наряду с повышением общего количества выпускаемой в мире продукции и производимых услуг, а также их качества, как это происходит с футболом сегодня. Менее богатые или менее крупные страны вряд ли могут мечтать о том, чтобы выиграть чемпионат Европы, как это когда-то сделали румынский «Стеауа», сербская «Красная Звезда» или «Ноттингемский лес», находящийся сегодня в третьем английском дивизионе. 
Но, в то время как мы видим неравенство в клубном футболе, в соревнованиях между национальными сборными наблюдается совершенно противоположное. Среднее преимущество между восьмью ведущими национальными сборными на чемпионате мира уменьшилось с более двух голов в 1950-х годах до 1.5 голов в 1960-х, 1970-х и 1980-х годах и до всего 0.88 гола в чемпионате 2002 года. 
Это верно и для всех матчей, сыгранных в финальном турнире, а не только среди восьми ведущих национальных сборных. Сокращение преимущества еще более впечатляет потому, что количество команд, участвующих в чемпионате мира, увеличилось с 16 до 32, и многие из них не имеют достаточного опыта подобных соревнований. 
Во-первых, свобода передвижения означает, что качество игры хороших футболистов из маленьких лиг улучшается гораздо быстрее, чем если бы они играли только у себя дома. Например, качество игры хорошего датского или болгарского игрока повышается быстрее, если он попадает в состав «Манчестер Юнайтед» или «Барселоны». 
Например, Этоо может играть за любой испанский, итальянский или английский клуб, но в соревнованиях между сборными, он может выступать только за Камерун. Другими словами, ФИФА ввела институциональное правило, позволяющее малым странам (в футбольном смысле) извлекать выгоду из более высококачественной игры, частично компенсируя таким образом «утечку ног» за границу. 
Свободное передвижение квалифицированной рабочей силы могло бы сопровождаться международным требованием, обязывающим мигрантов из бедных стран работать, скажем, один год из пяти в своей родной стране. Это позволило бы им принести на родину навыки, технологии и связи, имеющие такую же ценность, как талант Этоо, Эссиена или Месси для сборных Камеруна, Ганы или Аргентины. 


Учиться руководить 
КЕМБРИДЖ – Опросы общественного мнения показывают, что граждане во многих демократических государствах недовольны своими руководителями. Это особенно верно в отношении Великобритании, где несколько членов парламента использовали пособия на жилье на то, чтобы повысить свои доходы, иногда законным способом, а иногда нет. 
Для успешной демократии необходимо, чтобы руководство было широко распространено по всему правительству и гражданскому обществу. Граждане, которые выражают беспокойство по поводу руководства, должны научиться не только судить его, но и практиковать его самим. 
В моей книге «Способность руководить» я называю это умение “контекстным интеллектом”. Способность эффективно мобилизовать группу – это конечно искусство, а не предсказывающая наука, и она меняется в зависимости от ситуации, но это не означает, что ее нельзя анализировать и изучать с пользой. 
Музыка и живопись частично основаны на врожденных качествах, но также и на обучении и практике. А художники могут извлечь пользу не только из уроков в студии, но и из уроков понимания искусства, которые знакомят их с полными репертуарами и палитрами непревзойденных мастеров. 
Но опыт и интуицию можно дополнить искусством анализа, которое является целью моей книги. Как однажды заметил Марк Твен, кот, который сел на горячую печь, больше никогда не сядет на горячую печь, но он уже не сядет и на холодную. 
"Делать" относится к действиям и требует как обучения, так и стажировки. Самым важным, однако, является опыт и акцент на обучение по принципу «на ошибках учатся» и на непрерывный процесс, который вытекает из того, что военные называют “подведением итогов”. 
Обучение также может происходить в классе с помощью конкретных примеров, исторических и аналитических подходов или с помощью экспериментального обучения, создающего ситуации, которые учат учащихся повысить самосознание, провести различие между своими ролями и личностями и использовать свои личности в качестве барометра для понимания большой группы. Точно так же учащиеся могут учиться на результатах научных исследований, хотя они могут быть ограниченными, и путем изучения диапазона поведений и контекстов, на которые могут пролить свет исторические эпизоды. 
Большинство людей “руководят с середины”. Для эффективного руководства с середины часто необходимо привлечь и убедить тех, кто выше, ниже и рядом с Вами. 
Действительно, руководители в середине часто оказываются в вакууме политики, при котором они получают мало ясных директив сверху. Пассивный последователь не высовывается, остерегается риска и избегает критики. 
Ключевой моральный вопрос состоит в том, превышает ли – и в какой момент – их предпринимательская деятельность границы политики, установленной сверху. Поскольку им не хватает законной власти избранных или назначенных высокопоставленных чиновников, бюрократические предприниматели должны осознавать необходимость уравновешивать инициативу с преданностью. 
Руководители должны поддерживать такое предпринимательство среди своих последователей в качестве средства для повышения их эффективности. В конце концов, ключ к успешному руководству заключается в том, чтобы окружить себя хорошими людьми, наделить их властью путем передачи полномочий, а потом требовать признания за их достижения. 
Без мягкой власти, которая создает привлекательность целей руководителя и преданность им, предприниматели разбегаются во всех направлениях и рассеивают усилия группы. С мягкой властью, однако, энергия уполномоченных последователей делает руководителей сильнее. 
Руководство широко распределяется в здоровых демократических системах, и все граждане должны больше узнать о том, как формируются хорошие и плохие руководители. Потенциальные руководители в свою очередь могут узнать больше об источниках и пределах умений эмоционального показателя интеллекта, видения и общения мягкой власти, а также политических и организационных навыках жесткой власти. 
Они также должны лучше понять природу контекстного интеллекта, который будет им нужен для того, чтобы развить свою интуицию и поддержать стратегии умной власти. Самое важное в сегодняшний век глобализации, революционных информационных технологий и широкого участия – это то, что граждане в демократических государствах должны узнать больше о природе и пределах новых требований к руководству. 

Обучение как средство избавления от экстремизма 
Обладая 5% мирового населения и значительной долей мировых запасов нефти и газа, арабский мир, тем не менее, отстаёт от большинства остальных стран мира и страдает от того, что лучше всего можно обозначить термином «образовательная бедность». Без существенного повышения образования всех уровней, безработица, неграмотность и неравномерность в распределении доходов будут по-прежнему расти, и регион будет представлять опасность, как для самого себя, так и для своих соседей. 
Даже до текущего экономического спада уровень безработицы в арабском мире оценивался в 14% – наивысший средний показатель после стран Африки, расположенных к югу от Сахары. Среди молодёжи и недавних выпускников данный показатель выше более чем в два раза. 
По некоторым оценкам, на арабский мир приходится одна четверть безработных мира в возрастной группе от 15 до 24 лет. Только для того чтобы справиться с притоком молодёжи на рынок труда, экономике арабских стран придётся создать 100 миллионов новых рабочих мест в течение следующих 10 лет, что невозможно, если образование будет по-прежнему в таком плачевном состоянии. 
В течение последнего десятилетия в арабском мире улучшилось соотношение учащихся в различных возрастных группах, но в арабских странах всё же сохраняется одно из самых низких среди развивающихся стран соотношений учащихся в различных возрастных группах. Около одной пятой части детей школьного возраста, т.е. более семи миллионов, не посещают школу, причём 60% из них – девочки. 
Ещё одним препятствием является качество арабского образования. Сегодняшний рынок труда требует наличия навыков, основанных на решении проблем, критическом мышлении, современных языках и технологиях, но арабские образовательные системы, в целом, остаются традиционными, основанными на заучивании материала наизусть и на авторитарной власти учителей. 
Восточноазиатские тигры вкладывали в образование огромные средства, и это окупилось в виде способной и современной рабочей силы. Но экономическое развитие арабского мира, которое, большей частью, основано на прибыли от продажи нефти, оставило население слабо образованным и экономически бедным. 
Также, образование имеет большое значение в арабском сообществе вследствие своего особого положения в исламе, который, подобно иудаизму и христианству, является книжной религией. В евангелие от Иоанна говорится: «Вначале было Слово»; первое слово, которое было открыто пророку Магомету архангелом Гавриилом (Джибраилом), было «Читай…»; одно из посланий пророка таково: «Долгом каждого мусульманина, будь то мужчина или женщина, является стремление к знаниям». 
Золотые века арабского мира – Багдад XI века и Андалусия XIV века – почитаются как периоды высокого уровня образованности. Школы и университеты получили широкомасштабную поддержку, а студенты и учёные путешествовали от города к городу в поисках знаний. 
Грандиозные инвестиции 1950-х и 1960-х резко сократились, и в результате сегодня слишком многие дети либо находятся за пределами школьной системы, либо получают образование низкого уровня, не дающее им даже основных навыков чтения и счёта. Также, до сих пор имеет место значительное неравенство по признакам пола, региона, богатства, физических ограничений и других факторов социальной дискриминации. 
Что есть у Запада в полной мере и что больше всего необходимо арабскому миру – это образование. Для этого должно быть больше школ и меньше оружия, больше университетов и меньше авианосцев. 
Только одного месяца западных военных расходов в Ираке и Афганистане хватило бы для троекратного увеличения общей помощи на образование для Ближнего Востока. Стоимости двух крылатых ракет хватило бы для строительства школы, а стоимости истребителя «Еврофайтер» – на небольшой университет. 
Радикальные исламисты поняли это давным-давно и стали вкладывать свои ресурсы в школы. Саудовская Аравия признала это в 1970-х гг., когда стремилась расширить своё влияние, и в течение нескольких лет данное королевство основало тысячи школ и колледжей, в которых проходит обучение строгой форме пуританского «ваххабитского» ислама. 
Слово «талибан», кстати, означает «ученики». Идущая сегодня битва за будущее арабского и мусульманского миров будет выиграна или проиграна не на поле битвы, а в учебном классе. 

Сможет ли Ливан избежать сырьевого проклятья? 
БЕЙРУТ – После двух с половиной лет без президента, Парламент Ливана избрал на этот пост Мишель Аун. Теперь, Ливан может переключить свое внимание на добычу нефти и газа, с возрастающими ожиданиями регулирующих органов – граничащих с иррациональной эйфорией – что непредвиденные энергоресурсы дадут толчок экономике страны, которая пострадала в результате плохого политического и экономического управления и сопутствующих эффектов гражданской войны в Сирии. 
Во-первых, цены на нефть и газ являются неустойчивыми, а ископаемые виды топлива, в целом имеют неопределенное будущее. С июня 2014 года, цены на нефть и газ снизились примерно на 60%, и маловероятно, что они восстановятся в среднесрочной перспективе. 
Во-вторых, объем извлекаемых энергоресурсов Ливана остается неопределенным. Не менее важно, что даже при самых оптимистических сценариях, потенциал страны по управлению добычей нефти и газа, производству и распределению также неопределен. 
В-третьих, продолжающиеся территориальные споры в регионе – и отсутствие согласованных морских границ с Кипром, Израилем и Сирией – создает правовую неопределенность того, в чьей собственности находятся, и кто может использовать те или иные нефтяные и газовые блоки. 
В-четвертых, лидеры Ливана должны иметь дело со своими дисфункциональными политиками и безрезультатным управлением, которые, вероятно, сорвут любые попытки управлять своими природными ресурсами прозрачно и на устойчивой основе. 
Таким образом, может ли Ливан избежать проклятия “экскремента дьявола”, жертвами которого стали многие его Ближневосточные соседи? 
Оценка Международного валютного фонда потенциальных доходов от продажи нефти и газа Ливана оптимистично предполагает, что производство начнется в 2021 году, выйдет на полную мощность к 2036, и продолжится до 2056 года. В этом случае, как только начнется производство, доходы Ливана от природных ресурсов составили бы около 2,8% ВВП, без учета нефтяного сектора и около 9% от государственных доходов на пике производства, перед началом падения. 
Но, даже если нефтяные и газовые блоки практически сразу в 2017 году выставят на продажу, а затем успешно освоят, полученные доходы поступят не раньше 2022 года. На Ливан не посыпется манна небесная. 
Между тем, новое руководство Ливана должно решить безрезультатное фискальное положение правительства, включая дефицит бюджета 2016 года, в размере 8,1% от ВВП и государственный долг на общую сумму 144% от ВВП – один из самых высоких коэффициентов государственного долга в мире. Это означает, что Ливан, как можно скорее должен подвергнуться решительным фискальным корректировкам, и что любые будущие доходы от продажи нефти и газа должны получить существенную скидку. 
Но самой критичной проблемой является руководство Ливана, поскольку теперь страна должна создать базу, чтобы должным образом управлять своими ресурсами ископаемого топлива. 
С Ливанской политикой, непрерывно находящейся в затруднительном положении, новое руководство должно создать надежный фискальный режим и прочную структуру управления, чтобы обеспечить прозрачность в эксплуатации и производстве энергии, финансовой устойчивости и равенства между поколениями. Оно может этого достичь, если будет следовать намеченному плану. 
Во-первых, чтобы гарантировать разумное управление природными ресурсами Ливана, правительство должно официально присоединиться к Инициативе прозрачности добывающей промышленности (EITI). EITI потребует от государственных учреждений и компаний, раскрывать информацию относительно добычи и производства углеводородов. 
Во-вторых, Ливан должен официально утвердить Устав природных ресурсов. Хартия 12 заповедей для принятия решений заинтересованных сторон должна быть интегрирована в соответствующее законодательство и положения Ливанского правительства, Парламента, соответствующих регулирующих учреждений и субъектов гражданского общества, таких как Ливанская нефть и Газовая инициатива. 
В-третьих, Ливану следовало бы учредить независимый регулирующий орган в секторе энергетики, делая Ливанскую нефтяную администрацию независимой от Министерства энергетики и водных ресурсов, а также расширить свой мандат на управление природными ресурсами Ливана. Разделение и независимость от министерства необходима, чтобы защитить управление природными ресурсами и принятие решений от политического вмешательства. 
И, наконец, Ливан должен принять правовую основу для установления долгосрочных ограничений на фискальную политику. В частности, государственные расходы должны определяться оценкой постоянного дохода (включая устойчивый вклад от доходов, получаемых от природных ресурсов), в то время как цикличный доход будет сохранен в фонде национального благосостояния. 
Проблемная страна в неспокойном регионе, он может преобразоваться, если обоснованно и эффективно управляет перспективными нефтегазовыми ресурсами. Или же он может не устоять перед проклятием, которое закрепило бы разбазаривание, кумовство, коррупцию и неравенство в стране. 
Нефтегазовое богатство Ливана принадлежит всем его гражданам, настоящим и будущим. Если в основе принятия решений нового руководства будет национальный консенсус – а в рамках структуры управление, которое гарантирует прозрачность, раскрытие информации и подотчетность – проклятие сгинет. 


Ливан как пример для Ирака 
Сейчас должно быть сформировано новое правительство и составлена новая конституция. Ливан, считает Пол Салем, может послужить примером для тех иракцев, которые стремятся к созданию конституции, способной примирить шиитскую, суннитскую, курдскую и туркменскую общины страны. 
Добавьте к этому желание построить демократию с нуля в регионе, где наиболее характерной формой правления является авторитаризм, и эта задача превращается в практически невозможную. Но нечто подобное уже было сделано однажды в Ливане после чудовищно долгой гражданской войны 1975 – 1990 годов. 
Как и Ливан, Ирак представляет собой древнее государство, существующее в пределах границ, очерченных в 20-м веке. И, хотя в обоих заметно проявляется сильное чувство современного национализма, древние этнические и религиозные общины играют решающую роль в формировании политических воззрений и общественной жизни. 
И в одной и в другой стране, наряду с более традиционными элитами существует достаточно хорошо образованный средний класс и интеллигенция. В истории как одной, так и другой страны периоды мирной политики, основанной на сотрудничестве и добрососедских отношениях, чередовались с периодами насилия и кровопролития. 
В Ливане опасности того, что какая-то одна община или политическая группа монополизирует власть над другими, удается избежать, потому что конституция Ливана устанавливает постоянные правила разделения власти между всеми крупными общинами и политическими силами страны. Эти правила распространяются как на законодательную, так и на исполнительную ветви власти. 
В послевоенном парламенте Ливана все места распределены между представителями различных религиозных общин таким образом, что никто не чувствует себя обделенным и не боится потерять политическое представительство в случае потери численного превосходства. Что касается исполнительной власти, состав совета министров сбалансирован между мусульманами и христианами для того, чтобы поощрить, или скорее даже принудить членов совета к сотрудничеству и избежать риска доминирования одной группы и боязни притеснений со стороны другой. 
Более того, три главные должности в правител��стве страны – президента республики, премьер-министра и спикера парламента – также уравновешены с точки зрения полномочий и власти и разделены между тремя крупнейшими общинами. Сосуществование и сотрудничество между различными общинами закреплены в качестве основного принципа в конституции Ливана. 
В Ираке уже были предприняты некоторые шаги в этом направлении. Правящий совет и временное правительство, подобно ливанским, являются коалиционными органами, состоящими из представителей трех основных общин Ирака – шиитов, суннитов и курдов. 
Что касается парламента, здесь нет необходимости строго распределять места между представителями различных религиозных общин, как это делается в Ливане. Однако в избирательном законе Ирака должны быть учтены два основных фактора: 
• Во-первых, избирательные округа должны быть распределены таким образом, чтобы все крупные общины Ирака были достаточным образом представлены в парламенте и никто не чувствовал себя отстраненным; 
• Во-вторых, от каждого избирательного округа должно выбираться несколько депутатов, и в каждом из них избиратели должны принадлежать, по мере возможности, к разным общинам для того, чтобы способствовать проведению общей политики, а также избранию умеренных политиков, способных выступать от имени всех общин и знающих как уладить конфликты между ними. 
Но до того, как будут проведены выборы, возможно, потребуется сделать то, что было сделано в Ливане сразу после окончания войны - назначить членов временного иракского парламента. Этот орган можно назвать временным консультативным парламентом или «Советом Шуры», но в него должны войти сотни лиц со всей страны, отобранных Правящим советом и временным правительством на основе консультаций, проведенных по всей стране. 
Такой большой Совет Шуры придаст более репрезентативный характер временной администрации и приблизит ее к народу, а также послужит основой для создания иракской парламентской политики и местной политической жизни в преддверии выборов, которые должны состояться как можно скорее. 
Что касается создания новой конституции, здесь центральным должен стать ливанский принцип правления посредством разделения власти. Помимо баланса представительства в парламенте и правительстве необходим и баланс между самыми высокими должностями в государстве. 
Как и в Ливане, в Ираке, возможно, потребуется уравновесить посты президента республики, премьер министра и спикера парламента и договориться о том, что каждый из них будет занимать лидер одной из крупных общин. Такой подход усилит необходимость сотрудничества между общинами и сократит до минимума опасность возвращения к какой-либо форме доминирования одной группы над другой или диктатуры. 
Как и ливанцы, иракцы выстрадали достаточно. Предоставив постоянное право голоса при принятии политических решений всем, подозрительно относящимся друг к другу, общинам в стране, иракцы смогут наконец-то отойти от края пропасти и построить себе страну, достойную истории и таланта ее народа. 

Ливан должен сделать выбор 
Страна может повести за собой весь Ближний Восток по пути построения живой многопредставительной демократии или вернуться к местной коррумпированной политике под иностранной опекой. Последний путь может легко привести к междоусобице а, возможно, даже к новой гражданской войне. 
Как раз в это время политические лидеры Ливана впервые в современной истории страны проводят совместную встречу без вмешательства Сирии, Франции или Соединённых Штатов. Все, от Саада Харири, сына нашего убитого премьер-министра Рафика Харири, до лидера «Хезболлаха» Хассана Назралла собрались, чтобы открыто обсудить проблемы, разделяющие страну. 
Но один игрок отсутствует: Эмиль Лахуд, который считает себя президентом Ливана по праву силы Сирии. Отсутствие Лахуда не удивительно, т.к. обсуждение ведётся о судьбе его нелегального президентства и о том, как выйти из тупика, в который попала страна из-за продления его пребывания в должности. 
Точно так же – по мнению мирового сообщества и в соответствии с 150-тилетней конституцией страны – пустует место президента Ливана. Оно вакантно с сентября 2004 года, когда Лахуд с поддержкой Сирии заставил ливанский парламент, который избирает президента, продлить свой шестилетний срок. 
Председатель парламента Набих Берри, генеральный секретарь «Хезболлаха» Хассан Назралла и Мишель Аун, лидер «Свободного патриотического движения» без энтузиазма участвуют в поиске нового главы государства. Тем не менее, всенародно признано, что выборы нового демократичного и законного президента являются необходимой отправной точкой отхода от убийственной дороги, по которой пошла страна после продления мандата Лахуда. 
Единственным требованием собравшихся было отстранение Лахуда от должности. В этот день я убедил лидера друзов Валида Джумблатта, а также лидера «Движения за будущее» Саада Харири, который является суннитом и политическим наследником своего убитого отца, сделать это сво��м главным лозунгом. 
Главной задачей демократического движения является инициирование ненасильственного конституционного процесса по замене Лахуда новым президентом на свободных и открытых выборах. В этом у нас есть ясная поддержка международного сообщества: Совет Безопасности ООН единогласно поддержал моё требование проведения президентских выборов. 
На исторической встрече парламентского большинства 16 февраля я озвучил проект из четырёх шагов для завершения, в соответствии с конституцией, нашего ненасильственного восстания против иностранного давления. Во-первых, народное и парламентское большинство Ливана должно заявить о невозможности разрешения каких-либо проблем без избрания президента. 
Если во время данного диалога будет достигнуто согласие по вопросу необходимости избрания нового президента, тем лучше. Если этого не произойдёт, третья и четвёртая стадии будут пройдены другими средствами. 
Как только незаконность президента будет формально признана большинством парламентариев, все его действия будут считаться не соответствующими его конституционным правам, и процесс выбора нового президента наберёт полную мощь. Этому может помешать только применения силы, что навряд ли произойдёт, т.к. достигнуто небывалое единодушие о необходимости избрания нового президента Ливана, а в ливанском обществе укрепилось неприятие применения силы. 
Я также подчёркиваю, что Ливан должен развивать свои конкурентные преимущества, особенно образование, банковское дело и сферу услуг. Все эти вопросы стали частью национальной дискуссии. 
Традиционному политическому классу Ливана это может не понравиться, но большинство его представителей уже поняли, что движение в сторону президентства нового типа остановить невозможно. 



Северная Корея открывается для бизнеса? 
Страна стоит перед лицом серьезных энергетических проблем, а ее экономика находится в стагнации с 1990 года, притом что ее ежегодный доход на душу населения оценивается в 1800 долларов США, что составляет чуть больше 5% от аналогичного показателя Южной Кореи. Между тем, нехватка продовольствия оставила 24 миллиона северокорейцев страдать от голода, а более 25 из 1000 новорожденных ежегодно умирают, в отличие от Южной Кореи, где умирают только 4 новорожденных из 1000. 
Более динамичная и процветающая Северная Корея ‑ вместе с миром и стабильностью на Корейском полуострове ‑ будет служить не только интересам самой Северной Кореи, но и интересам своих соседей и более широкого мирового сообщества. В конце концов, внезапный коллапс Северной Кореи или военный конфликт на полуострове подорвет региональную безопасность, в то же время обременяя соседние страны миллионами беженцев и сотнями миллиардов долларов расходов на восстановление. 
Это должно стимулировать международные институты и соседей Северной Кореи на обеспечение продовольственной и технической помощи, а также на прямые инвестиции, в которых нуждается страна, чтобы выбраться из своего сложного положения и осуществить переход к рыночной экономике. Однако для такого сотрудничества остаются значительные препятствия, и не последнее из них – это неясное и зачастую непредсказуемое поведение северокорейских политиков, как, например, недавняя казнь некогда могущественного дяди нынешнего лидера Ким Чен Уна, Чан Сон Тека. 
Хорошей новостью является то, что руководство Северной Кореи, судя по всему, понимает, что их нынешние проблемы проистекают из их крайне неэффективной экономической системы. В своих последних выступлениях Ким подчеркнул необходимость экономических реформ и открытости для развития сельского хозяйства и трудоемких отраслей обрабатывающей промышленности. 
Кроме того, в попытке привлечь иностранные инвестиции, правительство объявило о создании 14 новых особых экономических зон. Хотя бы из чувства самосохранения, северокорейские политические и военные лидеры, скорее всего, будут поддерживать эти усилия, по крайней мере до тех пор, пока они не будут наносить ущерб их власти или национальной безопасности. 
Официально Северная Корея начала открываться для иностранных инвесторов в 1984 году, когда правительство приняло Закон о совместных иностранных предприятиях после успеха аналогичного закона в Китае. В 1993 году Северная Корея продолжила этот процесс, создав особую экономическую и торговую зону Раджин-Сонбонг. 
Сейчас Северная Корея должна следовать примеру Вьетнама и Китая, осуществляя такие реформы, как дерегулирование, либерализация, приватизация и макроэкономическая стабилизация, и в то же время разрабатывать новую правовую систему и новые институты. Такие рыночные, ориентированные на внешние рынки экономические стратегии являются необходимым условием для долгосрочного экономического роста. 
Страна совершенно определенно не испытывает нехватки потенциала к росту. Хотя Северная Корея и не имеет сельскохозяйственной базы, которая в значительной степени подстегнула реформы в Китае и Вьетнаме, географические преимущества, такие как природные морские порты и богатые минеральные ресурсы, дают ей возможность развивать экспортно-ориентированный рост. 
Для этого значительная доля северокорейских военных кадров, которая в настоящее время составляет более 8,5% от общей численности рабочей силы, может быть использована в более продуктивных целях. 
Если соответствующие условия будут выполнены, Северная Корея сможет заработать на «догоняющем» эффекте, еще больше стимулируя рост благодаря тому, что ее низкий доход на душу населения будет способствовать увеличению производительности инвестиций и облегчать передачу технологий от более развитых стран. 
Это предполагает значительную роль для соседей Северной Кореи, особенно для Южной Кореи и Японии. Однако до сих пор только Кэсон, промышленный комплекс, дающий работу приблизительно 50 000 северокорейских рабочих под управлением Южной Кореи, представляет собой пример экономического сотрудничества между двумя Кореями. 
В 2012 году оборот межкорейской торговли составил 2 млрд долларов ‑ лишь 0,2% от общего оборота торговли Южной Кореи и 29% оборота Южной Кореи. По мнению экономиста Маркуса Ноланда, нормализированные торговые отношения могли бы увеличить долю Южной Кореи в объеме торговли Севера до целых 60%. 
При сильной приверженности экономическим реформам и открытию экономики ‑ подкрепленными надежной международной поддержкой ‑ Северная Корея может повторить успех стран Восточной Азии, таких как Южная Корея, и демонстрировать ежегодный экономический рост свыше 5% на протяжении следующих нескольких десятилетий. 
Однако в положении Северной Кореи есть множество факторов помимо экономики. Страна застряла в тупике относительно диалога с международным сообществом, которое хочет, чтобы она избавилась от ядерного оружия и стала «нормальной» страной. 
Учитывая тот факт, что денуклеаризация Северной Кореи маловероятна, по крайней мере в ближайшем будущем, необходимо разработать альтернативную стратегию. Международное сообщество, особенно Южная Корея, должно поддерживать усилия по созданию более открытой, рыночной экономики путем расширения торговли и инвестиций, в то же время продолжая работать в направлении компромисса по денуклеаризации. 
Для обычных северокорейцев, которые больше всего страдают от нынешней системы, такое преобразование является самым насущным. 

Женское будущее Южной Кореи 
СЕУЛ – За последние полвека Южная Корея добилась серьезных экономических успехов, увеличив доход на душу населения со всего лишь 80 долларов США в 1960 году до более чем 22 000 долларов в прошлом году. Но потенциал дальнейшего устойчивого роста ослабел из-за неизбежного уменьшения населения работоспособного возраста – по прогнозу, падение составит 25% к 2050 году, ‑ а также растущей конкуренции со стороны Китая и других стран с переходной экономикой. 
С 1960 по 2010 годы доля взрослого населения со средним образованием взлетела с 20% до внушительных 87%. Повышение производительности труда, рост доходов на инвестиции, содействие быстрой реконструкции и инновациям, избыток хорошо образованных рабочих послужили основой для проведения экспортно-ориентированной стратегии развития Южной Кореи. 
Но во вред всей экономике женщины были недогружены. Безусловно, для проведения любой эффективной стратегии роста в Южной Корее необходимо создать новые и лучшие экономические возможности для женщин, в частности предусматривая более подходящие условия работы и обеспечивая более гибкую и многообразную систему обучения. 
К чести Южной Кореи, страна создала общество относительно равных гендерных возможностей. Гендерные различия в приеме в средние школы и институты высшего образования очень незначительны; доступ женщин на высшие посты в юриспруденции, медицине, государственной службе значительно улучшился за последние годы. 
В соответствии с данными ОЭСР, только 55% южнокорейских женщин в возрасте 15-64 года используются в работе, по сравнению с 65% в экономиках развитых стран. В отличие от этого, 77 % южнокорейских мужчин заняты на рабочих местах, что близко к среднему показателю стран ОЭСР (организация экономического сотрудничества и развития) ‑ 79%. 
Женщины со средним и высшим образованием чаще приходят на рынок труда и работают больше, чем их менее образованные сверстницы. Коэффициент трудового участия для женщин со средним и высшим образованием составляет 64%, что значительно более 35% ‑ коэффициента трудового участия для женщин с начальным образованием. 
Фактически, коэффициент трудового участия южнокорейских женщин в возрасте конца третьего десятилетия (27–29 лет) примерно равен среднему возрасту женщин стран ОЭСР. Проблема в том, что коэффициент трудового участия резко падает с 71% до 57 % среди женщин в возрасте более тридцати лет, поскольку неэластичные правила работы и отсутствие доступной службы заботы о детях препятствуют их участию в работе с целью карьерного роста. 
Хорошие новости: правительство президента Пак работает над изменением этого положения. Действительно, трехлетний план экономических инноваций, опубликованный в феврале, направлен на увеличение коэффициента трудового участия женщин до 62% к 2017 году путем создания доступных и качественных условий по уходу за детьми, удлинения оплачиваемого отпуска по уходу за ребенком и некоторых других мер. 
К примеру, можно разделить рабочие места с полной занятостью на рабочие места с частичной занятостью, а также предложить стимулы трудящимся для уменьшения часов работы. Однако, поскольку рабочая сила в Южной Корее уже имеет значительную долю нерегулярно работающих работников, рост частичной занятости может и не способствовать экономическому росту. 
Другим, более интересным подходом является создание новых высококвалифицированных рабочих мест в современной индустрии услуг. Сегодня в Южной Корее сектор услуг обеспечивает более 70% занятости, и рост производительности труда в этом секторе значительно отстает от этого показателя в производственном секторе. 
Важно сократить несоответствие между способностями женщин и их карьерным ростом. Существующая система направлена на усиление гендерных функций, поощряя детей следовать принятым в культуре рамкам, вместо развития их индивидуальных увлечений и потенциала. 
А ведь НТТМ – главные двигатели роста производительности, внедрения инноваций и экономического роста. Деятельность начальных и средних школ может поощрить развитие более разнообразных интересов среди учениц, давая рычаги молодым талантливым женщинам для того, чтобы они смогли внести свой серьезный вклад в работу основных секторах экономики. 
Конечно, проблема использования потенциала образованных и получивших полномочия женщин для обеспечения устойчивого экономического роста не ограничивается только Южной Кореей. Премьер-министр Японии Синдзо Абэ также указал на необходимость роста вклада работающих женщин как критически необходимое условие для пробуждения японской экономики, давно находящейся в спячке. 
В Южной Корее, Японии и повсюду развитие и увеличение потенциала женщин потребует всестороннего образования и реформы рынка труда, а также структурных изменений, особенно в части экономики сферы услуг. Вопрос состоит в том, готовы ли политические руководители поддержать свои возвышенные декларации решительными действиями. 

Сети финансовой безопасности для Азии 
СЕУЛ – Развивающиеся страны столкнулись со значительной неопределенностью и серьезными рисками понижения. Одним из основных источников нестабильности является надвигающееся свертывание экспансионистской кредитно-денежной политики Федеральной резервной системы США ‑ перспектива которого порождает нестабильность на мировых финансовых рынках и угрожает подорвать рост развивающихся стран. 
Однако остается неясным, когда и как ФРС начнет ужесточение кредитно-денежной политики. Не вызывает сомнений то, что при вынесении своего решения ФРС не будет рассматривать побочные эффекты ее политики на остальной мир, оставляя п��литиков и глав центральных банков затронутых стран самостоятельно разбираться с последствиями. 
Ужесточение монетарной политики США может усилить глобальную нехватку кредитов, тем самым увеличивая давление на экономические и финансовые системы Азии. Чрезмерная реакция и стадное поведение участников рынка может спровоцировать ситуацию внезапной остановки притока капитала, осложненную острой нехваткой доллара ‑ как это произошло в 1997 и 2008 годах ‑ создавая затруднения для азиатских банков и корпораций. 
Эти риски объясняют, почему простое предложение ФРС двигаться в направлении сокращения покупок долгосрочных активов (так называемое количественное смягчение), сделанное этим летом, послужило причиной стремительного падения валют и цен на активы в развивающихся странах. Они также указали на необходимость для азиатских стран создать более сильные сети финансовой защиты. 
Глобальный финансовый кризис 2008 года выявил фундаментальные недостатки в международной валютной системе, когда неспособность обеспечить достаточную ликвидность тяжелым бременем легла на развивающиеся азиатские экономики. С тех пор эти страны предприняли меры по обеспечению стабильности своих финансовых систем от нестабильных внешних шоков, укрепив финансовый надзор и регулирование, а также разработав более эффективные макроэкономические структуры, в том числе лучшее макропруденциальное регулирование и меры контроля над капиталом. 
Кроме того, со времен азиатского финансового кризиса 1997 года развивающиеся страны региона увеличили свои запасы валютных резервов и теперь обладают немногим больше половины всей валюты мира. Семь из десятки первых резервных экономик мира находятся в Азии. 
Некоторые страны Азии, особенно Китай, пытаются также интернационализировать свою валюту. Учитывая расширение глобального влияния Китая, перерождение юаня в качестве новой международной валюты неизбежно. 
Япония в течение глобального кризиса расширила свой аппарат двухсторонних договоров об обмене со своими азиатскими соседями. И десять стран АСЕАН, а также Китай, Япония и Южная Корея построили региональный резервный пул объемом в 240 миллиардов долларов США, чтобы обеспечивать членам соглашения краткосрочную ликвидность в чрезвычайных ситуациях. 
Такие свопы должны помочь азиатским странам справиться с валютными потрясениями, вызванными изменениями в политике ФРС. Однако они остаются непроверенными и, учитывая их относительно небольшие объемы, они не могут успокоить рынки или обеспечить адекватную чрезвычайную поддержку странам, оказавшимся в кризисе, особенно в случае крупномасштабных системных потрясений. 
ФРС, де факто являющаяся глобальным кредитором в последней инстанции, может значительно улучшить эффективность сети финансовой безопасности Азии путем создания соглашений по обмену валютой с центральными банками развивающихся стран в ходе процесса разворота своей политики. 
В 2008 году ФРС заключила соглашения о свопах с центральными банками десяти развитых стран, в том числе с Еврозоной, Соединенным Королевством, Японией и Швейцарией, а также с четырьмя развивающимися странами (Бразилией, Южной Кореей, Мексикой и Сингапуром). Эти соглашения, срок действия большинства из которых истек в 2010 году, обеспечили реагирование на напряженность на рынках краткосрочных кредитов и улучшили условия ликвидности в течение кризиса. 
Повторное установление договоренностей по обмену между ФРС и развивающимися странами позволят свести к минимуму отрицательные внешние эффекты от предстоящего разворота кредитно-денежной политики. Даже просто заявление ФРС о своей готовности сделать это на длительное время убедит рынки, что развивающиеся экономики будут в состоянии предотвратить кризис ликвидности. 
В конце концов, проблемы в развивающихся странах приводят к дестабилизации всей мировой экономики, что угрожает хрупкому восстановлению стран с развитой экономикой, в том числе и США. И, учитывая рост Китая, очевидно, что в интересах Америки поддерживать баланс экономической мощи Азии. 
Критики могут привести в качестве аргумента риск моральной угрозы, порождаемый поддержкой ликвидности. Однако хорошо продуманная основа соглашений, обеспечивающая заключение соглашений о свопах только для высококвалифицированных развивающихся экономик ‑ и только временно ‑ существенно уменьшит этот риск. 
Однако создание такой системы потребует времени. В то же время ФРС также должна взять на себя инициативу по восстановлению соглашений о свопах с развитыми и развивающимися странами. 

Китайская Мечта Индии 
СЕУЛ – В последние годы Китай и Индия обе возникли как глобальные экономические сверхдержавы, с Китаем во главе. Но, с замедлением роста в Китае и необходимостью структурных изменений становящимися все более острыми, будут ли усилия по экономическим реформам нового премьер-министра Индии, Нарендра Моди эффективными, позволят ли стране догнать Китай? 
Начиная с 1980-х годов, Китай пережил беспрецедентный экономический рост, подпитываемый наличием обильной дешевой рабочей силы, высокой экономией и инвестиционными ставками, существенных рыночных реформ, внешней политической ориентации и разумного макроэкономического управления. Его лидеры теперь надеяться на достижение статуса высокого дохода путем разработки более сложных технологических отраслей. 
Экономический рост начал резко ускоряться в начале 1990-х, в связи с либерализацией торговли и другими экон��мическими реформами. Затем реформы зашли в тупик, дефицит фискальных и текущих счетов вырос, и ежегодный рост ВВП снизился до 4-5%. 
В результате, Китай вырвался вперед, с доходом на душу населения в прошлом году в $ 11,850 - больше в два раза, чем в Индии $5.350. Вопрос теперь заключается в том, даст ли толчок Моди для более быстрого роста, который может уменьшить разрыв в доходах в ближайшие десятилетия. 
В Китае, старение населения и низкая рождаемость уже приводит к снижению основного трудоспособного населения, людей в возрасте 15-59 лет. С 2015-2040, эта группа, как ожидается, сократится более чем на 115 млн. Между тем, основное трудоспособное население Индии вырастет на 190 млн. 
Но сами по себе благоприятные демографические показатели не приведут к такому росту, который сделал Китай второй по величине экономикой в мире. Лидеры Индии должны разработать комплексный план по устранению барьеров на пути экономической конкурентоспособности, расширению возможностей для трудоустройства в сфере производства, и улучшения образования и навыков работников. 
На сегодняшний день, Индия занимает шестидесятое место в мире по конкурентоспособности экономики - намного ниже, чем Китай, который, на 29-м и приближается к странам с высоким уровнем дохода таким, как Южная Корея (25-е) и Франция (23-е). Причины этого не трудно различить: Индия делает слабый акцент на фундаментальные драйверы долгосрочного экономического процветания. 
Действительно, несмотря на стабильное улучшение, уровень здравоохранения и образования остаются низкими (102-е в мире). Кроме того, отсутствие надлежащего транспорта, связи и энергетической инфраструктуры (85- е) подрывает рост производительности Индии. 
В то же время, Индия должна расширить трудоемкое производство, тем самым создавая рабочие места для своего растущего общего фонда работников. Учитывая, что производство составляет только 15% от общего объема производства в Индии, по сравнению с 31% в Китае, существуют значительные возможности для роста. 
Китай преобразовал свою аграрную экономику путем создания сильной промышленной базы, переключив работников из сельского хозяйства в обрабатывающую промышленность и строительство, и тем самым повысив производительность труда во всех секторах. Сегодня аграрный сектор составляет лишь одну треть от общего числа работников, занятых в Китае, по сравнению с половиной в Индии. 
Структурные преобразования в Индии и устойчивый рост будет зависеть от ее усилий по созданию гибкого рынка труда, в центре которого находится упрощение устаревших и сложных законов трудового законодательства. Правовая защита работников в формальном секторе Индии превышает большинство развитых стран, включая Китай, с ростом обязательных требований, растущих по мере увеличения количества сотрудников. 
Не менее важно и то, что индийским рабочим - особенно молодым людям - необходимо предоставить постоянную возможность повышать свою квалификацию. По оценкам McKinsey Global Institute, следует что из потенциального глобального избытка в 90 миллионов низкоквалифицированных работников в 2020 году, 27 миллионов будет в Индии. 
Несмотря образовательную экспансию Индии, особенно на вторичном и третичном уровнях, ее система высшего образования, в том числе технического и профессионального образования, а также подготовки кадров, остается недостаточной. 
Хорошей новостью является то, что Моди кажется нацелен на повышение конкурентоспособности Индии, путем улучшения ее бизнес-климата. Например, он уже объявил о мерах по содействию прямым иностранным инвестициям в страхование, оборону и телекоммуникаций, в том числе увеличение расходов на инфраструктуру и новые налоговые льготы для сбережений и инвестиций. 
Чего плану Моди не хватает, это сильного акцента на расширение трудоемких отраслей в Индии. Это, наряду с запланированными реформами, позволит Индии, воспользоваться возможностями, которые возникают с благоприятной демографией, и добиться роста в китайском стиле. 

Что будет после Ли Куан Ю? 
Руководивший Сингапуром прямо или косвенно более полувека и сохранявший влияние вплоть до самой смерти в возрасте 91 года, Ли Куан Ю находился у власти дольше, чем многие. Несколько томов мемуаров свидетельствуют об озабоченности Ли вопросами наследия, хотя экстраординарный успех Сингапура под его руководством говорит сам за себя. 
Однако усилия, потраченные на мемуары человеком, который в последние годы называл себя «министром-ментором», дают понять, что в конечном итоге заботило Ли. Его наследие в смысле былых успехов Сингапура очевидно, но что будет в будущем? 
Впрочем, в одном важнейшем аспекте – в определении, кто станет новым поколением лидеров Сингапура, – система жесткого контроля, применявшаяся Ли в прошлом, может сделать будущее затруднительным. Проблема, конечно, решаема, особенно на фоне великолепной системы образования и высококачественных институтов любого рода. 
Порядок смены власти при Ли был понятным: передав полномочия премьера в 1990 году (удивительно, но в возрасте всего лишь 66 лет) своему доверенному соратнику Го Чок Тонгу, он начал готовить к этой должности старшего сына, бригадного генерала Ли Сяньлуна. Поработав министром торговли, министром финансов и вице-премьером Сингапура, Ли Сяньлун занял высший пост в 2004 году. 
У Сингапура, конечно, огромный запас кадров талантливых и опытных чиновников и министров. Тем не менее, вопрос остается открытым, поскольку Ли Куан Ю демонстрировал какую-то парадоксальную чувствительность к теме назначения членов его семьи на некоторые наиболее важные должности в стране. 
Ли часто сражался с мировыми СМИ по поводу их статей о Сингапуре, особенно начиная с середины 1980-х, когда успех страны стал всем очевиден. Будучи юристом, получившим образование в Кембридже, он был особенно умел в использовании законов для давления на критиков в прессе (и в политике), прекрасно зная, что у него практически не было шансов проиграть в судах Сингапура. 
Когда я был главным редактором журнала The Economist (в 1993-2006 гг.), я сталкивался с подобным давлением не раз. В итоге стало ясно, что Ли Куан Ю ни при каких обстоятельствах не соглашался с одним словом (и концепцией) – непотизм. 
Ли создал комитет по этике, который установил, что причиной их карьеры не был непотизм, после чего стал привлекать к суду любого, кто смел предположить иное. Такое неприятие термина непотизм было нелогичным, хотя Ли в целом был исключительно логичным, даже безжалостно логичным. 
Сингапур – крохотное, многонациональное общество, вышедшее из состава Малайзии в 1965 году, – возник в атмосфере нестабильности, отсутствия доверия и законности, этнических конфликтов. В 80-х и 90-х Ли часто оправдывал сохранение авторитарной политики ссылками на былые бунты и постоянно маячившие угрозы потери социального доверия и возврата к конфликтам. 
Если вы доверяли основателю Сингапура и считали его легитимным, кто может пользоваться большим доверием, чем сын основателя? При этом отец оставался на сцене, сначала как «старший министр», а потом в роли ментора, и заставил сына открыто доказать свои способности на нескольких важных должностях. 
Ли Синьлун по всем параметрам хорошо справляется с работой премьер-министра, чем бы ни объяснялась его карьера. Для политической стабильности Сингапура сейчас нет рисков, младшему Ли всего лишь 63 года; он может оставаться на посту еще длительное время. 
Однако вопрос остается: а что будет дальше? Ли Куан Ю решил вопрос о преемстве власти, отложив его. 

Проблема внутри ислама 
ЛОНДОН – Существует только одно мнение об убийстве британского солдата Ли Ригби на улице на юге Лондона три недели назад: ужасно. 
Одни считают, что это было дело рук сумасшедших людей, мотивированных в этом случае извращенным пониманием ислама, но ничего более. Сумасшедшие люди делают сумасшедшие вещи, так что не стоит воспринимать это так близко к сердцу. 
Действия наших спецслужб, несомненно, предотвратили другие серьезные атаки. Проведение программы «Предотвращение» в местных районах было правильным шагом. 
Новые меры правительства также кажутся разумными и соразмерными. Но мы обманываем себя, если верим, что мы сможем защитить Соединенное Королевство простыми внутренними мерами. 
Многие в регионе считают, что цель Ассада – очистить районы, где преобладает его режим, от суннитов и образовать отдельное государство вокруг Ливана. Таким образом, де-факто было бы создано суннитское государство в оставшейся части Сирии, отрезанное от богатства страны и выхода к морю. 
Сирийская оппозиция включает много групп. Но боевикам, связанным с группировкой Джабхат аль-Нусра, подчиняющейся Аль-Каиде, оказывают растущую поддержку – включая поставки оружия и денег из-за рубежа. 
Ассад использует химическое оружие в ограниченных, но смертельных масштабах. Некоторые из складов находятся в спорных районах. 
Иордания демонстрирует образцовое мужество, но существуют разумные пределы числу беженцев, которых она сможет принять. Ливан сейчас ослаблен, тогда как Иран старается вовлечь Хезболлу в сражение. 
Тем временем, в Египте и во всей Северной Африке партии «Братьев-мусульман» находятся у власти, но противоречия в их идеологии и способности управлять современными экономиками вызвали рост нестабильности и давления со стороны более экстремистских групп. 
Кроме того, иранский режим все еще намерен получить ядерное оружие и до сих пор распространяет террор и нестабильность. В странах Африки южнее Сахары Нигерия сталкивается с ужасными террористическими атаками. 
Дальше, на востоке, ведется пограничная война между Бирмой и Бангладеш. И последние события в самом Бангладеш, или в мусульманском районе Минданао на Филиппинах, еще расширили список. 
Во многих наиболее пострадавших районах очевидно еще одно явление: быстро растущее население. Средний возраст на Ближнем Востоке – чуть больше 20 лет. 
Когда я вскоре вернусь в Иерусалим, это будет мой сотый визит на Ближний Восток после ухода с поста премьер-министра, в рамках работы над созданием палестинского государства. Я своими глазами вижу, что происходит в регионе. 
Поэтому я понимаю желание рассматривать этот мир и объяснять его поведение, ссылаясь на местные обиды, экономическую отчужденность и, конечно, «сумасшедших людей». Но неужели мы не можем на самом деле найти общую нить, что-то, что соединяет точки конфликта, идеологию, которая провоцирует или, по крайней мере, усугубляет все это? 
Те из нас, кто изучал его, не сомневаются в его истинной и мирной сущности. Проблема также и не с мусульманами в целом. 
Но я боюсь, что проблемное напряжение внутри ислама – это не просто епархия нескольких экстремистов. Оно имеет в своей сути взгляд на религию – и отношения между религией и политикой, – который несовместим с плюралистическими, либеральными, открытыми сообществами. 
Во-первых, те, кто придерживаются крайних взглядов, уверены, что мы слабые, и это дает им силы. Во-вторых, те мусульмане – к счастью, их много, – которые знают, что проблема существует, и хотят ее как-то решить, падают духом. 
Они представляют собой значительное меньшинство, громкое и хорошо организованное. С другой стороны находятся люди с современным мышлением, те, кто ненавидели гнет прошлых коррумпированных диктаторов и презирают новый гнет религиозных фанатиков. 
Семена будущего фанатизма и террора – возможно, даже крупных конфликтов – уже засеваются. Наша задача – помочь посеять семена согласия и мира. 
Затяжные и жестокие конфликты в Афганистане и Ираке заставили западные державы настороженно относиться к иностранной интервенции. Но мы не должны забывать, почему эти конфликты были затяжными и жестокими: мы позволили существовать несостоявшимся государствам. 
Талибы выросли в эпоху советской оккупации Афганистана и превратили страну в полигон для террора. После того как этих режимов не стало, обе страны начали бороться против тех же сил, пропагандируя насилие и террор во имя религии во всем мире. 
Не каждое вмешательство должно быть военным, и не каждое военное вмешательство должно включать войска. Но отказ от этой борьбы не принесет нам мира. 
Лучшая идея заключается в современном взгляде на религию и ее место в обществе и политике – модель, основанная на уважении и равенстве людей разных вероисповеданий. Религия может иметь право голоса в политической системе, но она не может ею управлять. 
Вот почему я создал фонд, особая цель которого в том, чтобы обучить детей, исповедующих разную религию, по всему миру, как изучать друг друга и как жить друг с другом. Мы сейчас находимся в 20 странах, и программа работает. 
Сейчас, более чем когда-либо, мы должны быть сильными и мыслить стратегически. 

Что останавливает левых? 
КЕМБРИДЖ (США) – Почему демократические политические системы не cреагировали вовремя на источники недовольства, которым успешно воспользовались авторитарные популисты: рост неравенства и экономические трудности, падение ощущаемого социального статуса, раскол между элитами и рядовыми гражданами? Если бы политические партии (особенно левоцентристские) проводили более смелую политику, подъёма крайне правых, националистических политических движений, наверное, можно было бы избежать. 
Демократические политики должны реагировать на это повышением налогов на богатых, а полученные доходы расходовать на помощь менее богатым. Эта интуитивная догадка описана в хорошо известной политэкономической статье Аллана Мелцера и Скотта Ричарда: чем шире разрыв в доходах медианного и среднего избирателей, тем выше налоги и сильнее перераспределяются доходы. 
Прогрессивность шкалы подоходных налогов снижалась, росла опора на регрессивные потребительские налоги, а уровень налогообложения капитала определялся ходом глобального соревнования за самые низкие налоги. Вместо увеличения инфраструктурных инвестиций правительства проводили политику сокращения госрасходов, которая нанесла особенно сильный урон работникам с низкой квалификацией. 
Одна из причин этого – по крайней мере, в США – в том, что Демократическая партия поддерживала политику идентичности (акцент на инклюзивности – гендерной, расовой, а также с точки зрения сексуальной ориентации) и другие либеральные общественные идеи, пожертвовав насущными вопросами доходов и рабочих мест. Как отмечает Роберт Каттнер в своей новой книге, на президентских выборах 2016 года в программе Хиллари Клинтон отсутствовала одна вещь – социальный класс. 
Каттнер подробно описывает, как лидеры Демократической партии приняли откровенное решение прислушаться к финансовому сектору после побед Рональда Рейгана на выборах в 1980-е годы. Крупные банки приобрели особое влияние не только благодаря своему финансовому могуществу, но и контролируя ключевые позиции в администрациях Демократической партии. 
Впрочем, интересы крупного бизнеса лишь отчасти объясняют провал левых. Столь же важную роль играла и идеология. 
Французские социалисты необъяснимым образом превратились в сторонников ослабления контроля за международным движением капитала. Их единственным отличием от правых являлись обещания сладких пилюль в виде повышения расходов на социальные программы и образование, но они редко становилось реальностью. 
Пикетти доказывает, что такое раздвоение элиты изолировало политическую систему от спроса на перераспределение доходов. «Левые брамины» отрицательно относятся к перераспределению, потому что они верят в меритократию, то есть в мир, где усилия вознаграждаются, а низкие доходы весьма вероятно являются следствием недостаточности усилий, а не невезения. 
Эти идеи о том, как функционирует мир, повлияли и на избирателей, не входящих в элиту, приглушив спрос на перераспределение доходов. Вопреки выводам модели Мелцера-Ричарда рядовые американские избиратели не выглядят очень заинтересованными в повышении верхних маржинальных ставок налогов или в увеличении социальных платежей; причём даже в тех случаях, когда она понимают – и обеспокоены – резким ростом неравенства. 
Этот явный парадокс объясняется очень низким уровнем доверия избирателей к правительству и его способности решить проблему неравенства. Группа экономистов выяснила, что респонденты, которых сначала спрашивали о лоббистах и финансовой поддержке, предоставленной государством Уолл-стрит, демонстрируют значительно более низкий уровень поддержки мер, направленных на борьбу с бедностью. 
Аналогичные тенденции наблюдаются и во многих европейских странах, особенно в южной Европе. Это означает, что прогрессивным политикам, выступающим за активную роль правительства в изменении экономических возможностей людей, предстоит очень трудная борьба за избирателей. 
Впрочем, главный вывод из последних исследований заключается в следующем: представления о том, что правительство может и должно делать, не являются неизменными. Эти представления меняются под воздействием аргументов, опыта и изменившихся обстоятельств. 

Уголовное наказание за согласие на секс? 
Законопроект называется «Акт о защите общества и эксплуатируемых лиц» и вводит уголовную ответственность за покупку «сексуальных услуг». Тем, кто сомневается, что именно входит в перечень «услуг», помогут разъяснения министерства юстиции Канады: в списке есть «танцы на коленях», но нет стриптиза и «действий, связанных с производством порнографии». 
Не только Канада увлечена идеей уголовного преследования секса за вознаграждение между взрослыми по взаимному согласию. Более чем в 120 странах те или иные формы сексуального труда и проституции наказуемы. 
Хотя сенат Франции недавно заблокировал законопроект, аналогичный канадскому, некоторые страны Европы требуют ужесточения борьбы с проституцией. В феврале Европарламент принял резолюцию, которая объявляет вне закона покупку сексуальных услуг у лиц младше 21 года. 
Эффект от подобных законов сильнее, чем многие могут подумать. Во время опроса, проведенного в 54 странах, в среднем около 9-10% мужчин ответили «да» на вопрос, платили ли они за секс в прошлом году. 
Религиозные и культурные запреты, контролирующие сексуальное поведение, существуют тысячелетиями. Но представления о том, как, когда, где и с кем разрешено заниматься сексом, с течением времени менялись. 
При этом в 34 странах молодые люди не могут вступить в брак, не достигнув 20 лет, а в одной стране мужчины не могут жениться до 29 лет. Напротив, девушки младше 15 лет могут выйти замуж в более чем 50 странах, если родители согласны. 
По оценкам ООН, более 14 млн девушек младше 18 лет, треть из которых младше 15 лет, выходят замуж ежегодно. Это 39 тысяч девочек-невест каждый день. 
Законы, регулирующие секс между взрослыми по взаимному согласию, также могут быть суровы. В 78 странах запрещен гомосексуализм, а в семи странах он карается смертью. 
Однако ВОЗ ни разу не предложила обсудить данные определения своему руководящему органу – Всемирной ассамблее здравоохранения. Очевидно, по той причине, что некоторые члены организации не примут это определение и обязательство внедрять данные нормы внутри своих стран. 
Имеется возможность расширить косвенное указание этого документа на «гарантии доступа к услугам». В принципе, здесь идет речь о «сексуальных и репродуктивных медицинских услугах», например, планировании семьи и лечении инфекций, передающихся половым путем. 
Права человека упоминаются пока только в связи с репродуктивностью и касаются лишь девочек и женщин. Если же в центр проблем сексуального здоровья поставить вопрос о согласии, тогда все взрослые получат право принимать самостоятельные решения по поводу своей сексуальности. 
Сексуальные права могли бы включать в себя право выбирать сексуального партнера; решать, когда и на ком жениться, и жениться ли вообще; отказывать в сексуальных домогательствах; и даже платить за секс с согласным взрослым. С правами появляется ответственность – защищать детей, которые по закону не могут дать согласия на секс; гарантировать, что сексуальные партнеры не действуют по принуждению; способствовать безопасной и приносящей удовлетворение жизни для всех. 


Законность и выборы 
Начнут ли шахтеры Донецка следующую революцию, на этот раз в красном против оранжевого протеста, организованного сторонниками Ющенко против первоначальных выборов с их явно незаконным результатом? Будет ли организовано движение за отделение в Восточной Украине? 
Законно ли избраны президенты некоторых бывших советских республик, которые по официальным данным получили 90% голосов избирателей? Будут ли запланированные выборы в Ираке считаться законными как внутри страны, так и за ее пределами? 
Жизненно важно помнить о том, что одни выборы не гарантируют законность, даже если они считаются свободными и справедливыми. Американцам трудно это понять, также как и другим представителям счастливых демократических государств англо-саксонского мира. 
Во-первых, активность избирателей является решающим фактором: кто голосовал, а кто нет. Второй вопрос заключается в том, останется ли какая-либо систематическая потенциально сильная оппозиция результату голосования. 
Проблема с первым сроком Джорджа В. Буша заключалась в том, что несмотря на ворчание и продолжающуюся красноречивую оппозицию, результат выборов 2000 г. был общепринятым. Или рассмотрите “решительную победу” Тони Блэра в 2001 г., когда лейбористская партия набрала 40% голосов при общем количестве проголосовавших 60%. 
Большинство других – по крайней мере – потребовали бы создать коалиционное правительство, чтобы отразить существующее разнообразие мнений. Законность выборов особенно проблематична в странах с так называемыми “эндемическими меньшинствами”. 
В Ираке техническое большинство на полностью легальных выборах является почти бессмысленным, если не будет четко признана позиция мусульман-суннитов и курдов. Поэтому оккупационные власти правильно беспокоятся о выборах, на которых массовое неучастие суннитов приведет к увеличению большинства шиитов. 
Она опирается на то, во что верят заинтересованные люди. По крайней мере, должно быть отсутствие сильной оппозиции, включая угрозу раскола. 
В западных странах, особенно в США, люди имеют тенденцию навязывать слишком много, когда речь идет о том, чтобы нести демократию – прежде всего, имея в виду выборы – другим. В частности, мы принимаем по существу однородный электорат, чтобы даже низкая активность избирателей не была в ущерб особым этническим или культурным группам. 
Без законности не может быть никакой стабильности в любой политической системе, а без выборов – то есть четкого выражения народного согласия на назначение держателей власти – не может быть никакой законности. Но в то время, как свободные выборы являются необходимым условием законности, одних выборов далеко не достаточно для того, чтобы обеспечить ее. 
Мы должны помнить это, преследуя неуловимую цель построения демократии в Ираке, чтобы мы не удивились, если предстоящим выборам не удастся создать законное правительство. 

Провал финансовой системы свободного рынка 
ЛОНДОН – Спустя пять лет после краха американского инвестиционного банка Lehman Brothers мир все еще не устранил основную причину последующего финансового кризиса – избыток долгов. И именно поэтому восстановление экономики идет гораздо медленнее, чем ожидалось (в некоторых странах восстановления экономики не наблюдается вовсе). 
Большинство экономистов, банкиров центральных банков и чиновников регулирующих органов не только не предвидели кризис, но также считали, что финансовая стабильность гарантирована при условии, что инфляция является низкой и стабильной. И после того как удалось сдержать непосредственный кризис, мы не смогли предвидеть, насколько болезненными будут его последствия. 
Согласно официальным прогнозам весны 2009, не ожидалось ни того, что темпы восстановления будут медленными, ни того, что первоначальный кризис, который, в основном, был ограничен территорией США и Великобритании, вскоре спровоцирует цепную реакцию в еврозоне. И рыночные силы были далеки от того, чтобы предвидеть почти нулевые процентные ставки в течение пяти лет (и впоследствии). 
Одной из причин данной недальновидности являлось некритическое восхищение финансовым новаторством; другой причиной являлась изначально ущербная структура еврозоны. Но основной причиной было непонимание того, что высокое долговое бремя, неуклонно увеличивавшееся в течение нескольких десятилетий (причем, в частном секторе даже быстрее, чем в государственном), являлось серьезной угрозой для экономической стабильности. 
Пока долг находился в частном секторе, большинство политиков полагали, что его влияние было либо нейтральным, либо благоприятным. Бывший председатель Банка Англии (центрального банка Великобритании) Мервин Кинг даже как-то сказал: «Деньги, кредиты и банки не играют значимой роли» в большей части современной макроэкономики. 
Они часто создаются в избытке, потому что во время цикла экономического подъема, рискованные кредиты кажутся нерискованными. А после их создания они усложняют процедуры установления неплатежеспособности и банкротства, с потенциалом распродаж по сниженным ценам и нарушения деловой активности. 
Яркими примерами этого являются бумы строительства недвижимости в Ирландии и Испании. И долг может стимулировать бумы и спады цен на имеющиеся активы: примером этого является рынок жилья в Великобритании в течение последних нескольких десятилетий. 
В хорошие времена из-за роста кредитования кажется, что основные проблемы исчезают. Например, субстандартное ипотечное кредитование внушило американцам иллюзию роста благосостояния в то время, когда в США наблюдалась остановка роста зарплат и даже их снижение. 
Но во время посткризисного спада накопленные долги обладают сильным угнетающим воздействием, потому что предприятия и потребители с высоким уровнем задолженности сокращают инвестиции и потребление в попытке погасить свои долги. Потерянные десятилетия Японии после 1990 года были прямым и неизбежным следствием чрезмерного наращения кредитов в 1980-х годах. 
При угнетенных частных инвестициях и потреблении рост налогово-бюджетного дефицита может сыграть полезную роль, компенсируя дефляционные воздействия. Но это всего лишь перемещает долги в государственный сектор, и любое уменьшение соотношения частных долгов к ВВП более чем соответствует увеличению соотношения государственного долга к ВВП: взять, к примеру, высокое и растущее долговое бремя ирландского и испанского правительств. 
Следовательно, к уровню кредитования частного сектора и к государственному долговому бремени необходимо относиться как к важнейшим экономическим переменным. Игнорирование их до кризиса было грубейшей ошибкой экономической науки и политики, из-за которой сильно пострадали граждане многих стран. 
Одновременное погашение и частного, и государственного долга угнетает экономический рост. Поэтому быстрая налогово-бюджетная консолидация может быть обречена на провал. 
Но также должно быть очевидно, что Япония никогда не сможет дойти до такого уровня первичного профицита бюджета, которого будет достаточно для погашения ее государственного долга в истинном смысле слова «погасить». В некоторых странах неизбежным и целесообразным будет некоторое сочетание реструктуризации долга и постоянной монетизации долгов (количественного смягчения, которое никогда не будет отменено). 
Решить проблему «слишком больших, чтобы обанкротиться», безусловно, важно, но прямые расходы налогоплательщиков на спасение банков были мелочью по сравнению с ущербом, причиненным финансовым кризисом. И банковская система, никогда не получавшая субсидий налогоплательщиков, все равно способна поддерживать чрезмерное кредитование частного сектора. 
Что в действительности нужно, так это масштабная стратегическая реакция, сочетающая в себе более мощные противоциклические инструменты капитала, чем планируемые в настоящее время согласно 3-му Базельскому соглашению, восстановление количественных требований к резервам в наборе регламентирующих инструментов центральных банков развитых стран и прямые ограничения для заемщиков, такие как предельные соотношения кредита к доходам или кредита к стоимости залога, при кредитовании жилой и коммерческой недвижимости. 
Это традиционное мнение привело к провалу. Если мы не поймем тот основополагающий факт, что свободные финансовые рынки могут создавать вредные уровни кредитования частного сектора, значит мы не выучили самого важного урока кризиса 2008 года. 




10 лет политике количественного смягчения 
Единственное, с чем можно сравнить QE, это антиинфляционная кампания ФРС США в 1979-1980 годах, организованная тогдашним председателем ФРС Полом Волкером. Но тогда проводилась мощная коррекция процентных ставок в рамках традиционной монетарной политики. 
В нём принял участие архитектор QE – Бен Бернанке. Далее последуют комментарии, с которыми я выступил на одной из сессий этого симпозиума, посвящённой урокам политики QE. 
Самый важный урок касается успешности QE, то есть связи между проводившейся ФРС политикой и выполнением задач в рамках установленного Конгрессом мандата – максимальная занятость и ценовая стабильность. С этой точки зрения, вердикт по поводу QE выглядит неоднозначно. 
С 2008 года по ноябрь 2014 года благодаря серии программ QE баланс ФРС вырос на $3,6 трлн, что почти на 25% больше, чем размер прироста номинального ВВП США за тот же период – $2,9 трлн. Схожие суждения по поводу разочаровывающего эффекта политики процентных ставок приводятся в недавнем исследовании по методу «оценки влияния событий» (event studies), где ставится под сомнение связь между QE и доходностью десятилетних казначейских облигаций. 
Избыточная ликвидность, созданная благодаря увеличению баланса ФРС, не только хлынула на фондовые рынки, но и оказала поддержку рынкам облигаций. А это означает, что именно монетарная политика, а не фундаментальные рыночные показатели, в значительной мере формировали цены на активы. 
Но, к сожалению, вместе с этой жизненно важной поддержкой пришла и боль её отмены, причём не только для зависимых от финансовых активов потребителей и бизнеса в США, но и для зарубежных стран, которые попали в зависимость от притока капитала, стимулируемого искажёнными «количественным смягчением» спредами процентных ставок. Паника (taper tantrum) 2013 года и нынешние мучения Аргентины, Бразилии и других развивающихся стран демонстрируют, как эта болезнь перекидывается на самые различные рынки из-за приливов и отливов QE. 
По данным Бюджетного управления Конгресса США, практически весь прирост доналоговых доходов домохозяйств в период действия программы QE (2009-2014 годы) пришёлся на первый дециль в пирамиде распределения доходов в США. А согласно данным «Обзора потребительских финансов» ФРС, именно в собственности этих 10% самых богатых находится основная масса ценных бумаг в стране. 
Но с 2008 по 2017 годы размер федерального долга (за вычетом долга правительства перед самим собой) почти удвоился – с 39% до 76% ВВП, а в предстоящие годы он, скорее всего, увеличится ещё больше. Именно поэтому то, что сегодня выглядит несущественным, может приобрести намного большее значение в новых условиях процентных ставок и без субсидий QE для финансирования казначейства. 
Будучи кредитором последней инстанции, Федеральный резерв заслуживает большой похвалы за то, что он закрыл брешь в период разраставшегося кризиса. Но проблема, конечно, в том, что он же сыграл и ключевую роль в попустительстве тому предкризисному пузырю, который поставил систему на грань краха. 
Этот вопрос – надо ли «убирать излишки или расчищать завалы» – вызывает острые споры в политических и научных кругах. И у них есть важный компонент, связанный с политической экономией: готовы ли независимые центральные банки заставлять общество жертвовать ростом экономики ради сохранения финансовой стабильности? 
Как следствие, возникают два дополнительных вопроса: мог бы проактивный Федеральный резерв вообще предотвратить этот кризис? И надо ли было ему более агрессивно заниматься нормализацией процентных ставок? 
Выбор ФРС очень медленных темпов нормализации в начале 2000-х годов и сейчас приводит к сохранению монетарной политики в режиме чрезвычайной ситуации даже тогда, когда сама чрезвычайная ситуация уже давно миновала. Такое поведение повышает отчётливую вероятность, что у ФРС не будет необходимых ему инструментов для борьбы с неизбежной новой рецессией. 
Неудивительно, что Бернанке выступил с совершенно иными подходами ко многим из этих вопросов на симпозиуме AEI. Он заявил, что балансовые инструменты ФРС являются всего лишь продолжением его традиционных подходов, и подчеркнул, что «традиционная и нетрадиционная монетарная политика работает через одни и те же каналы, с помощью одного и того же механизма». 
Это спорно. Смешав вместе вызванный количественным смягчением эффект богатства с эффектом изменением стоимости заимствований через традиционные каналы, Бернанке удобно отмёл в сторону большинство рисков, перечисленных выше, прежде всего те из них, которые касаются пузыря на рынке активов и избыточной закредитованности. 
Но в случае нового кризиса внимательное отношение к недостаткам QE может воздаться сторицей. В отличие от Бернанке, я опасаюсь, что есть серьёзные причины сомневаться в возможности успешных результатов следующего такого эксперимента. 

Самодовольство в мире без лидеров 
ДАВОС – Ежегодный Всемирный экономический форум в Давосе потерял некоторый размах, с которым он проводился до кризиса. В конце концов, до кризиса в 2008 году капитаны финансов и промышленности могли трубить о достоинствах глобализации, технологий и финансовой либерализации, которые якобы возвестили о новой эре неустанного роста. 
Те дни ушли. Но Давос остается хорошим местом, чтобы получить представление о глобальном духе времени. 
В ответ на искреннее отчаяние одного эксперта по развитию относительно того, что несправедливые торговые договоры и невыполненные обещания помощи стоили развитым странам их морального авторитета, он ответил: «А у Запада никогда и не было морального авторитета». Колониализм, рабство, раскол Африки на малые страны и долгая история использования ресурсов могут быть вопросами далекого прошлого для виновной стороны, но не для тех, кто пострадал в результате этого. 
Если и есть одна тема, которая касается собравшихся руководителей больше всего, то это экономическое неравенство. Сдвиг в дебатах по сравнению с прошлогодней ситуацией кажется драматическим: никто больше даже не упоминает понятие экономики, обеспечивающей просачивания благ сверху вниз, и лишь немногие готовы утверждать, что существует тесная взаимосвязь между социальными взносами и частным вознаграждением. 
В то время как осознание того, что Америка не является страной возможностей, как она утверждала долгое время, приводит в такое же замешательство других, как и самих американцев, неравенство возможностей в глобальном масштабе становится еще больше. Нельзя утверждать, что мир «плоский», когда типичный африканец получает инвестиции в свой человеческий капитал в несколько сотен долларов, в то время как богатые американцы получают подарок от родителей и общества более чем на полмиллиона долларов. 
Кульминацией встречи стало выступление Кристин Лагард, директора-распорядителя Международного валютного фонда, которая подчеркнула заметные изменения в своем институте, по крайней мере в его верхушке: глубокую обеспокоенность по поводу прав женщин; новый акцент на связи между неравенством и нестабильностью; а также признание того, что коллективные переговоры и минимальная заработная плата могут сыграть важную роль в сокращении неравенства. Если бы только программы МВФ в Греции и в других местах в полной мере отражали эти настроения! 
«The Associated Press» организовала отрезвляющую сессию по технологиям и безработице: могут ли страны (особенно в развитом мире) создавать новые рабочие места ‑ особенно хорошие рабочие места ‑ в условиях современных технологий, которые заменили рабочих роботами и другими машинами в реализации всех задач, которые могут быть рутиной? 
Даже в Китае и других частях мира с растущей обрабатывающей промышленностью на повышение производительности ‑ часто связанное с автоматизированными процессами, которые убивают рабочие места ‑ приходится большая часть роста объемов производства. Больше всего пострадали молодые, чьи жизненные перспективы сильно пострадают от длительных периодов безработицы, с которыми они сталкиваются сегодня. 
«Ставка Драги» ‑ явление, когда Европейский центральный банк со своими глубокими карманами будет и сможет делать все необходимое, чтобы сохранить евро и каждую страну в кризисе – кажется, сработала, по крайней мере на некоторое время. Временное затишье дало некоторую поддержку тем, кто утверждал, что то, что было необходимо прежде всего – это восстановление доверия. 
Но многое из того, что было сказано на встрече и около нее, отражает глубокое отсутствие солидарности. Один очень высокопоставленный правительственный чиновник одной северной европейской страны даже не положил вилку, когда его прервал серьезный компаньон по ужину, который указал, что многие испанцы теперь едят из мусорных баков. 
Прогнозы МВФ, выпущенные во время встречи в Давосе, указывают на степень, в которой мир стал разрозненным: рост ВВП в развитых странах ожидается в 1,4% в этом году, в то время как развивающиеся страны продолжают расти на твердые 5,5% в год. 
В то время как западные лидеры говорили о новом упоре на рост и занятость, они не предложили никаких конкретных политических мер для поддержки этих стремлений. В Европе был постоянный акцент на строгость, а также поздравления самих себя по поводу достигнутого до сих пор прогресса, а также подтверждение решимости продолжать идти курсом, который теперь вверг Европу в целом в рецессию ‑ а Соединенное Королевство в W-образное падение. 
Возможно, наиболее оптимистичная нота пришла из развивающихся рынков: в то время как риск глобализации был в том, что она предполагала новую взаимозависимость, а недостатки экономической политики в США и Европе могли подорвать экономики развивающихся стран, более успешные развивающиеся страны смогли справиться с глобализацией в достаточной степени для поддержания роста в условиях неудач на Западе. 
В условиях политического паралича США из-за инфантильных политических истерик республиканцев, а также направленности Европы на обеспечение выживания непродуманного проекта евро, отсутствие глобального лидерства является одним из основных жалоб в Давосе. В последние 25 лет мы перешли от мира, в котором доминировали две сверхдержавы, к миру доминирования одной, а теперь и к многополярному миру без лидерства. 

Детройтский синдром 
СИНГАПУР – Когда на прошлой неделе администрация Детройта подала заявление о банкротстве, это стало крупнейшей подобной заявкой в истории США. Население Детройта сократилось с 1,8 млн человек в 1950 году, когда он был пятым по величине городом Америки, менее чем до 700 000 человек сегодня. 
Более половины мирового населения проживает в городах, что является рекордом за всю историю, и городские центры производят около 80% мирового ВВП. Данные проценты станут еще более высокими по мере стремительной урбанизации стран с формирующейся рыночной экономикой. 
Считалось, что благодаря Интернету и мобильной связи, в то время являвшимся слаборазвитыми технологиями, людям станет ненужно жить в перенаселенных и дорогих городских центрах. Вместо этого в таких городах, как Нью-Йорк и Лондон с 1990 года наблюдается резкий рост численности населения, начавшийся спустя десятилетия упадка. 
Одна из причин, которая помогла городам, – это характер жизни в двадцать первом веке. Ранее жизнь в развитых странах основывалась на определенном распорядке дня: люди приходили на работу в офисы и на заводы, возвращались домой, где ужинали со своими семьями, смотрели свои любимые телевизионные программы, ложились спать и повторяли данный цикл, проснувшись на следующее утро. 
Такие регулярные циклы уже не применимы к жизни большинства людей. В течение рабочего дня люди смешивают и согласовывают между собой многие виды деятельности: они могут работать за рабочим столом, но они также могут встретиться с другом во время обеда, пойти в спортзал, заняться домашним хозяйством, совершить деловую поездку, сделать покупки через Интернет и т.п. 
Аналогичным образом, время, проводимое дома, более не разграничено столь четко: многие люди работают в Интернете или участвуют в конференц-звонках, одновременно занимаясь домашними делами. Мы обнаружили, что жить такой многозадачной жизнью лучше всего в городах, поскольку в них сконцентрировано множество коммунальных (аэропорты, магазины, школы, парки, спортивные сооружения) и развлекательных объектов (клубы, бары, рестораны). 
До девятнадцатого века новаторство было, в основном, делом специалистов широкого профиля и гениальных изобретателей, вследствие чего накопление новых знаний происходило медленно, но они быстро распространялись между различными областями. В двадцатом веке создание знаний стало работой специалистов, вследствие чего скорость их создания резко возросла, но их междисциплинарное применение замедлилось. 
Но последние исследования показали, что данный источник новаторства стремительно иссякает (в наше время производительность американского научного сотрудника может быть менее 15% производительности такого же научного сотрудника 1950 года). Вместо этого новаторство все в большей степени основывается на смешивании и согласовании знаний из разных специализаций. 
Проблема данной постиндустриальной городской модели заключается в том, что она дает большое преимущество «городам широкого профиля», в которых имеются различные виды коммунальных и развлекательных объектов и человеческого капитала. Более того, в некоторых успешных городах динамика роста может быть настолько высокой, что они могут опустошить города-конкуренты меньшего размера (например, конкуренция Лондона с городами северной Англии). 
Некоторые специализированные города также могут преуспеть в этом мире. Но, как показывает Детройт, долгое время зависевший от автомобильной промышленности, города, которые зависят от какой-нибудь одной отрасли или от временно выгодного расположения, может ждать весьма печальная участь. 
Большие, космополитические города Пекин и Шанхай разрослись чрезвычайно сильно, но значительная часть городской миграции происходила в типовые мелкие и средние промышленные города, выросшие, как грибы, по всей стране в течение последнего десятилетия. Объединяя промышленную инфраструктуру и применив систему хукоу, т.е. систему разрешений на проживание в конкретных городах, власти смогли на удивление хорошо управлять данным процессом. 
По мере изменения Китаем своей экономической модели в сторону сокращения огромных инвестиций в инфраструктуру и массовое производство, многие из этих мелких промышленных городов потеряют свою основную отрасль. Это произойдет в условиях, когда из-за демографического перекоса в стране сокращаются трудовые ресурсы и замедляется поток миграции из сельской местности в города (сельское население сейчас состоит из непропорционально большого числа пожилых людей). 
В отличие от сельских мигрантов, стремившихся получить работу в промышленности, управлять образованными и творческими профессионалами с помощью системы хукоу будет гораздо труднее. Таким образом, экономический бум в успешных городах приведет к вытягиванию человеческого капитала из менее привлекательных промышленных центров, которые затем попадут в порочный круг упадка и снижения производительности. 
Истории, подобные детройтской, случались в развитых странах уже несколько раз за последние полвека. И, как показывает судьба северных городов Мексики, страны с развивающейся экономикой не застрахованы от данного процесса. 
Вместо строительства все большего числа типовых промышленных городов Китаю необходимо переоборудовать и модернизировать имеющиеся города. Когда численность его населения начнет сокращаться, возможно, Китаю стоит даже закрыть нежизнеспособные города и объединить их население. 

Как украсть популистские одежды 
Этот афоризм должен стать новой нормой в демократической политике в Европе, Латинской Америке, Азии и Африке. Вместо того, чтобы жаловаться на популистские успехи, признанным политическим партиям следует взять пример из популистского сценария. 
Во время президентских и парламентских выборов во Франции в прошлом году, оказанная поддержка как левоцентристской Социалистической партии, так и правоцентристским Республиканцам рухнула. Аналогичным образом, признанные политические партии потерпели унизительные поражения на выборах в Италии в прошлом месяце. 
После десятилетия экономического спада, избиратели скептически относятся к ведущим политикам, которые обещают заученные обещания роста и повышения уровня жизни. В глазах разочарованных рабочих те, кто у власти, просто обогатились за их счет. 
Те, кто голосует за популистов, явно указывают на ответственность политиков истеблишмента, и они могут быть в этом правы. Вопреки распространенному мнению, недавние исследования показывают, что технология не является основным фактором снижения доли дохода рабочей силы. 
Другим важным фактором является налоговая политика. Согласно отчетуFinancial Times, эффективные налоговые ставки, “оплачиваемые 10 крупнейшими в мире публичными компаниями по рыночной капитализации в каждом из девяти секторов”, упали с 2000 года почти на треть, с 34% до 24%. 
На этом фоне, появление популистских партий и политиков не должно удивлять. Когда большинство населения становится беднее, у корзин для голосования будут серьезные последствия. 
Рассмотрим Бразилию, где полным ходом идет кампания по всеобщим выборам в октябре этого года. Как обычно, политические деятели проводят кампании по обещаниям фискальной осмотрительности и экономического роста, ни одно из которых не резонирует с 50 миллионами бразильцев – почти четверть населения – живущих за чертой бедности, чьи доходы домашних хозяйств, в среднем составляют 387,07 долларов в месяц. 
Знание того, что важно для ваших избирателей является основной избирательной политикой. Прежде чем выиграть французское президентство и парламентское большинство в прошлом году, La République En Marche! 
Эммануэля Макрона, – опираясь на стратегию, впервые примененную бывшим Президентом США Бараком Обамой, – отправил по всей стране добровольцев, чтобы выслушать опасения избирателей. Вторым уроком от сегодняшних популистов является использование простых, интуитивно понятных сообщений, чтобы обозначить ваши цели. 
На Брексит референдуме Соединенного Королевства, кампания “Остаться”, флегматично возглавляемая правительством тогдашнего Премьер-министра Дэвида Кэмерона, утверждала, что выход из Европейского союза приведет к снижению ВВП, утрате торговли и сбоям в финансовом секторе. Подобные аргументы совершенно упустили то, что касалось большинства избирателей. 
В отличие от них, Брекситеры пообещали “вернуть контроль” над границами Великобритании и заявили – фальсифицируя – что Национальная служба здравоохранения неожиданно будет получать 350 миллионов фунтов стерлингов (490 миллионов долларов США) в неделю. В целом, похоже, что политики истеблишмента, находятся в растерянности. 
В трудные времена, люди ищут трансформационную концепцию будущего, а не незначительные улучшения. После 30 лет прагматизма и постепенных изменений, настало время для нового подхода. 
Напомним, что в 1945 году Уинстон Черчилль, получивший победу в Британии во Второй мировой войне, проиграл всеобщие выборы. Одержавший победу, Клемент Эттли, пообещал то, что стало фактически новым социальным контрактом для утомленных войной британцев, которые все еще жили по пайкам. 
И все это было сделано с государственным долгом еще на уровне 250% ВВП. Смелость концепции Эттли не имеет современного аналога. 

Уроки черного цунами 
Весь мир ужаснулся тому, как Америка отреагировала на ураган "Катрина" и на его последствия в Новом Орлеане. Через четыре года после нападения террористов в сентябре 2001 года и несмотря на миллиарды долларов, якобы потраченных на «готовность» к другой такой чрезвычайной ситуации, Америка показала миру, что она не подготовлена даже к событию, о наступлении которого поступило заблаговременное предупреждение. 
Различие между цунами в Азии в декабре прошлого года, и тем, которое будет называться Черным цунами в Америке – поскольку оно принесло столько горя и разорения бедному, главным образом чернокожему населению штата Луизиана – поражает. Стихийное бедствие в Азии продемонстрировало, что те, кто подвергся его воздействию, оказались способными преодолеть многолетние разлады, как это сделали повстанцы в провинции Ачех, которые сложили оружие во имя достижения общих целей вместе с остальной частью Индонезии. 
Приказ об эвакуации поступил, но бедным не предоставили каких-либо средств для его осуществления. Когда помощь пришла, она была, как заметил один обозреватель газеты "Нью-Йорк Таймс", подобна Титанику: богатые и власть имущие покинули его первыми. 
Тайванцы отправили самолетами консульских и посольских чиновников в пострадавшие области, хорошо осознавая, какое чувство беспомощности испытывают те, кто оказался вдалеке от дома. Америка не позволила иностранным чиновникам приехать и оказать помощь гражданам своих стран, оставшимся в Новом Орлеане – очевидно стесняясь того, что они могут там увидеть. 
Если она урезает налоги на богатых, у нее будет меньше денег, которые можно будет потратить на ремонт дамб. Если она разворачивает национальную гвардию и резервистов для участия в боях в безнадежной войне в Ираке, у нее будет меньше ресурсов дома для того, чтобы справиться с кризисом внутри страны. 
Буш недавно подписал щедрый законопроект на развитие инфраструктуры, в который, помимо всего прочего, включались выплаты политическим сторонникам, а именно деньги на строительство снискавшего дурную славу моста в никуда на Аляске. Деньги, которые могли быть использованы на спасение тысяч жизней, были растрачены на то, чтобы получить больше голосов избирателей. 
Очень редко пословица "не рой яму другому - сам в нее попадешь" сбывалась так быстро, как в последние годы – непродуманная война, затеянная в надежде обойтись малой кровью, не принесла мира на Ближний Восток. Сейчас Америка вынуждена платить цену за игнорирование громких предупреждений о прохудившейся дамбе в Новом Орлеане. 
На самом деле рыночный механизм очень часто дает сбой во времена чрезвычайных ситуаций. Рынок не отреагировал на приказ об эвакуации отправкой огромных колонн автобусов, которые могли бы вывезти людей, в некоторых местах он отреагировал таким образом, что цены в отелях, расположенных на близлежащих территориях, утроились, что, будучи отражением изменений в соотношении предложения и спроса, гневно осуждалось как надувательство в цене. 
Лауреат Нобелевской премии, экономист Амартия Сен подчеркнул, что большинство случаев голода связано не с недостатком продуктов питания, а неспособностью доставить питание людям, в нем нуждающимся, главным образом потому, что у них нет средств на его покупку. Америка, самая богатая страна в мире, конечно же, имела ресурсы для того, чтобы осуществить эвакуацию жителей из Нового Орлеана. 
Если вы бедняк, у вас нет кредитной карточки, и большинство попавших в бедственное положение людей в основном не имели денег, поскольку был конец месяца. Но даже если бы у них были деньги, не очевидно, что рынки бы отреагировали достаточно быстро, чтобы обеспечить необходимое предложение, во времена кризиса они очень часто просто этого не делают. 
В январе после цунами, в ответ на широко раздающиеся призывы о создании глобальной системы раннего оповещения о цунами, я наблюдал, как миру заранее было дано предупреждение о глобальном потеплении. 
Ученые все больше склонны считать, что глобальное потепление будет сопровождаться значительными климатическими катаклизмами. По крайней мере, происходящее в последнее время не противоречит этим гипотезам. 
Вероятно, Америка и, особенно, Буш все же склонятся к тому, чтобы присоединиться к остальному миру в борьбе с бедностью и в защите природной среды на нашей планете. В противостоянии катастрофам и в планировании мер, направленных на их предотвращение, будь то катастрофы природные или порожденные человеком, мы должны делать больше, чем просто надеяться, и молиться, чтобы их последствия не были такими плачевным. 

Уроки, извлеченные из Польши Качиньских 
Поражение партии «Право и Справедливость» близнецов Качиньских (PiS) в Польше принесло вздохи облегчения по всей Европы. Но по мере того, как новое правительство Дональда Туска вступает в должность, для всех нас важно извлечь уроки из их поражения. 
Многие правительства растрачивают впустую хорошие экономические времена, откладывая реформы, небходимые для построения процветающего будущего. Правительство во главе с PiS, избранное в 2005 году, унаследовало быстрорастущую экономику, но не сделало ничего для того, чтобы укрепить это наследие. 
Разделение власти (независимая судебная власть и центральный банк) было подорвано в пользу "сильного" государства. PiS захватила общественные СМИ, а главная прокуратура была политизирована и с помощью СМИ превращена в инструмент партийной пропаганды, целью которого было показать, что Польшей управляют злобные скрытые силы, известные как układ , которые обманывают поляков и держат их в бедности. 
Любой, кто был не согласен с этим диагнозом или критиковал методы PiS, особенно те методы, которые использовал ее лидер Ярослав Качиньский, быстро попадал в разряд принадлежащих к układ . Никого не пощадили. 
В Словакии реформистский лидер Микулаш Дзуринда победил на выборах 1998 года после проведения жесткой программы стабилизации, и он, возможно, продолжал бы управлять и после выборов 2006 года, если бы не разногласия в его коалиции. В Чешской Республике реформистское правительство было избрано в 2006 году, а в Венгрии политические разногласия, а не усталость от реформ преобладают в избирательных кампаниях. 
Напротив, реформы обычно предпринимаются только, когда признаки надвигающегося кризиса настолько сильны, что все труднее игнорировать их, или после того, как кризис уже "обучил" избирателей. (Однако, если кризис следует за реформами, популистские политические деятели могут победить, обвиняя сами реформы, а не их неполную природу, как произошло в Аргентине.) 
Реформаторы могут победить на выборах, если они более искусны в публичном общении, чем популисты. Плохую политику чаще всего легче продать, чем хорошую. 
PiS вскочила на политическую платформу антикоррупции и укрепила свой призыв, связав борьбу с коррупцией с видением о скрытых силах, которые предположительно извращают польское общество и демократию. Если бы не это, результаты выборов 2005 года скорее всего были бы весьма другими. 
Поэтому позвольте мне сначала представить мой мандат антикоррупции: в качестве заместителя премьер-министра в 1999 году я был первым польским политиком, который попросил Всемирный Банк подготовить доклад о коррупции в Польше и способах борьбы с ней. В моей общественной жизни я подчеркнул устранение дискреционных постановлений – главного источника как неэффективности, так и коррупции. 
Например, показатель частоты уплаты взяток, рассчитанный Всемирным Банком и ЕБРР, был 2,7 в 1999 году и 2,03 в 2005 году (величина 1 является минимальной). Налог коррупции (процент от продаж, выплаченный посредством взяток) упал с 1,22% в 2002 году до 0,7% в 2005 году. 
На основе восприятия дела в ней обстоят гораздо хуже, чем в Словакии, Чешской Республике, Венгрии и Греции, в то время как ситуация гораздо лучше – или по крайней мере, не хуже – на основе индикаторов фактической коррупции. Например, процент опрошенных, которые признались в том, что платили взятки в 2006 году, составил 5% в Польше и 17% в Чешской Республике и Греции. 
Это единственный путь, который обещает как меньше коррупции, так и больше экономического роста. Борьба с коррупцией с помощью увеличения карательных мер, не трогая при этом раздутый и дискреционный государственный сектор, только парализует должностных лиц, отложит принятие важных решений и сыграет на руку циничным демагогам и политическим фанатикам. 

Уроки североевропейских стран 
Практически повсеместно ведутся горячие дискуссии относительно того, как совместить рыночные силы и социальное обеспечение. Левые призывают к расширению социальной защиты, в то время как правые говорят, что это приведет к замедлению экономического роста и увеличению фискального дефицита. 
Но эти дискуссии могли бы значительно продвинуться в результате анализа успеха экономик Дании, Финляндии, Исландии, Нидерландов, Норвегии и Швеции. Тогда как полностью скопировать региональный опыт невозможно, североевропейским странам удалось успешно совместить социальное обеспечение с высоким уровнем доходов, стабильным экономическим ростом и макроэкономической стабильностью. 
Например, расходы на социальное обеспечение выше в Дании, Нидерландах, Норвегии и Швеции, и немного ниже в Финляндии и Исландии. Тем не менее, тогда как общегосударственные налоги в Соединенных Штатах составляют около 20% ВНП, в североевропейских странах они превышают 30% ВНП. 
В Соединенных Штатах беднейшие 20% семей получают всего 5% общего дохода, что означает, что их доход составляет около ¼ среднего национального показателя. В североевропейских странах, в отличие от США, беднейшие 20% семей получают почти 10% общего дохода, т.е. их доход составляет около ½ среднего национального показателя. 
Американские консерваторы утверждают, что для крупного государственного сектора характерны неэффективность, неправильное управление, коррупция и бюрократические злоупотребления, в то время как налоги, необходимые для его содержания, притупляют экономическую эффективность. Однако опыт североевропейских стран опровергает все эти утверждения. 
Средняя продолжительность жизни в североевропейских странах составляет около 80 лет по сравнению с 78 годами в США, где правительство не предоставляет всеобщее страхование здоровья, а миллионы семей слишком бедны, чтобы самим платить за него. Надо отметить, что надежда на частный сектор в американской системе является настолько неэффективной, что американцы расходуют на здравоохранение большую долю ВНП (14%), чем североевропейские страны (11%), получая гораздо меньше взамен. 
Точно также, хотя расходы на социальное страхование ниже в США, чем в североевропейских странах, бюджетный дефицит США как процент от национального дохода гораздо больше. США тратит меньше на государственный сектор, но собирает даже меньше налогов, чем тратит. 
Высокое налогообложение в североевропейских странах не помешало и экономическому росту. Вместо того, чтобы главным образом полагаться на подоходный налог, как в США, североевропейские страны полагаются на налог на добавочную стоимость, обеспечивающий сравнительно высокие поступления при относительно низком уровне уклонения и внесении незначительных искажений в экономику. 
Опыт североевропейских стран также опровергает утверждение консерваторов, что государство всеобщего благосостояния ослабляет стимулы к труду и сбережениям. Национальные сбережения в североевропейских странах составляют более 20% национального дохода по сравнению с 10% в США. 
Уровень доходов в среднем выше в США, но главным образом потому, что в североевропейских странах люди работают меньшее количество часов в неделю. В любом случае, доходы в североевропейских странах очень высоки, а уровень дохода на душу населения в Норвегии превышает показатель США. 
Экономический успех североевропейских стран объясняется несколькими факторами. Налоговая база в этих странах является широкой и относительно стабильной, в то время как для поддержания стимулов они опираются на открытую международную торговлю, рыночные силы и частную собственность. 
Полвека тому назад Фридрих фон Хайек – экономист-сторонник свободного рынка - утверждал, что крупный государственный сектор является угрозой для самой демократии и «путем к рабству» для европейских стран. Однако североевропейские страны процветают, а не страдают от государства всеобщего благосостояния, при гораздо более низком уровне коррупции в государственном секторе и более высоком уровне активности избирателей, чем в США. 
Что самое важное, они этнически однородны, таким образом им гораздо легче найти компромисс в случае возникновения противоречий в обществе. Однако это означает, что сохранение эффективного государства всеобщего благосостояния в этнически и расово неоднородных обществах, таких как США, является не экономической проблемой, а проблемой уважения и включенности. 

Уроки цунами 
Цунами, вызвавшее в Азии такие ужасающие разрушения и человеческие потери, преподнесло нам много уроков. Оно демонстрировало всю мощь глобализации по мере того, как по телевидение по всему миру показывало нам яркие картинки разрушений. 
Конечно, по-видимому, потребовалось несколько больше времени, чтобы новости о размерах бедствия достигли Кроуфорда, в штате Техас, где находится ранчо президента Буша. Но, в конце концов, он решил прервать свой отпуск и предложил помощь в размере, который затем был успешно пересмотрен в сторону увеличения, чтобы выглядеть достойно на фоне развернувшегося по всему миру соревнования за предоставления помощи тем, кто в ней отчаянно нуждался. 
Слабонаселенная Австралия предложила в два раза большую помощь, чем Америка, Япония обещала выделить почти на 50% помощи больше, а Европа пожертвовала на эти цели в пять раз больше денег. Эти факты позволили многим наблюдателям сделать выводы, что самая богатая страна в мире, в общем, была самой скупой при выделении иностранной помощи – особенно если сравнивать с теми суммами, которые она тратит на войну и оборону. 
Какими бы ни были мотивы Америки, она затем все-таки благоразумно решила присоединиться к усилиям ООН. Направленная на спасение собственной репутации риторика администрации Буша о том, что она стремилась собрать стержневую группу в отсутствие других усилий, была молча пропущена. 
Реакция на события отдельных стран региона была воистину впечатляющей, показывая, как далеко они зашли в с��здании знающих свое дело и эффективных правительств. Они смогли уделить внимание несметному количеству вопросов: Тайланд на самолетах отправил послов в подвергшуюся разрушениям часть страны, чтобы они ближе познакомились с нуждами своих граждан; помог вернуться домой тем, кто потерял свои деньги и паспорта; обеспечил медицинскую помощь получившим ранения и травмы; наладил работу систем, позволяющих идентифицировать тела погибших и справляться с трудностями, вызванными недостатком мешков и холодильников для хранения тел. 
Страны, такие как Тайланд, которые чувствовали, что они располагают достаточными финансами, чтобы справиться с этой проблемой самостоятельно, попросили, чтобы международную помощь направили другим. Они просили только об одном: убрать тарифные барьеры и обеспечить им больший доступ к международным рынкам. 
Это особенно важно в случае Индонезии, которой приходится отслуживать долг, равный 132 млрд. долларов США (из них 70 млрд. она должна государственным кредиторам или они взяты под гарантию правительственных организаций). Даже при отсутствии цунами это долговое бремя тяжким грузом ложилось на экономическое развитие страны, поскольку ей все еще приходится восстанавливаться от последствий разразившегося в 1997 году финансового кризиса. 
В действительности не было никакого другого выбора, как сделать для Индонезии послабление в выплате долгов, поскольку большая их часть была сделана во время правления коррумпированного правительства Сухарто. Кредиторы знали или должны были знать, что не все деньги, которые они одалживали, предназначались для экономического развития Индонезии. 
Многие страны осознали это, собравшись на встречу в Рио и Киото, чтобы что-то с этим сделать – недостаточно, но Киотский протокол рассматривался только как начало этих действий. К сожалению, глобальное потепление, скорее всего, разрушит некоторые из тех самых стран, которые пострадали от цунами. 
Международному сообществу все еще нужно определиться, что делать с уклоняющимся членом сообщества, который не желает выполнять свои обязательства всемирного гражданина. 
Реалисты видят, что в марафоне, в котором участвуют окружающая среда и технология, по-видимому, технология все еще сильно отстает. Природа, как этому нас научило цунами, имеет свое собственное расписание. 

Две рекомендации относительно финансовой политики во время мирового кризиса 
ВАШИНГТОН – Единственное, что знают специалисты и чего не знают неспециалисты, – это то, что они знают меньше, чем кажется неспециалистам. Это было очевидно на недавно завершившейся весенней сессии Международного валютного фонда и Группы Всемирного банка – три интенсивных дня переговоров, в которых приняли участие министры финансов, представители центральных банков и другие политики. 
Несмотря на десятилетия тщательного отбора данных, математических и статистических исследований, по многим вопросам у нас есть не больше, чем эмпирические методы их решения. Например, мы знаем, что должны понижать процентные ставки и восполнять недостаток ликвидности для борьбы со стагнацией и что мы должны поднимать учетную ставку и уровень резерва наличных средств банков, чтобы подавить инфляцию. 
Со временем неправильные шаги наказываются, и те, кто их предпринимал, либо учатся, глядя на других, либо исчезают. Мы правильно проводим наши монетарные и фискальные политики точно так же, как птицы правильно строят свои гнезда. 
Поскольку все манеры поведения сформировались в ходе эволюции, если окружающая среда изменится, существует риск, что ныне существующие приспособления могут стать нефункциональными. Эта судьба постигла некоторые из наших стандартных макроэкономических мер. 
Когда в 1668 году был основан Шведский государственный банк, а за ним и Банк Англии в 1694 году, стимулирующим фактором было то, что единая экономика должна иметь единый центральный банк. В течение последующих трех веков, по мере того как преимущества установления монополии на выпуск денег получали все более широкое признание, было создано большое множество центральных банков, по одному для каждой политически ограниченной экономики. 
Никто не мог предвидеть, что глобализация сотрет эти границы. В результате мы вернулись в прошлое, от которого пытались сбежать – к единой экономике, в данном случае к миру с множеством органов, выпускающих деньги. 
Это явно плохо поддается адаптации, и это объясняет, почему массовые вливания ликвидности со стороны центральных банков развитых стран не способны подтолкнуть экономику и создать новые рабочие места. В конце концов, в условиях глобализации экономики большая часть этих вливаний ликвидности распространяется за пределами политических границ, провоцируя инфляционное давление на отдаленные страны и форсируя риск валютных войн, тогда как уровень безработицы внутри страны остается опасно высоким, угрожая понизить квалификацию работников. 
На весенней сессии Всемирного банка/МВФ стало очевидно: практически все, кто определяет политику, испытывают трудности, и ни у кого из них нет полного ответа. И я в их числе. 
Во-первых, в отсутствие единого глобального центрально-банковского органа, требуется небольшая координация денежно-кредитной политики между крупными экономиками. Нам нужна группа крупнейших экономик – назовем ее «G Major ‑ Группа крупнейших», – которая бы заявляла меры кредитно-денежной политики на скоординированной основе. 
У японских политиков есть веские основания, чтобы попытаться поддержать некоторую инфляцию и даже скорректировать некоторые длительные повышения курса йены за последние шесть или семь лет. Но в современном одностороннем мире другие центральные банки стали бы скоро отвечать вливаниями денежных средств, заставляя Банк Японии вновь принимать меры. 
Движение валютных курсов было бы минимальным и только запланированным, а волатильность была бы сдержана, потому что ответные вливания больше бы не проводились и спекуляции бы пошли на спад. Кроме того, вливания ликвидности, вероятно, имели бы большее влияние на спрос, поскольку синхронизация сократила бы ее утечку через национальные границы. 
Вторая рекомендация относится к механизму действия вливаний ликвидности, большая часть которых проводится в настоящее время – в Европе, Японии и других странах – посредством скупки активов. Федеральная резервная система США, например, в настоящее время скупает активы (многие из которых относятся к ипотечным) на сумму 85 миллиардов долларов каждый месяц. 
Вливание ликвидности и низкие процентные ставки имеют микроэкономический эффект, которому уделяется мало внимания: они снижают стоимость капитала по отношению к стоимости труда, что приводит к относительному снижению спроса на труд. Существует большая вероятность, что это усугубляет проблему безработицы; и уж точно это ее не смягчит. 
Одним из решений было бы направить часть вливаний для уравновешивания этой асимметрии стоимости факторов производства. Таким образом, из каждых 100 долларов новых вливаний мы могли бы использовать 60 долларов для покупки активов, а остальное выдавать фирмам в качестве небольшой субсидии для создания рабочих мест, которая могла бы стать особенно эффективной в странах с гибкими рынками труда, которые позволяют краткосрочный найм. 
Даже если бы субсидирование занятости проводилось только, скажем, в течение одного года, фирмы стремились бы использовать больше трудовых ресурсов в это время. И, поскольку текущий период высокой безработицы усиливает сам себя, как только равновесие будет нарушено на некоторое время, экономика сможет перейти к постоянному равновесию с более высоким уровнем занятости, не требуя дополнительной государственной поддержки. 
Субсидирование занятости, напротив, является чистым вливанием ликвидности. Тем не менее, именно по этой причине субсидирование занятости может оказаться более эффективным в стимулировании спроса, что означает, что более мелкие вливания такого рода, возможно, стимулировали бы спрос с той же интенсивностью, что и более крупные скупки активов. 
Одним из немногих несомненных требований в выработке экономической политике является необходимости адаптироваться к внешним изменениям. Наша задача такая же, как и у мотыльков во времена промышленной революции, которые адаптировались к новой, покрытой сажей и копотью окружающей среде, став темнее (и таким образом смогли лучше прятаться от хищников). 

Уроки площади Тяньаньмынь 
Пугает мысль, что ровно через двадцать лет после «Резни на площади Тяньаньмынь» некоторые молодые граждане Китайской Народной республики узнали больше о том, что же произошло там на самом деле. 4 июня 1989 года большое количество безоружных гражданских жителей Китая были убиты войсками Народно-освободительной армии (НОА), не только вблизи площади Тяньаньмэнь, но и в крупных городах по всему Китаю. 
Молодежь ничего не знает об этих событиях, потому что большинство родителей молчали о них, чтобы защитить себя и своих детей от неприятностей. Дело в том, что в официальных китайских средствах массовой информации это событие никогда не упоминалось, это было запрещено. 
Несмотря на то, что он сам не был демократом, его симпатии были на стороне студентов-демонстрантов. В правительстве он был противником «жесткого курса», за что его арестовали, и он находился под домашним арестом до самой смерти в 2005 году. 
Одной из точек зрения, появившихся практически сразу после начала резни в 1989 году, заключалась в том, что наиболее радикальные лидеры студентов поступили безрассудно. Они должны были четко представлять себе неизбежность жестокого разгона демонстрации. 
На самом деле, представление радикальных лидеров студентов о демократии незначительно отличалось от представлений коммунистических лидеров, против которых они выступали. Жизнь в столице и во многих китайских городах была значительно дезорганизована. 
Таким образом, демонстрации носили исключительно мирный характер. Все, о чем просили демонстранты – это свобода слова (гласность), возможность диалога с правительством, создания независимых союзов и искоренения официальной коррупции. 
Оглядываясь на прошлое, сейчас можно легко сказать, что демонстрации были обречены на неудачу и массовое убийство. История может никогда не повториться точно, но определенные совпадения можно разглядеть. 
Фактически, некоторые партийные боссы хотели ввести танки, как их товарищи в Пекине. Однако, когда Михаил Горбачев отказался поддержать жестокое подавление выступлений в Германии, комбинация всепоглощающего публичного протеста и неуклюжие действия правительства привела к разрушению Берлинской стены. 
Южно-корейские студенты, заполнившие улицы Сеула в 1986 году, также могли не свергнуть авторитарный военный режим. К этому привела комбинация событий: давление со стороны США, приближающиеся Олимпийские игры и наличие умеющих внушать доверие оппозиционных политиков. 
Было несколько серьезных течений, но никто точно не знал, какими будут конечные результаты. В этом случае, соглашательский подход Чжао Цзыяна, который мог привести к уступкам, что в свою очередь могло открыть возможности для более открытой политической системы, потерпел поражение. 
Все о чем они просили - это предоставление больших свобод. Именно это и должно быть основным уроком, вынесенным из событий этих весенних дней в Пекине, Шанхае, Гуанджоу и многих других местах: китайцы имеют такое же право, как и все остальные народы, на гласность без страха быть арестованным, на выборы своих собственных лидеров и наличие законов, распространяющихся на всех, в том числе и на самих лидеров. 
Самый лучший способ почтить их память- это еще раз подтвердить их права на свободы, которые миллионы людей на Западе и во многих частях Азии воспринимают как должное. Хуже всего обвинять нескольких студентов, которые настаивали на этих правах и поплатились за это своей жизнью. 

Уроки американских выборов 
Некоторые связывают победу Трампа с более широкой тенденцией к популизму на Западе, и в частности в Европе, примером которой было голосование в Великобритании в июне о выходе из Евросоюза. Другие ставят в центр внимания привлекательность Трампа как «чужого», способного разрушить политическую систему, чего никогда не смогла бы сделать его оппонент, бывший государственный секретарь США Хиллари Клинтон – опытный «свой» политик. 
На протяжении месяцев, предшествующих выборам, ведущие средства массовой информации, влиятельные политические обозреватели и центры изучения общественного мнения утверждали, что у Трампа чрезвычайно ограниченная возможность одержать победу. Они не смогли распознать степень экономического беспокойства, которое переживали семьи рабочего класса в основных штатах из-за нарушения экономических связей, вызванного развитием технологией и глобализацией. 
Именно Трамп сделал видимыми эти чувства группы. Поэтому я признал возможность, что Трамп будет победителем, несмотря на значительное преимущество Клинтон по данным опросов общественного мнения (составлявшее пять пунктов непосредственно накануне выборов). 
И поражение демократам было нанесено. Трамп с небольшим преимуществом одержал победу в штатах, где членам Республиканской партии не удавалось одержать верх на протяжении десятилетий (Висконсин, Мичиган и Пенсильвания), и выиграл с большим преимуществом в штате Огайо, где обычно идет очень напряженная борьба. 
Партия сохранила контроль в Сенате, не��мотря на то что количество мест от Республиканской партии, подлежащих переизбранию, больше чем в два раза превышало количество мест, подлежащих переизбранию от Демократической партии. Она потеряла небольшое количество мест в Палате представителей, немного меньше, чем прогнозируемые 20. 
Сразу после выборов Трамп начал упрочнять свое положение. Республиканцы, даже те, кто придерживался противоположных Трампу взглядов во время избирательной кампании, объединились вокруг него. 
Неожиданные результаты выборов в США преподнесли четыре основных урока, которые могут применяться ко всем странам с развитой демократией. 
С трудом обсуждавшийся экономический план Клинтон заключался в расширении программы левого толка Обамы таким образом, чтобы он больше был похож на социализм Берни Сандерса, ее оппонента во время первичных выборов Демократической партии, сенатора от штата Вермонт. Более высокие ставки налогов для богатых вместе с «бесплатными» (оплаченными из денег налогоплательщика) услугами она обосновывала как самый лучший способ борьбы с неравенством. 
Хотя средства массовой информации в основном освещали его наиболее преувеличенные и противоречивые утверждения, в значительной степени поддержку ему обеспечило его экономическое послание. Людям хочется надеяться на лучшее будущее, а этого можно достичь путем увеличения доходов, а не за счет дополнительно выданного государством «куска пирога». 
Второй урок касается риска игнорирования избирателей, не говоря уже о снисходительном отношении к ним. С самого начала избирательной кампании Клинтон любили не все. 
Осознавая эти недостатки, Клинтон пыталась одержать победу на выборах, сделав Трампа никуда не годным президентом. Однако ее высказывания о том, что половина сторонников Трампа представляют собой «скопище людей, заслуживающих сожаления», усилили впечатление, что она и ее партия считают избирателей Трампа морально недостойными и даже глупыми. 
Когда технологический прогресс и глобализация, не говоря уже о социальных и культурных изменениях, опережают способности людей адаптироваться, они становятся слишком недовольными, склонными к разрушению и у них появляется чувство, что это уже слишком. Большое количество избирателей, и не только в Америке, также беспокоятся по поводу терроризма и иммиграции, особенно в сочетании с этими стремительными изменениями. 
Добавьте к этому беспокойство по поводу ширящейся опиоидной эпидемии в Америке, утомительную и граничащую с фанатизмом форму политкорректности, а также то, что для многих изменения не выглядят как движение вперед. Если демократические политические системы не найдут пути для облегчения перехода, не предоставят поглотителей шока и не примут без осуждения отношения и ценности неортодоксов, то избиратели от них отвернутся. 
Заключительный урок касается опасности идеологической экокамеры. Повторяющееся заявление шокированных избирателей Клинтон о том, что никто из известных им людей не голосовал за Трампа, отражает степень, до которой слишком много людей, и республиканцев, и демократов существуют в своих замкнутых социальных, экономических, информационных, культурных и коммуникационных пространствах. 
Кроме того, информация, которую видят люди, часто фильтруется, чтобы они получали только идеи, отображающие или усиливающие их собственные. (Следствием такого онлайн-мира является то, что, как выяснили Трамп и Клинтон, мы все находимся в одном «хаке» от YouTube или WikiLeaks, кабельных новостей или интернетного радио, славы или позора.) 
Даже университеты, которые, как предполагается, должны стимулировать оживленные дискуссии, направленные на обмен знаниями, в настоящее время сдерживают их, например, бесхребетно отменяя приглашения выступить практически каждому, кого та или иная группа считает спорным и нежелательным. Когда мы не можем принимать участия в таких дебатах, когда люди выбирают «безопасные места» вместо сложных дискуссий, мы утрачиваем наилучший шанс для выработки общего мнения о том, каким образом решать, по крайней мере, некоторые из насущных проблем общества. 

Лучший способ борьбы с изменением климата 
НЬЮ-ЙОРК – Из всех основных регионов мира Европа усерднее всех работала над проведением политики, направленной на борьбу с изменением климата, вызванным человеком. Однако основа европейского подхода – общеконтинентальная система торговли выбросами парниковых газов, вызывающих изменение климата – в опасности. 
Некоторые газы, включая углекислый газ, метан и закись азота, нагревают планету по мере того, как их концентрация в атмосфере возрастает. Мировая экономика растет, а с ней возрастает и число выбросов, ускоряя изменение климата, вызванное человеком. 
Большая часть выбросов CO2 происходит в результате сжигания ископаемого топлива – угля, нефти, природного газа – для получения энергии, потребление которой возрастает по мере роста мировой экономики. В результате, нас ждут опасные уровни содержания CO2 в атмосфере. 
Двадцать лет назад мир принял решение резко сократить выбросы CO2 и других парниковых газов, но мало что было сделано. Вместо этого быстрый рост развивающихся экономик, особенно активное использование угля в Китае, способствовало увеличению выбросов CO2. 
Опасное изменение климата уже началось. Если мир и дальше будет двигаться в этом направлении, глобальная температура в конечном итоге вырастет на несколько градусов Цельсия, в результате чего повысится уровень моря, начнутся мега-штормы, периоды сильной жары, массовые неурожаи, сильные засухи и наводнения и резкая потеря биоразнообразия. 
Уголь и газ сжигаются в огромных и все увеличивающихся количествах для производства электроэнергии и для получения энергии для промышленности. Как же, в таком случае, мы можем поддерживать мировой экономический рост и одновременно резко сократить выбросы углекислого газа? 
Некоторые страны также продолжат использование атомной энергии. (Гидроэлектростанции не производят выбросов CO2, но в мире осталось всего несколько мест, где они могут быть построены без существенных экологических или социальных издержек.) 
В соответствии с другим подходом выбросы улавливаются непосредственно из воздуха с применением специально разработанных химических процессов. В любом случае технология УХУ требует значительных капиталовложений в дальнейшие разработки и исследования, прежде чем она сможет стать применимой на практике. 
Но мы должны выполнить большую часть перехода к низкоуглеродной энергетике к середине столетия. Это крайне сложно в условиях длительного переходного периода, который потребуется для перестройки мировой энергетической инфраструктуры, включая не только электростанции, линии электропередач и транспортные системы, но также дома и коммерческие здания. 
Немногие экономические регионы добились в этом значительного прогресса. По сути, Соединенные Штаты в настоящее время активно инвестируют в природный газ, не признавая и не заботясь о том, что резкий ажиотаж по поводу сланцевого газа, вызванный внедрением новой технологии гидравлического разрыва пласта, только ухудшит ситуацию. 
Даже если экономика США перейдет с угля на природный газ, американский уголь, вероятно, будет экспортироваться и использоваться в других странах. В любом случае, природный газ, пусть и содержащий меньше углерода, чем уголь, является ископаемым топливом; сжигание которого нанесет неприемлемый климатический ущерб. 
Только в Европе была проведена попытка действительно сократить выбросы углекислого газа путем создания системы, по которой каждое промышленное предприятие, производящее выбросы в атмосферу, должно получить разрешение на каждую тонну выбросов CO2. Поскольку данные разрешения продаются по рыночной цене, у компаний есть стимул сократить выбросы в атмосферу, чтобы они могли покупать меньше разрешений или продавать лишние разрешения для получения дохода. 
При таких низких ценах у компаний стало меньше стимулов сокращать выбросы CO2 – и вряд ли рыночные стимулы вернутся. В результате, большинство промышленных предприятий Европы продолжает вести бизнес обычным энергоемким способом как раз тогда, когда Европа намеревается возглавить мировой энергетический переход. 
Но есть стратегия и гораздо лучше, чем торговля разрешениями. Каждый регион мира должен ввести налог на выбросы CO2, который будет низким поначалу, но начнет постепенно и предсказуемо повышаться в будущем. 
Часть налоговых поступлений должна быть направлена на субсидии для низкоуглеродных источников энергии, таких как ветер и солнце, а также на покрытие затрат на развитие технологии УХУ. Эти субсидии могут быть достаточно высокими поначалу, но постепенно сокращаться, по мере того как будут расти налоги на выбросы, а стоимости новых энергетических технологий снижаться по мере получения опыта и внедрения инноваций. 
С долгосрочной и предсказуемой углеродной системой налогов и субсидирования мир будет двигаться систематично по направлению к низкоуглеродной энергии, увеличению энергоэффективности и объемов УХУ. 

Отрезвляющие уроки Алеппо 
НЬЮ-ЙОРК – Падение Алеппо силам лояльным Президенту Сирии Башара Асада, не является ни концом начала, ни началом конца гражданской войны в Сирии, продолжающейся пять с половиной лет – войны, которая также является прокси, региональным, и в некоторой степени глобальным конфликтом. Следующая крупная битва будет вестись в провинции Идлиб; единственный вопрос, это когда. 
Тем не менее, сейчас самое подходящее время для того, чтобы подвести итоги и сосредоточить внимание на том, что уже было понято, даже если только для того, чтобы извлечь урок. В истории мало того, что является неизбежным, и исход в Сирии является результатом того, что правительства, группы и отдельные лица решили сделать – и то, что не стало их выбором. 
Никогда это не было столь очевидным чем, когда Соединенные Штаты не выполнили свою угрозу, привлечь к ответу правительство Асада за использование им химического оружия. Это оказалось упущенной возможностью не только, чтобы изменить динамику конфликта, но также подчеркнуть принцип, что любое правительство, использующее оружие массового уничтожения, будет об этом сожалеть. 
Для того, чтобы извлечь дополнительные выводы, необходимо вернуться в 2011 год, когда мирные антиправительственные демонстранты ��ыли жестоко подавлены, и действующий Президент США Барак Обама и другие потребовали, чтобы Асад ушел в отставку. В данном случае, также, никакие меры или ресурсы не поддержали резкую риторику. 
Это особенно актуально, когда целью является смена режима, и когда действующий режим представляет собой значительное меньшинство разделенного населения. Эти обстоятельства, как правило, способствуют противостоянию, где победитель получает все – а проигравший теряет все. 
Специалисты в области международных отношений часто пишут о воспринимаемых пределах целесообразности применения военной силы. Но Сирия показывает, что военная сила может иметь решающее значение – особенно когда применяется в массивных дозах, не особо беспокоясь о числе погибших или перемещенных гражданских лиц. Россия, Иран и правительство Асада продемонстрировали, чего может достигнуть крупномасштабное и часто неизбирательное применение военной силы. 
На самом деле, у глобального сообщества есть немного возможностей для раздумий или действий. И, с более чем 500 000 мертвых и еще десятью миллионами перемещенных лиц в Сирии, хваленая доктрина “ответственность защищать” (R2P), также была поставлена под удар. 
Единогласно принятая Генеральной Ассамблеей Организации Объединенных Наций в 2005 году (частично как ответ на геноцид в Руанде десять лет назад), R2P основана на концепции, что правительства обязаны защищать своих граждан от физического насилия. Когда они не в состоянии или не желают этого делать, согласно R2P, другие правительства обязаны вмешаться, чтобы защитить тех, кто подвергается насилию. 
Если какое-либо правительство и не выполнило норму R2P, то это было Сирийское правительство. Но, связанное с этим, международное вмешательство, не было предназначено для защиты невинных жизней или ослабления удерживания Правительством власти; вместо этого, оно было призвано обеспечить, преобладание правительства. 
Международное сообщество сделало только отчасти лучше, когда отреагировало на массовый кризис беженцев, вызванный войной. Тот факт, что многие страны не желают открывать свои границы для значительного числа лиц, ищущих убежища, подчеркивает, что лучшей политикой по вопросам беженцев является та, что препятствует в первую очередь тому, чтобы невинные мужчины, женщины и дети становились беженцами. 
Какими бы талантливыми и преданными не были бы дипломаты, дипломатия как правило отражает, а не создает, реальность на местах. Будущие дипломатические усилия по обеспечению прекращения боевых действий или конкретного политического результата будут успешными лишь в той степени, в которой позволяют военный баланс и тенденции. 
Заглядывая вперед, правительство Асада останется на месте и будет контролировать большую часть страны, но не всю. Различные суннитские террористические группы, менее радикальные суннитские повстанцы, прокси-силы, такие как Хезболла, турецкая армия, сирийские курдские силы и другие, будут конкурировать за контроль над отдельными регионами. 
Но это долгосрочное предложение. Урок последних пяти с половиной лет должен быть принят близко к сердцу: те, кто хотят вступиться за Сирию ограниченной волей и ограниченными средствами, должны установить ограниченные цели, если они хотят достичь даже ограниченного количества добрых дел. 

Что раскрывает кризис в Венесуэле 
НЬЮ-ЙОРК – New York Timesнедавно сообщила, что администрация Президента США Дональда Трампа провела встречи с мятежными военными офицерами Венесуэлы, которые планировали свергнуть правительство Николаса Мадуро. В конце концов, американские политики отказались от этой идеи; но, что не удивительно, реакция на статью была в основном отрицательной. 
Многие из тех, кто может быть вовлечен, имели бы сомнительную репутацию, учитывая их связь с торговлей наркотиками и их участие в нарушениях прав человека. Путч почти наверняка потерпит неудачу, давая уже репрессивному правительству новое оправдание для борьбы со своими противниками. 
Другим вариантом могло бы стать вооруженное вмешательство со стороны соседей Венесуэлы, пострадавших в результате потока беженцев, который уже составляет 2-4 млн. человек и увеличивается на 50 000-100 000 человек в месяц. Если бы эти страны взяли на себя инициативу, у них не было бы политического багажа военной операции под руководством США. 
Но этот сценарий, тоже может быть исключен из-за региональной предвзятости против военных вмешательств и того факта, что соседям Венесуэлы не хватает средств для их проведения. Венесуэла примерно в два раза больше, чем Ирак, насчитывает до 100 000 вооруженных граждан и напичкана кубинскими разведчиками, помогающими режиму. 
Второе предложение, оказать значимую поддержку беженцам, было бы дорогостоящим; принятие большего числа беженцев не является реалистичным вариантом для многих стран. И подобные политики рассматривают симптомы, а не их причины. 
В стране, которая когда-то была одной из самых богатых в регионе и расположена на крупнейших мировых запасах нефти, царит нищета. Преступность процветает, система здравоохранения находится в плачевном состоянии, а голод приобретает широкие масштабы. 
Мадуро, который недавно выиграл второй шестилетний срок в качестве президента, что большинство наблюдателей считает фиктивными выборами, создал новое учредительное собрание (чтобы обойти контролируемое оппозицией Национальное собрание), что пишет новую конституцию, которая будет еще более способствовать укреплению диктатуры. Имеются сообщения о незаконных арестах и ​​пытках. 
Я продолжаю возвращаться к вопросу, который я поднимал публично и в частном порядке в последние месяцы: Насколько еще должно ухудшиться положение дел в Венесуэле, прежде чем мир будет готов действовать? Сколько еще людей должно погибнуть? 
На такие вопросы, похоже, нет ответов. Но, в какой-то момент станет невозможно их избегать. 
Тем временем, у нас есть четкое представление, по крайней мере, по трем вопросам: 
Во-первых, доктрина “Ответственность защищать” или R2P, которую Генеральная Ассамблея ООН единогласно приняла в 2005 году, в ответ на бездействие мира, когда в Руанде были убиты почти миллион мужчин, женщин и детей, по существу мертва. Китай и Россия перестали поддерживать ее после западного вмешательства в Ливию в 2011 году, придя к мнению, что R2P является предлогом для смены режима. 
Это великая трагедия, не только по очевидным гуманитарным соображениям, но и потому, что R2P ввел важный принцип: суверенитет влечет за собой обязательства, а также права, и когда эти обязательства остаются неудовлетворенными, правительства теряют некоторые из своих суверенных прав. Такой принцип необходим в мире, где многое из того, что происходит внутри стран, затрагивает интересы других за пределами их границ часто фундаментальными способами. 
В Латинской Америке проживает менее 10% населения мира, но составляет примерно одну треть всех убийств. Если это не изменится, лучшие люди по понятным причинам будут спасаться бегством, как и инвестиции. 
Правительствам придется создавать полицейские и военные силы. В то же время, другим странам, заинтересованным в регионе, должна будет оказана помощь, как в случае с Колумбией в последние десятилетия, когда она столкнулась с серьезным вооруженным вызовом изнутри. 
В-третьих, Латинской Америке необходимо реформировать существующие региональные органы, начиная с Организации американских государств, или разработать новые формы регионального сотрудничества. Требование консенсуса до принятия мер является рецептом для сглаживания. 
Угрозы внутренней стабильности огромны и растут; и, как показывает Венесуэла, когда внутренний порядок разваливается, региональная стабильность подвергается риску потоков беженцев, бандформирований и наркокартелей. Настало время лидерам региона противостоять их быстро ухудшающейся обстановке в плане безопасности, прежде чем это их погубит. 

Уроки ливанской войны 
Таким образом, хотя «Хезболла» и не одержали решительную победу в текущей войне с Израилем, их способность продолжать воевать несмотря на мощь израильской армии завладела воображением арабов, восстановив утраченную гордость, как переход египетской армии через Суэцкий канал в 1973 году. Восстановленная гордость лежала в основе решения Анвара Садата дойти до Иерусалима и вернуть весь Синайский полуостров Египту. 
И хотя простые ливанцы заплатили огромную цену с точки зрения человеческих потерь и ущерба экономике и инфраструктуре, «Хезболла» показали Израилю, что он больше не может считать свое военное превосходство доказанным. Была продемонстрирована ограниченность возможностей военной силы; более того, было явно показано безрассудство этой войны, и когда военные действия закончатся, обе стороны, скорее всего, будут гораздо осторожнее в своих действиях, которые могут подтолкнуть их страны и народы к новой войне. 
То, как завершится эта война, скорее всего, изменит отношение к фундаментальным национальным стремлениям арабских стран со стороны как Израиля, так и международного сообщества. Бесконечное удерживание арабских земель и заключенных станет тяжелым бременем, а не ценным преимуществом. 
Традиционное мышление на Ближнем Востоке строилось главным образом на превосходящей военной силе Израиля, наряду с разобщенностью и отсутствием общей цели у арабских лидеров. Но в течение меньше, чем двух месяцев, почти мифическая мощь самой могущественной армии в регионе оказалась подорванной, а Хасан Насралла – лидер «Хезболла» - производит впечатление твердого и решительного лидера по контрасту с обычным поведением глав правительств арабских стран. 
Вопрос сейчас заключается в том, сможет ли эта решительность принести такой же неожиданный прогресс в мирном урегулировании конфликта, как и новообретенный престиж Садата в 1973 году. По иронии судьбы, вместо ослабления Ливана, явным победителем в этой войне является единство и независимая воля ливанского народа. 
Из-за того что все внимание средств массовой информации переключилось на Ливан, Израиль получил полную свободу в притеснении палестинцев без протестов со стороны международного сообщества. В Палестине по-прежнему каждый день гибнут люди, и не только в Газе, но и в Наблусе и на Западном Берегу. 
В Соединенных Штатах президент Джордж Буш и госсекретарь Кондолиза Райс считают их единой проблемой, равно как и британский премьер-министр Тони Блэр. Действительно, кризис с Ливане и Газе привел к реализации того, что два неразрешенных вопроса – арабские заключенные в Израиле и израильский унилатерализм – должны быть решены, чтобы иметь хоть какую-то надежду на возвращение к мирному процессу. 
Принимая во внимание, что оба конфликта были вызваны похищением израильских солдат с целью их обмена на арабских заключенных, Израиль должен осознать, что бесконечное удерживанием арабов в тюрьме может только породить насилие. Председатель Совета национальной безопасности Израиля Гиора Айленд, похоже, понимал это еще до начала военных действий. 
Как сообщается, Ольмерт не видел необходимости в подобных действиях. Но удерживание 300 ливанцев и около 10 тысяч палестинцев – из которых никому в первой группе и многим во второй не были предъявлены обвинения и было отказано в праве предстать перед судом – оказалось источником сильнейшего раздражения для арабских стран региона. 
Одна группа заключенных, которые, скорее всего, извлекут пользу из сложившейся ситуации, - это иорданцы, содержащиеся в израильских тюрьмах. Иордания – союзник США и одна из двух арабских стран, заключивших мирный договор с Израилем - ранее не смогла обеспечить освобождение 30 своих заключенных. 
Главная проблема заключается в унилатерализме, которого придерживались все крупные партии, когда-либо правившие Израилем. Нескоординированный вывод войск из южного Ливана (лейбористской партией после 22 лет оккупации) и из Газы (партией «Ликуд» после 39 лет оккупации) показал, что нельзя просто покинуть территорию и забыть о ней. 
Огневой вал ракет со стороны «Хезболла» и «Хамас» показал недальновидность такого мышления. И, хотя Западный Берег не использовался для ракетного обстрела Израиля, не существует причин, почему бы проживающим там палестинцам не прибегнуть к подобным мерам, если Израиль продолжит возводить стены на их территориях и надменно вести себя по отношению к ним. 
Давно пора и политическим лидерам с обеих сторон, особенно тем, кто придерживается умеренных взглядов, понять это. Им надо работать вместе путем переговоров для решения проблем, которые не могут и не должны решаться с помощью грубой силы. 



Бразды правления – развивающимся странам 
КЕМБРИДЖ – Ситуация текущего кризиса имеет свои положительные стороны для развивающихся стран, поскольку, выйдя из него, они будут пользоваться гораздо большим авторитетом в организациях, осуществляющих регулирование экономической глобализации. Когда пыль осядет, Китай, Индия, Бразилия и горстка других стран «третьего мира» станут способны оказывать большее влияние на процесс управления многосторонними экономическими организациями, и окажутся в более выгодной позиции для того, чтобы добиваться реформ, отражающих их интересы. 
Во-первых, финансовый кризис ослабил Соединённые Штаты и Европу. У них не будет стимула или способности обеспечить такой тип руководства, на котором держался принцип международных отношений в течение десятилетий после Второй Мировой войны. 
Многие лидирующие финансовые организации запада – те, которые не были национализированы – а также некоторые важные промышленные предприятия, останутся во власти капитала из Китая или стран Персидского залива. Что касается торговли, текущий раунд глобальных переговоров продемонстрировал, что ради сотрудничества развивающихся стран, развитым странам придётся позволить им устанавливать правила. 
Для того, чтобы извлечь как можно больше из подобного исход��, развивающимся странам потребуется сильное чувство своих интересов и приоритетов. Итак, чего им следует добиваться? 
Предоставленные сами себе, глобальные финансовые рынки предоставляют слишком большие кредиты по слишком низкой цене в хорошие времена, и недостаточно кредита в плохие времена. Единственно эффективный ответ – противоциклическое управление движением капитала: это воспрепятствует иностранным займам во время экономических подъёмов и предотвратит бегство капитала во время спадов. 
Итак, вместо недовольства в сторону контроля за капиталом и добиваться финансовой открытости, Международному Валютному Фонду следует заняться активной помощью странам по внедрению подобных мер. МВФ также следует увеличить свои чрезвычайные кредитные линии для того, чтобы выступать в роли кредитора последней инстанции для развивающихся стран, попавших под удар финансового кризиса. 
Текущий кризис предоставляет возможность достижения большей прозрачности во всех сферах, включая банковские практики в богатых странах, которые облегчают уклонение от уплаты налогов в развивающихся странах. Благодаря банковским счетам в Цюрихе, Майами, Лондоне и других местах, состоятельные граждане в развивающемся мире уклоняются от уплаты налогов в своих странах. 
Установленный на достаточно низком уровне – скажем, 0,25% – этот налог не оказал бы существенного отрицательного эффекта на мировую экономику, одновременно принося значительный доход. В худшем случае, затраты на эффективность будут незначительны, в лучшем – налог предотвратит чрезмерные краткосрочные спекуляции. 
Административные сложности, связанные с введением налога Тобина, могут быть преодолены, при условии, что все основные передовые страны разделят эту инициативу. Это даст возможность добиться сотрудничества офшорных финансовых центров путём предупреждения об их возможной изоляции. 
Развивающиеся страны также должны закрепить понятие «пространства стратегий» в рамках Всемирной торговой организации. Целью здесь являлось бы принятие мер, позволяющих развивающимся странам разработать такую систему торговли и промышленной политики, которая необходима для перестройки и всестороннего развития экономики, и подготовки почвы для экономического роста. 
Пространство стратегий также необходимо для обеспечения соответствия важных социальных и политических аспектов – таких, например, как продовольственная безопасность – международным правилам торговли. Развивающиеся страны должны настаивать на том, что признание этих экономических и политических реалий не ослабляет режим мировой торговли, делая его более восприимчивым к протекционизму, но, напротив, делает его более здоровым и стабильным. 
От развивающихся стран потребуется понимание и сотрудничество в отношении оправданных опасений передовых стран, и готовность платить за некоторые общемировые общественные блага. Развивающиеся страны, экспортирующие капитал, должны быть готовы смириться с большей открытостью операций государственных инвестиционных фондов и поручиться за то, что они не будут использованы в политических целях. 
В таких странах, как США, где в течение последних двадцати пяти лет плоды глобализации оставались практически недоступными среднему классу, торговая политика будет находиться под давлением необходимости осуществления компенсации. Избранный президентом Барак Обама сделал затруднительное положение среднего класса принципиальным пунктом своей предвыборной кампании. 
Условия политической и экономической реальности требуют более тонкого подхода и сотрудничества. Развивающиеся страны должны сказать нет очевидному торговому протекционизму, но им следует быть готовыми к переговорам в целях избежания гонки нормативных уступок в таких областях, как трудовые нормативы или налогообложение корпораций. 


Пусть история рассудит российские революции 
В этом месяце отмечается 90 лет со дня Октябрьской революции 1917 года и 25 лет со дня смерти Леонида Брежнева. В следующем месяце будет 15 лет со дня распада Советского Союза. 
Русский философ Иван Шмелев назвал ее "великим избиением России", а Василий Розанов – "погромом России". Многие авторы считают ее трагедией, которая оборвала ход истории и уничтожила лучших людей России. 
Но у Октябрьской революции также есть свои защитники, которые считают, что она ознаменовала новую эру в истории, была прорывом к свободе из мира рабства и угнетения, спасением для России и Европы и источником надежды для Азии и Африки. Согласно этой точке зрения, не было никакого тайного сговора, но была великая социальная революция, которая в силу сильной внутренней логики привела к власти рабочих, крестьян и выражавшую их интересы партию большевиков. 
Для большинства россиян, которые выросли в советской системе, в высказываниях обеих сторон есть доля истины, но нет места для крайне радикальной критики Октябрьской революции и других аспектов социалистической жизни в СССР в XX веке. Для многих людей революция – это не только история, но и часть жизни и сознания. 
Изучение событий, связанных с российской революцией, почти столь же старо, как и сама революция, и породило огромное количество исследований как внутри страны, так и за рубежом. Но и сегодня мы все еще далеки от понимания многих важных фактов, связей, мотивов, причин и следствий всего того, что происходило в 1917 году и в первые годы Советской власти. 
К этой фальсификации были причастны и большевики, и их противники, которые замалчивали, скрывали, искажали и придумывали факты и обстоятельства, будь то реальная роль Сталина и Троцкого в революции или поведение крестьянства и казачества. Из истории выпадали тысячи имен, реальные дела людей "передавалисъ" другим, искажались природа, мотивы и деятельность партий, групп, наци��нальных движений и сословий. 
Проводилась идеализация революции и ее вождей, создавались ложные репутации и биографии. Происходило упрощение и "выпрямление" реального хода событий, каждый из этапов революции рассматривался в качестве естественного продолжения предыдущего этапа. 
Положение дел стало меняться в 1988-1991 годах, когда история СССР и российские революции оказались в центре общественного внимания. Крушение СССР и Коммунистической Партии открыло новые горизонты – и почти все архивы – для историков. 
Сегодня, несмотря на то, что люди говорят об администрации Владимира Путина, мы свободны от политической и жестко идеологической цензуры. Хотя сегодняшняя новая политическая реальность в России порождает свои собственные новые мифы и фальсификации, это не распространяется на работу историков. 
Путин редко высказывается по проблемам российской истории ХХ века; однажды на прямой вопрос о его отношении к событиям 1917 года он ответил, что считает их "естественной реакцией страны на поражение в Первой мировой войне". При посещении русского кладбища около Парижа – где похоронены многие видные деятели "белого движения" и русские эмигранты – Путин возложил венки к могилам русского поэта Ивана Бунина и героини Французского Сопротивления Вики Оболенской. 
"Мы дети одной матери – России, - сказал Путин, - и для всех нас настало время объединиться". Недавно в Москву перевезли прах "белого" генерала Антона Деникина, а в Иркутск – прах другого "белого" генерала Владимира Карпеля. 
Это шаги к объединению страны и нации, а не попытки реванша или нового раскола России. Сегодня сложились благоприятные условия для спокойного и объективного рассмотрения прошлого России, от революции 1917 года до периода застоя во время правления Брежнева. 

Взглянем на деньги трезво 
Люди по всему миру страдают от одной серьёзной ошибки восприятия – ошибки, из-за которой они не могут предпринять конкретные шаги по защите от инфляции и дефляции. Эта ошибка называется “иллюзией денег” – вера в то, что номинальная единица валюты является лучшей мерой стоимости, даже если её реальная стоимость нестабильна. 
Так сложилось исторически, что неспособность защититься от инфляции или дефляции приводила к гибельным последствиям. Когда в 1923 году волна инфляции захлестнула Германию, (не застрахованные и не проиндексированные) сбережения и пособия по социальному обеспечению миллионов людей утратили свою реальную стоимость. 
Отсутствие страхования и индексирования привело нас к Великой депрессии. Экономический спад последних лет, наблюдаемый в Японии, также во многом объясняется увеличением стоимости (не застрахованных и не проиндексированных) долгов, начавшемся после дефляции 1999 года. 
Исследование, проведённое МВФ в 2003 году, помогло обнаружить признаки проблем, характерных для Японии, по всему миру: было указано тринадцать стран, включая Китай, Германию, Сингапур и Польшу, в которых риск дефляции определяется как умеренный или высокий. Однако, несмотря на достаточное количество свидетельств в пользу опасности инфляции и дефляции, большинство людей, даже в станах, которые были предупреждены о такой опасности, по-прежнему не предпринимают никаких шагов для своей защиты. 
Если учитывать широко распространённую апатию по поводу изменения потребительских цен, то скромные успехи новой Европейской антиинфляционной фьючерсной биржи в деле страхования от возможной инфляции на Чикагской товарной бирже заслуживают внимания. В сентябре данная новая биржа начала продажу пакетов «Гармонизированной индексации потребительских цен Еврозоны» (HICP), уже получивших у брокеров шутливое название «икота». 
Это неплохое начало: будем надеяться, что количество таких контрактов станет расти, и миллионы людей будут надёжно защищены от возможной инфляции и дефляции. Однако эта удача явилась конечным результатом длинной цепочки действий по созданию инфляционных фьючерсов, которые постигла неудача из-за недостатка интереса общества к этой проблеме. 
Многие люди воспринимают термин «посмертный налог» совсем не так, как термин «налог на наследство», хотя означают они одно и то же. Иллюзия денег имеет место, потому что мы привыкли к тому, что экономическая стоимость почти всегда обрамлена в денежную форму. 
Уже несколько лет я пытаюсь доказать, что правительства различных стран должны предпринять несколько простых шагов для изменения обрамления экономических величин: это поможет людям преодолеть иллюзию денег. Можно просто создать индексированную расчётную единицу, которая заменила бы валюту при расчёте экономических величин и определении цен. 
Первопроходцем в данном вопросе является Чили: в 1967 году правительство данной страны разработало расчётную единицу «UF» (Unidad de Fomento). Другие латиноамериканские страны последовали этому примеру. 
Пример Чили может быть дополнен переведением системы налогообложения из денежного выражения в выражение расчётными единицами. В данном случае людям, заполняющим налоговые декларации, придётся научиться оперировать расчётными единицами. 
В своей книге «Новый финансовый порядок», вышедшей в 2003 году, я предложил называть такие единицы «корзинами», т.к. индекс потребительских цен основан на цене одной средней потребительской корзины товаров и услуг. Это очень простое название, в котором заложено следующее ассоциативное обрамление: оценивая стоимость потребительскими корзинами, Вы понимаете, сколько таких корзин есть (и будет) у Вас. 
Не станут ли они по-другому относиться к фьючерсным сделкам, если они станут ассоциироваться с «корзинами», а не с «икотой»? Очевидно, что мышление в рамках потребительской корзины станет сильно влиять на фьючерсный рынок. 
В конечном счёте, развитие информационных технологий станет спасением для таких идей как антиинфляционный фьючерсный рынок Чикагской товарной биржи и индексированные расчётные единицы. Идея инфляционных фьючерсов набирает силу отчасти и потому, что продажи осуществляются посредством эффективного электронного рынка (система «Globex»), позволяющего заключать фьючерсные сделки гораздо быстрее и удобнее, без лишнего крика и шума, как это было на традиционной бирже. 
Это объясняет и то, что американские биржи могут создать рынок по торговле инфляционными ожиданиями в Европе: при сегодняшних информационных технологиях уже не важно, где именно люди живут. Использование индексированных расчётных единиц может стать популярным также и потому, что все вычисления по переводу данных единиц в валюту могут быть выполнены сегодня с помощью компьютерных технологий. 

Пусть Дохийский раунд закончится провалом 
Представьте себе, что министры торговли стран мира выйдут с предстоящей встречи Всемирной Торговой Организации в Гонконге с простым заявлением: «Мы не смогли достигнуть соглашения; мы постараемся добиться лучших результатов в следующий раз». Это привело бы так называемый Дохийский раунд «развития» к безуспешному окончанию, однако это не было бы трагедией. 
Но если послушать представителей Всемирного Банка и ВТО, то можно услышать множество раздутых утверждений о выгодах, которые принесет успешный Дохийский раунд. Они часто представляют положение вещей таким образом, как будто жизнь сотен миллионов бедных людей в развивающихся странах висит на волоске. 
Согласно последним оценкам Всемирного Банка, полная либерализация торговли (включая либерализацию в области промышленных товаров и в самих развивающихся странах) принесет развивающимся странам мира чистую прибыль в 0.5% их дохода. Но это не мешает Всемирному Банку прилагать все усилия к тому, чтобы скрыть это незначительное воздействие под внушительно звучащими заявлениями. 
Мировая экономика является более открытой сегодня, чем когда-либо, и останется таковой, даже если Дохийский раунд завершится безрезультатно. Большинство развивающихся стран в значительной степени открыли свои рынки для международной торговли и больше не проводят, как в прошлом, разрушительную для них политику (как, например, количественные ограничения на импорт). 
Политический баланс в этих странах решительно сместился в пользу групп, являющихся сторонниками торговли и ориентированных на внешний мир. В развитых странах торговые барьеры для промышленных товаров и многих видов услуг находятся на самом низком за всю историю уровне. 
Разве сельскохозяйственные субсидии и другие формы поддержки в Соединенных Штатах и Европейском Союзе не отнимают средства к жизни у миллионов бедных фермеров? Разве их прекращение не приведет к значительному понижению уровня бедности в мире? 
Реальность заключается в том, что глобальное воздействие сельскохозяйственной либерализации в богатых странах будет небольшим и весьма неравномерным. Эта политика может быть и наносит вред производителям сельскохозяйственной продукции в других странах, но она является благоприятной для бедных городских потребителей. 
Конечно, сельскохозяйственная реформа может принести большую выгоду, но выиграют от нее в основном потребители и налогоплательщики в богатых странах. Некоторые крупные страны-экспортеры продовольственных товаров со средним уровнем дохода (такие как Бразилия и Аргентина) также получат прибыль. 
Действительно, единственная серьезная опасность, которую может вызвать «провал» Дохийского раунда, заключается в том, что богатые страны серьезно воспримут свои заявления и отреагируют непродуктивным образом, который окажется самореализующимся. В частности, Соединенные Штаты могут усилить свое стремление к заключению двусторонних соглашений, посредством которых они могут навязать неподходящие приоритеты менее крупным странам. 
Положительная сторона дружественного прекращения торговых переговоров заключается в том, что это предоставит шанс сосредоточиться на вопросах, имеющих гораздо большую важность для развивающихся стран. В следующий раз торговые переговоры должны быть посвящены двум самым вопиющим упущениям на сегодняшний день: 
Еще сохраняется возможность того, что стороны на переговорах в Гонконге заключат в последнюю минуту соглашение и представят его как большой успех. В этом случае мы получим соглашение, которое было разрекламировано до такой степени, что непременно приведет к разочарованию в будущем – особенно в развивающихся странах. 
Иногда неудача приносит наибольший успех. Дохийский раунд является именно таким случаем. 

Снова грядут хорошие времена? 
В этом месяце «Goldman Sachs» огласила планы по выплате рекордно высоких бонусов. В других фирмах также есть широко распространенные ожидания того, что в этом году значительно возрастут бонусы и оплата. 
Не обошлось без реформ. Так одним из ключевых уроков финансового кризиса стало то, что в планах стратегического развития изучению вопроса жалования руководящих работников должно уделяться значительное внимание. 
Так схемы оплаты стали главным содействующим фактором чрезмерному взятию на себя рисков финансовыми институтами, что повлекло за собой финансовый кризис. Система оплата работы боссов финансового сектора, вознаграждающая руководящих работников за принятие рисков и защищающая их от некоторых отрицательных последствий этих рисков, создала нездоровое стимулирование, подталкивающее их к риску. 
Один из основных факторов, которые привели к чрезмерному принятию на себя рисков в этих фирмах, заключается в том, что стандартные условия оплаты поощряли руководящих работников за прибыль в краткосрочной перспективе, даже когда эта прибыль впоследствии показывала свою обратную сторону. Несмотря на то, что финансовый сектор потерял более половины своей биржевой стоимости за последние пять лет, руководящие работники по-прежнему имели возможности получать наличные, до взрыва фондового рынка, в больших суммах за счет вознаграждений, долевых инструментов и бонусов. 
В процессе развертывания кризиса эта проблема получила широкое признание, в том числе из уст таких лидеров бизнеса, как генеральный директор «Goldman Sachs» Ллойд Бланкфейн. Тем не менее, эта проблема нуждается в адекватном решении: последнее решение «Goldman» выплатить рекордные бонусы в качестве вознаграждения за результаты работы за последние два квартала, например, является шагом в неверном направлении. 
Чтобы избежать вознаграждения за краткосрочные результаты работы и ско��центрироваться на результатах в долговременной перспективе, необходимо изменить структуру выплат. Что касается выплат долевыми инструментами, руководящие работники не должны иметь возможности обналичивать выданные им опционы и акции, скажем, на протяжении пяти лет после «вестинга» – то есть момента, когда опционы и акции были «заработаны» и не могут быть отняты у руководящего работника. 
Неспособность обналичить акции и опционы в течение значительного периода будет привязывать вознаграждения руководящего работника к долговременной акционерной стоимости. Продолжительность этого периода должна быть закреплена и не должна зависеть от действий или условий, которые хотя бы частично находятся под контролем руководящих работников. 
Необходимо препятствовать тому, чтобы для начинающих работников использовались бонусы, основанные на результатах работы одного года. Кроме того, бонусы не должны выплачиваться незамедлительно, а скорее перечисляться на счет компании на несколько лет и уменьшаться, если впоследствии компания узнает о том, что причина для начисления бонуса больше не приносит выгоду. 
В дополнение к чрезмерному вниманию к краткосрочным результатам, мало внимания также уделялось второму важному источнику стимулов брать на себя чрезмерный риск. Выплаты руководящим работникам финансового сектора привязывались к сделкам с большой долей заемных средств относительно капитала их фирм. 
В результате руководящие работники не подвергались потенциально негативным последствиям, к которым большие потери могли привести привилегированных акционеров, держателей облигаций и правительство, как гаранта депозитов. Подобная структура предоставила руководящим работникам стимулы не придавать должного значения возможности больших потерь, которые, в свою очередь, мотивировали руководящих работников брать на себя чрезмерный риск. 
Чтобы разрешить это «искривление», зарплаты финансовых руководящих работников должны привязываться не к долговременной стоимости обычных акций их фирм, а к долговременной стоимости более широкой корзины ценных бумаг. В эту корзину должны входить, по крайней мере, привилегированные акции и облигации. 
Реформирование схем заработной платы описанным выше образом поможет гарантировать, что фирмы и экономика не пострадают в будущем от чрезмерного принятия рисков, способствовавшего наступлению финансового кризиса. Тщательное исследование схем выплаты вознаграждений должно стать важным элементом нового финансового порядка. 


Письмо из Палестины 
Действительно ли израильтяне и палестинцы готовы заключить мирное соглашение? В последние месяцы события развиваются очень стремительно, и одно препятствие к заключению этой сделки за другим, как кажется, уходят прочь. 
Тем более что поддержка президентом Египта Хосни Мубараком идеи вывода войск из сектора Газа, помогла открыть дверь проведению реальных переговоров. 
В результате этого многие, как внутри, так и за пределами Ближнего Востока, снова преисполнены оптимизма. Даже Шарон рискнул сделать несколько благоприятных заявлений по этому поводу, а американские дипломаты проявляют явные признаки облегчения ввиду того, что возможен какой-то прогресс в сторону мира в этом регионе. 
Я могу подтвердить увеличивающееся стремление к миру, поскольку я только что вернулся из Палестины, где я провел почти пять недель вместе с миссией наблюдателей от Евросоюза, самой большой, которая когда-либо направлялась Евросоюзом. В состав миссии входило 260 членов на момент проведения выборов и подсчета голосов, и 40 из них пробыли здесь на протяжении всего пятинедельного срока. 
Мои свидетельские показания относительно выборов будут категоричными: обстоятельства были сложными, но волеизъявлению граждан никто не препятствовал, и не было никакого мошенничества. И если учесть существовавшие на момент выборов условия, 60%-ная явка избирателей говорит о многом. 
Их не так много, но они очень опасны. И только достижение реального прогресса в деле справедливого мирного урегулирования ситуации может нейтрализовать их как политическую силу. 
Никто не ставит под сомнение тот факт, что сложившиеся условия представляют собой уникальную возможность. Но мы должны помнить, что существуют несколько основных проблем, которые могут ограничить нашу способность воспользоваться этой возможностью, и международное сообщество должно сделать эти проблемы очень отчетливо видимыми для обеих сторон. 
Первая проблема заключается в том, что, хотя Шарон явно намерен идти до конца в предложенном им процессе вывода войск из сектора Газа, он не очень четко представляет себе, чего он хочет достигнуть в ходе дальнейших переговоров. В действительности, он никогда даже вскользь не упоминал о возможности включения Западного берега и Иерусалима в качестве предмета таких переговоров. 
Вторая проблема касается того факта, что Шарон всегда, по-видимому, считал, что палестинские власти имеют все возможности искоренить все нацеленные на Израиль проявления терроризма, исходящие от палестинских террористов. Однако все внешние наблюдатели очень хорошо понимают, что это не так, даже если Аббас и сможет все-таки преуспеть в снижении уровня опасности и количества таких террористических атак. 
Для того чтобы палестинский народ в целом перестал восхвалять террористов, оказывать им поддержку и укрывать их, ему необходимо убедиться в том, что существует реальная надежда на создание новой жизни для себя. Это, в свою очередь, зависит от восстановления экономики на оккупированных территориях и от веры в то, что предпринимаются конкретные шаги в сторону политического решения, которое будет принято в ходе переговоров. 
Создание такой надежды теперь зависит исключительно от Израиля, который должен действовать незамедлительно для того, чтобы поощрить тех многочисленных палестинцев, которые жаждут мира, а не настаивать на полном искоренении терроризма. Промедление в данном случае будет лишь сдерживать процесс его ликвидации. 
В своих проповедях они продолжают говорить о соответствующих "табу", существующих в их сообществах - тех самых проблемах, которые блокируют все усилия по заключению мира – в частности, о том, что не следует затрагивать и каким-либо образом вести переговоры о статусе Иерусалима и "праве" возврата в Израиль палестинских беженцев. И заставить этих религиозных лидеров принять на себя ответственность - это обязанность, которую должно взять на себя все международное гражданское общество, включая религиозных лидеров. 
И все это потребует больших затрат сил. Однако возможность достижения реального длительного мира между израильтянами и палестинцами уже явно просматривается. 

Сетевое развитие 
СТОКГОЛЬМ – Проблемы, с которыми мир сталкивается в двадцать первом веке, носят системный и глобальный характер. Ни для одной из них не существует простого решения, но одно ясно: нам нужны преобразовательные решения, масштабы которых можно изменять. 
По оценкам компании Ericsson, к 2018 году 85% мирового населения будет иметь доступ к мобильному широкополосному подключению через сети 3G, а 50% ‑ через 4G. В этих условиях, надвигающаяся вездесущность мобильных сетей создала новую парадигму устойчивого развития, поставив на передний план технологические достижения. 
Появляется новое общество – так называемое Сетевое общество. В Сетевом обществе мы должны использовать мобильные и широкополосные технологии не только для совместной работы и развлечений, но и для устойчивого развития. 
Возможность подключения к сети – это один из ключевых факторов экономического роста и улучшения качества жизни. 
В 2000 году, когда ООН установили Цели развития тысячелетия (ЦРТ), широкополосные технологии только зарождались, и о большинстве этих преимуществ мы даже не могли подумать. Сегодня, когда мировые лидеры разрабатывают планы развития на период после 2015 года, мы не можем проигнорировать важность использования широкополосных технологий в качестве ключевой части инфраструктуры, необходимой для достижения будущих целей. 
Увеличение широкополосных сетей на 10% может добавить целый процент к устойчивому росту ВВП, а увеличение скорости широкополосных сетей вдвое увеличивает ВВП в среднем на 0,3%. Более того, мобильная коммерция – которая достигнет, как ожидается, 800 млрд долларов США к 2016 году в мировом объеме – имеет огромный потенциал для улучшения социального и финансового включения. 
Кроме того, «облачные» вычисления уже начали кардинальным образом менять способы доставки и доступа к контенту как для учителей, так и для студентов. Ярким примером можно назвать облачное решение для школ, разработанное компанией Ericsson в программе «Connect To Learn» (подключение для обучения). 
Что касается здравоохранения, половина услуг может быть оказана удаленно и более эффективно. 
Основываясь на успехе данного проекта, недавно была запущена кампания «One Million Community Health Workers» (сообщество работников здравоохранения в миллион членов), целью которой является расширение программ общественного здравоохранения в странах Африки южнее Сахары к концу 2015 года. С использованием новейших коммуникаций и диагностических материалов медицинские работники смогут предоставить сельским бедным слоям населения доступ к обширной сети врачей, медицинских сестер, больниц и клиник. 
Эти преобразования являются результатом и масштаба, и инноваций. И они были проведены без целенаправленных усилий правительства. 
Нам нужна новая парадигма, которая позволит снизить зависимость роста ВВП от выбросов CO2, тем самым обеспечивая дальнейшее сокращение бедности без нанесения большего вреда экологии. 
Государственно-частное партнерство важно для решения этих общих проблем. Агентства по вопросам развития, неправительственные организации и частный сектор должны более эффективно работать вместе, чтобы найти решения, которые можно обслуживать и расширять. 
Два форума делают большие успехи. Один из них – Комиссия по широкополосной связи (Broadband Commission), которая выступает за использование широкополосных сетей в качестве ключевой инфраструктуры в двадцать первом веке. 
Уже сейчас отрасли, которые традиционно работали независимо – от энергетики до средств транспортировки – быстро двигаются в сторону межсекторального сотрудничества, радикально меняя деловую среду и создавая возможности для процветания новых низкоуглеродных моделей ведения бизнеса. 
С совместными усилиями государственного и частного сектора и проактивным правительством, как, например, в Швеции, Австралии и Индии, Сетевое общество найдет преобразовательные решения, которые помогут миллиардам людей вырваться из нищеты и сохранить нашу планету. 

Как использовать увеличение капитала Всемирного банка 
ПАРИЖ – В апреле правительства стран мира договорились об увеличении капитала Группы Всемирного банка (ГВБ) на $13 млрд. Это решение стало чётким сигналом, что система многосторонних отношений очень далека от гибели. Дополнительное финансирование расширит возможности ГВБ по оказанию поддержки проектам развития во всём мире. 
Для выполнения программы ООН «Цели устойчивого развития» (ЦУР) на период до 2030 года, а также для достижения собственной цели ГВБ – увеличить размеры финансирования развития «с миллиардов до триллионов» – необходимо максимально использовать потенциал нового увеличения капитала. А для этого потребуется новая архитектура финансирования развития, предоставляющая множеству игроков, оперирующих ограниченными ресурсами, стимулы к оптимизации своей работы, к совместным действиям, а также предотвращающая дублирование их работы. 
Новая система заставит все заинтересованные стороны, включая ГВБ, региональные банки развития, двусторонние агентства, Европейский инвестиционный банк (ЕИБ) и другие институты, провести переоценку своей роли в этой более крупной системе. Благодаря прошлому опыту мы уже знаем, что при усилении ГВБ использование государственного и частного капитала в финансировании развития может стать более фрагментированным. 
Центральным должен стать акцент на идее «от миллиардов к триллионам», которая призвана мобилизовать капиталы частного сектора и обеспечить использование капиталов госсектора наилучшим образом. Соответственно, рост государственного финансирования не должен стать причиной прекращения финансирования со стороны частного сектора из-за скрытой конкуренции или эффекта «вытеснения». 
Кроме того, настало время переосмыслить официальную помощь развитию (т.е. помощь, предоставляемую правительствами), которая по-прежнему критически важна для облегчения положения бедняков, защиты человеческого достоинства и финансирования базовых услуг для людей, проживающих в таких местах, где не доступны никакие другие финансовые ресурсы. Из-за ограниченности инвестиций в программу ЦУР официальная помощь развитию должна предоставляться таким образом, чтобы можно было привлекать дополнительное финансирование или же направлять имеющиеся ресурсы в механизмы смешанного (частно-государственного) финансирования. 
Будучи основными акционерами в системе многосторонних банков развития, крупнейшие доноры официальной помощи развитию должны сыграть ключевую роль в настройке стимулов для государственного и частного сектора. Действуя вместе, они способны вести международное сообщество к системе, которая основана на единых целях и коллективной ответственности. 
Но не следует воспринимать это как оправдание для приостановки инноваций или для перехода на простой пути зависимости от исключительно государственных капиталов, с одновременным уклонением от трудной задачи поисков смешанного финансирования. Наоборот, мы должны воспользоваться моментом, чтобы взяться за устранение причины хрупкости, конфликтов и насилия во всём мире, а также создать благоприятный климат для увеличения инвестиций частного сектора. 
Механизмы смешанного финансирования, позволяющие мобилизовать частный капитал, до сих пор используются, как правило, в сравнительно стабильных странах со средним уровнем доходов. По данным нового исследования ОЭСР, почти 43% частного финансирования, привлечённого с помощью таких механизмов в период 2012-2015 годов, нашли применение в странах с доходами выше среднего уровня, и лишь 7% – в наименее развитых странах. 
Крайне важно расширять использование механизмов смешанного финансирования в слабых странах и странах с низким уровнем доходов. Подразделения банков развития, работающие с частным сектором, должны будут улучшить распределение своих капиталов, причём таким образом, чтобы смягчить риски и привлечь капиталы частного сектора, а не вытеснить их случайно. 
Но уже сейчас ясно, что для её реализации потребуются новые стимулы государственным и частным участникам, с тем чтобы они направляли инвестиции в адрес тех, кому грозит опасность остаться позади. Это означает, что надо создавать систему, в которой государственные ресурсы будут последовательно направляться на правильные цели и правильно географически. 
Но в нынешнем политическом климате становится тем более важно, чтобы мы правильно подошли к новой фазе финансирования развития. Мы должны сосредоточиться на создании и поддержании последовательной архитектуры, позволяющей выполнить программу ЦУР и другие международные обязательства, в частности, зафиксированные в Парижском климатическом соглашении. 
Вместо того чтобы полагаться на милость мировых финансовых потоков, мы должны воспользоваться финансами как инструментом для достижения наших целей. Для этого потребуется искренняя, долгосрочная заинтересованность в участии со стороны «акционеров», а также давление со стороны неравнодушных граждан во всём мире. 

Россия, Америка и «Оскар» 
Ни российский «Левиафан», номинированный в категории «Лучший фильм на иностранном языке», ни «Американский снайпер», номинированный в категории «Лучший фильм», не выиграли. Тем не менее, обе ленты в некотором смысле являются наиболее символичными фильмами года, поскольку обе уловили суть причин, по которым Россия и Соединенные Штаты, похоже, обречены сейчас развязать новую Холодную войну. 
После вторжения России в Украину вокруг «Левиафана» развернулась ожесточенная битва мнений. Но показанная в фильме мрачная картина жизни современной России на самом деле подтверждает многие доводы, заставлявшие американцев сильно сомневаться в способности России реформироваться после краха коммунизма. 
После 1991 года Голливуд задокументировал недоверие американцев к постсоветской России в целой серии фильмов, например, «Святой», «Самолет президента», «Золотой компас», «Солт», «Человек ноября». Грубая внешняя политика российского президента Владимира Путина доказал правоту этих русофобов, поэтому номинация «Левиафана», великолепно проведенной биопсии режима Путина, представляется очень верной. 
И хотя «Оскар» не достался «Левиафану», фильм заслуживает всех тех похвал, которые раздавались в его адрес. Снятый Андреем Звягинцев в мрачном стиле, который можно назвать «реализмом отчаяния», фильм одновременно и обобщающе эпичен, и полон нюансов. 
«Левиафан», действие которого разворачивается в небольшом городке на берегу Баренцева моря, говорит о невозможности сбежать от государства, централизованного Москвой, и от его лицемерной тени-двойника – Русской православной церкви. Такой возможности нет даже в Арктике. 
Сюжет, сродни шедевру 1962 года Александра Солженицына «Один день из жизни Ивана Денисовича», неумолимо обвиняет в коррупции государственную власть, силу, которая всегда готова убить и соединиться с еще более коррумпированной силой – православной церковью. Как коммунистический режим, когда-то обещавший прощение худших преступлений в обмен на лояльность, нынешняя государственная религия России разрешает, даже поощряет, совершение преступлений, включая убийства, до тех пор, пока сохраняется лояльность Богу. 
Жизнь активиста Николая, главного персонажа «Левиафана», поглощает борьба за спасение своей прибрежной недвижимости от мэра города. «Я его убью, если он построит тут дворец», – кричит Николай, напоминая о склонности нынешних российских руководителей строить показные памятники собственной великолепию: например, дворец Путина в итальянском стиле на берегу Черного моря предположительно стоит более $1 млрд. 
В конце фильма мы узнаем, что Николая преследовали из-за места для строительства не дворца мэра, а храма. Российские клише – порождающая трагедии заносчивая власть, водка, мат, стрельба, ругань – только усиливают экстраординарную картину локального эффекта воздействия удаленных и разрушительных сил. 
Во времена Сталина шедеврам, скажем, Бориса Пастернака или Дмитрия Шостаковича, позволялось дать художественный голос умолкнувшему гражданскому обществу. Иронично, что производство «Левиафана» также частично финансировало российское министерство культуры, хотя тот факт, что российские власти не были заинтересованы в его возможной победе на «Оскаре», о многом говорит. 
Фильм «Американский снайпер» режиссера Клинта Иствуда отражает нравы США так же, как «Левиафан» отражает нынешний российский дух времени (Zeitgeist). Но если «Левиафан» исследует путинскую Россию безжалостным глазом хирурга, то «Американский снайпер» просто трубит о якобы национальных ценностях без рефлексий на тему их восприятия в мире. 
Совершив четыре поездки в Ираке в качестве солдата-миссионера, храбрый техасец Крис Кайл (его играет Брэдли Купер) становится известным как Легенда, убийца с комплексом спасителя. «Американский снайпер», основанный на мемуарах Кайла, пропагандирует ментальность фронтира – это неоковбойское кино, сделанное бывшей звездой ковбойских фильмов. 
На фоне всего того, что мы узнали о войне в Ираке – лживые заявления об оружии массового поражения, отсутствие связей между Саддамом Хусейном и «Аль-Каидой», – фильм Иствуда превращается в продукт маркетинга, а не размышлений и наблюдений. Иствуд просто сделал апдейт своих прежних фильмов, таких как «Джоси Уэйлс – человек вне закона» или «Бледный всадник», с их непоколебимой уверенностью в том, что должен господствовать американский бог справедливости. 
В общем, «Американский снайпер» провалился там, где преуспел «Левиафан». И Джордж Оруэлл четко объяснил причину: «Вся пропаганда является ложью, даже когда она говорит правду». 

«Озеленение» новой промышленной революции 
Развитое промышленное производство помогает росту экономики, поднимая материальное благосостояние – а это особенно важная цель для развивающихся стран. Но при этом промышленные предприятия, стараясь удовлетворить растущий потребительский спрос, истощают запасы природных ресурсов и загрязняют окружающую среду. 
Потребители в развитых странах все больше понимают, что хотя их материальное благосостояние стало самым высоким за всю историю, качество их жизни снизится в случае ухудшения состояния окружающей среды. В более бедных странах эта озабоченность игнорируется, считаясь блажью богачей. 
Никакое правительство, богатое или бедное, не может игнорировать необходимость поощрения экономического роста. Промышленность создает рабочие места, делает доступными продукты для малоимущих, обеспечивает важные налоговые поступления, которые могут использоваться для решения социальных проблем, дает поступление иностранной валюты за счет экспорта. 
Вместе с тем попытка обеспечить неограниченные материальные запросы потребителей на всех уровнях экономической пирамиды ведет к неподъемной нагрузке на окружающую среду. Природные ресурсы потребляются быстрее, чем наша планета может их воспроизводить. 
Высшие руководители не могут заставить граждан сократить потребление. Но правительства могут поощрять производителей, чтобы те вносили изменения в свою производственную деятельность с тем, чтобы обеспечить меньший расход ресурсов и исключить ненужные отходы. 
Так же как массовое производство привело к серьёзным изменениям, аналогичным потенциалом для изменений обладают новые технологии – объёмная (3D) печать, биотехнологии, нанотехнологии и другие ресурсосберегающие технологии. И философы менеджмента, начиная с ныне покойного К. К. Прахалада и заканчивая Джайдипом Прабху, показали, как может быть перестроено производство для выпуска дешевой продукции без загрязнения окружающей среды. 
Действительно, эти технологии и идеи менеджмента представляют что-то вроде промышленной революции – хотя она сильно отличается от промышленной революции, сделавшей Великобританию ведущей мировой державой девятнадцатого века и создавшей глобальную империю. Сегодняшняя трансформация будет более демократичной, распространится через глобальные снабженческие связи и современные коммуникации по всему миру, обеспечив интеграцию всех стран в глобальную экономику. 
Наша задача и историческая возможность – осознать этот потенциал и найти способы объединения различных групп для сотрудничества в целях реализации этого потенциала. Недавно прошедшая в г. Гуанджоу (Китай) конференция, посвященная «зеленой» революции, последовавшая за аналогичными мероприятиями, которые состоялись в 2009 г. в г. Манила и в 2011 г. в г. Токио, показала примеры подобного широкого сотрудничества. 
Принимая новые экономические модели развития, их большие, но имеющие предел ресурсы не станут бесполезными; просто они будут использоваться дольше. В то же время страны, которым не хватает ресурсов, смогут много выиграть от уменьшения собственных потребностей в них. 
Многие компании теперь постоянно изучают и сообщают о воздействии их деятельности на окружающую среду. Некоторые из них начали работать над созданием новой промышленной концепции, известной как («закольцованная экономика»). 
Эта революция порождена необходимостью; но, наладив сотрудничество в этой сфере и проявив определенную изобретательность, она докажет свою конечную выгодность для стран, производителей и потребителей всего мира. 

Либеральный тоталитаризм 
Вы могли сдать себя в аренду работодателю на ограниченный период и по взаимно согласованной цене, но ваше право собственности на себя не могло быть ни куплено, ни продано. На протяжении двух столетий эта либеральная, индивидуалистическая точка зрения легитимизировала капитализм как «естественную» систему, населённую свободными людьми. 
Чтобы пользоваться свободой, индивидуумам была нужна безопасная гавань, внутри которой они могли развиваться как настоящие личности, прежде чем вступать в отношения – и сделки – с остальными. Сформировавшись, наша личность могла расти благодаря коммерции и промышленности, то есть сетям сотрудничества между нашими личными гаванями, которые строились и перестраивались для удовлетворения наших материальных и духовных нужд. 
Однако границу, отделяющую нашу личность от внешнего мира, то есть границу, на основе которой либеральный индивидуализм создал свою концепцию автономности, индивидуального суверенитета, а в конечном итоге свободы, оказалось невозможно сохранить. Первая брешь в этой границе возникла, когда промышленные товары вышли из моды, а им на смену пришли бренды, захватившие внимание, чувства и желания общества. 
Как только бренды обрели качества личности (а это сильно повысило лояльность потребителей и, соответственно, прибыли), люди почувствовали необходимость представлять себя брендами. Сегодня, когда коллеги, работодатели, клиенты, недоброжелатели и «друзья» постоянно следят за нашей жизнью в онлайне, мы находимся под непрерывным давлением – превратиться в набор дел, картинок и качеств, которые бы соответствовали привлекательному, хорошо продаваемому бренду. 
В этой среде чёткая граница между частной и общественной сферой отделяет ещё и досуг от работы. Но не надо быть радикальным критиком капитализма, чтобы увидеть, что право на время, когда человек не продаётся, тоже испарилось. 
Большинство из тех, у кого нет трастовых фондов или щедрых незаработанных доходов, попадают в итоге в одну из двух категорий. Многие обречены на труд по контрактам, не гарантирующим занятость (zero-hour contracts), за зарплаты, которые так малы, что им приходится работать все свободное время, чтобы свести концы с концами. 
Как в тюрьме Паноптикон, они не могут скрыться от внимания тех, кто мог бы дать им передышку (или знает других, кто мог бы это сделать). Перед тем, как опубликовать твит, посмотреть кино, поделиться фотографией или записью из чата, они должны всегда задумываться о тех, кому они могут понравиться или кого могут отпугнуть. 
Если им повезёт настолько, что их пригласят на собеседование (или даже возьмут на работу), работодатель сразу же подчеркнёт, что они легко заменимы: «Мы хотим, чтобы вы были верными себе, чтобы вы следовали свои чувствам, даже если это означает, что нам придётся вас уволить!». Именно поэтому они удваивают усилия по открытию тех «чувств», которые понравятся будущим работодателям, и по поиску того мифического «истинного» я, которое, как им говорят начальники, находится где-то у них внутри. 
Участники фондового рынка не заинтересованы в выяснении, кто из конкурсантов красивее. Их решение базируется на прогнозах, кого сочтёт самой красивой усреднённое мнение, и что, согласно этому усреднённому мнению, является усреднённым мнением: возникает ситуация кошек, которые охотятся за собственными хвостами. 
Они пытаются выяснить, какое из их потенциальных «истинных» я будет воспринято как наиболее привлекательное усреднённым мнением тех, кто формирует общественное мнение. Одновременно они стараются сфабриковать это «истинное» я в онлайне и офлайне, на работе и дома, вообще везде и всегда. 
Ирония в том, что либеральный индивидуализм, похоже, проиграл тоталитаризму, который не является ни фашистским, ни коммунистическим, но который вырос из его же собственных успехов в легитимизации нашествия брендов и превращения в товар нашего личного пространства. 
Не будет ли это прекрасным парадоксом, если спустя 200 лет после рождения Карла Маркса, мы решим, что для спасения либерализма нам надо вернуться к идее, что свобода требует прекращения безудержной коммодификации (то есть превращения всего в товар) и обобществления прав собственности на средства производства? 


Революционер и певец свободы 
Великие представители общественной мысли почти всегда начинают свой путь как спорные фигуры, которыми одни восхищаются, а другие их отвергают, – пока их радикальный вызов нашему миропониманию наконец не одерживает победу. Мильтон Фридман был гигантом среди современных общественных мыслителей по меньшей мере по двум причинам. 
В течение десятилетий Фридман оставался в интеллектуальном одиночестве, отвергая общепринятое после войны мнение в духе доктрины Кейнса, что правительство должно использовать фискальную политику для управления совокупным спросом – точку зрения, благодаря которой в 70-е годы ХХ столетия проводилась «государственническая» экономическая политика. Действительно, в контексте своей эпохи, Фридман был воистину интеллектуальным революционером, одновременно проводившим строгие академические исследования и вдохновенно писавшим популярные книги и статьи в пользу политики свободного рынка – и, вслед за другими авторами, от Адама Смита до Фридриха фон Хайека, отстаивавшим прямую связь между экономической и политической свободой. 
В экономике Фридман возродил и развил монетаристскую теорию о том, что количество денег в обращении – главный показатель того, как работает экономика. В своем шедевре « A Monetary History of the United States, 1867-1960» (написанном в соавторстве с Анной Шварц), он высказал знаменитую идею о том, что спады, в том числе Великая Депрессия 30-х годов, вызываются снижением денежной массы. 
Вместе с Эдмундом Фелпсом – лауреатом Нобелевской премии за этот год – он доказал, что стабильной связи между безработицей и инфляцией не существует. Любая попытка использовать экспансионистскую политику государства для снижения безработицы до определенного уровня, как показали они, подпитывает инфляционные ожидания и подрывает как экономический рост, так и занятость. 
Вместо фискальной стимуляции и контроля главным инструментом экономического управления сегодня является денежная политика, проводимая независимыми центральными банками. Таким образом, на смену кейнсианскому управлению спросом пришли новые представления – которыми в основном мы обязаны Фридману – о том, что соблюдение фискальной дисциплины и стабильность цен есть лучшая гарантия макроэкономической устойчивости. 
Столь же важным было и влияние Фридмана на общественное мнение посредством работ, предметом которых была роль государства в обществе. Наряду с Хайеком, его коллегой по Чикагскому университету, Фридман начал более всестороннюю интеллектуальную атаку кейнсианства, доказывая, что любое правительство, которому позволяют регулировать экономику во имя равенства, представляет собой угрозу свободе личности. 
В этих популярных книгах исключительно ясно излагалась убедительная политическая философия, сопровождаемая предложением конкретных принципов политики. Например, Фридман первым предложил идею школьных ваучеров, доказывая, что частная конкуренция обеспечит лучшие результаты в образовании, чем государственные системы. 
Когда Вьетнам начал рыночные реформы в 80-е годы, высшие государственные руководители этой страны внимательно изучали его труды. Он также положил начало ныне общепринятой практике измерения и сравнения политической и экономической свободы в разных странах, что способствует формированию общественного мнения в тех странах, которые рассматриваются как ограничивающие свободу. 
Но последовательное «антигосударственничество» Фридмана приводило также к тому, что некоторые его взгляды шли вразрез с политическими ценностями многих консерваторов. Это лишь подчеркивает интеллектуальную честность, ставшую отличительной чертой его карьеры. 
Хотя он выиграл не все свои интеллектуальные битвы, мало кого можно с такой же уверенностью называть великим человеком и утверждать, что его труды надолго сохранят свое влияние. Я живу в ныне свободной Польше, и я считаю Мильтона Фридмана одним из главных интеллектуальных архитекторов нашей свободы. 

Ливия после Каддафи 
Ближневосточные диктаторы обычно запугивают свои народы реками крови, оккупацией Западом, бедностью, хаосом и Аль-Каидой, которые нагрянут, если их режим падет. Такие угрозы уже звучали в Тунисе, Египте, Йемене, Бахрейне, Сирии, и ‑ поданные в стиле черной комедии – в Ливии. 
В Ливии может быть 4 сценария развития событий, которые могут негативно отразиться на процессе демократизации: гражданская/межплеменная война, военный режим, если Ливия «застрянет в переходном процессе», и раздел страны. Учитывая высокую цену, которую ливийцы уже заплатили, подобные сценарии должны быть предотвращены, а не исправлены. 
Когда после свержения Хосни Мубарака началось насилие на религиозной почве, революционная коалиция выдвинула лозунг: «Мы не дадим тебе шанса позлорадствовать над нами, Мубарак». Репрессивные диктатуры не могут выиграть честные и справедливые выборы. 
Так, для того чтобы победить, ливийский полковник Муаммар эль-Каддафи преднамеренно и успешно превратил компанию гражданского сопротивления в вооруженный конфликт. Это будет иметь свои последствия в поставторитарном контексте. 
Согласно аналогичному ��сследованию, которое основывалось на 323 случаях вооруженных и мирных оппозиционных кампаний, происходивших между 1900 и 2006 годами, вероятность перехода к демократии в течение 5 лет после успешной вооруженной кампании составляет всего 3 процента, тогда как после мирной кампании она равна 51 проценту. 
Но это потребует сдерживания племенной и региональной поляризации, так же как и соперничества между Временным национальным советом(NIC) и Военным советом (MC), а также между старшим командным составом вооруженных сил. Сильная поляризация наблюдается не только между восточными и западными племенами, но также и между некоторыми западными племенами. 
Было убито 6 человек ‑ напоминание о том, что может случиться, если продолжит присутствовать сильная напряженность между соседними городами и деревнями. Политика вендетты не нова в Ливии, и в вооруженном обществе, состоящем более чем из 120 племен ‑ включая около 30 со значительной численностью и ресурсами ‑ это может быть очень опасно. 
Эти фигуры обладают исторически обусловленной легитимностью благодаря своему участию в перевороте 1969 года, а также текущей легитимностью благодаря своей поддержке революции 17 февраля. К тому же, они принадлежат к нескольким крупным племенам, что гарантирует им широкую племенную поддержку в случае, если Военному совету нужно будет прийти к власти, как в Египте. 
Однако, в отличие от Египта, кто бы ни пришел к власти в Ливии, он не обязательно должен будет унаследовать плохие экономические условия, которые могли бы угрожать его легитимности и подрывать его популярность. Группа старших офицеров могла бы возглавить страну и управлять ею напрямую, особенно если победа в Ливии будет достигнута военным путем. 
Но четырех десятилетий диктатуры, построенной на базе вооруженных сил, могло быть достаточно для ливийцев, большинство из которых на самом деле никогда не извлекало выгоды из богатств или потенциала их страны. Когда это приводит к появлению террористов и нелегальных иммигрантов – две критических проблемы Европы ‑ арабские военным диктаторам нечем похвастаться. 
Это означает регулярные выборы, демократическую конституцию и гражданское общество, вместе с избирательным мошенничеством, перекосами в представительстве в органах власти, нарушениями прав человека и ограничениями гражданских свобод. Застревание на этапе перехода, как правило, убивает стремление к демократическим переменам, способствует распространению коррупции, ослаблению государственных институтов и снижению уровня безопасности в целях поддержания мифа о «справедливом автократе». 
К сожалению, исследование, опубликованное в «Журнале демократии», показывает, что из 100 стран, находящихся в «переходном» состоянии между 1970-ми и 2000-ми годами, только 20 стали полностью демократичными (например, Чили, Аргентина, Польша и Тайвань). Пять впало в жесткие диктатуры (в том числе Узбекистан, Алжир, Туркмения и Беларусь), в то время как остальные остались где-то на этапе перехода. 
Но Ливия не единственная страна, которая попыталась перейти от диктатуры к демократии со слабыми государственными и общественными институтами и сильными племенными связями. Албания, Монголия и Индия выдержали более сложные испытания – и предлагают несколько полезных уроков о том, как перейти к демократии при неблагоприятных условиях. 
Четвертый сценарий развития событий – разделение на три области времен еще Оттоманской империи, обычно упоминаемых как Керенаика (восток), Феццан (юг) и Триполитания (запад). Керенаика ‑ свободна от Каддафи, Триполитания ‑ не освобождена, а Феццан ‑ не полностью присоединился к революции. 
В случае перехода к демократии, успех по соседству помогает и дома. Одна из стран, или обе, могут предложить Ливии успешные модели перехода, тем самым создавая серьезное препятствие на пути развития сценария военной диктатуры или гражданской войны. 

Призвание Ливии 
Соглашение регламентирует процесс предоставления компенсаций жертвам нападений с момента теракта на самолете компании Pan American над Локерби (Шотландия) 1988 году, до американского авиа-удара по Триполи и Бенгази в 1986 году. Таким образом, это соглашение устраняет заключительное препятствие, мешающее Ливии наладить нормальные дипломатические и экономические отношения с Западом, и открывает путь для визита госсекретаря США Кондолизы Райс в Триполи на этой неделе. 
Объективно приветствуя соглашение, совместное заявление, вместе с тем, говорит, что обе страны «таким образом, смещают фокус на будущее своих двусторонних отношений», подчеркивая «выгоды от расширения связей для обеих стран, а также американского и ливийского народов». Довольно большая разница с предыдущими годами, когда пребывание в принадлежащей ливийцам гостинице делало Вас обвиняемым по уголовному преступлению в США! 
Очевидно, что путь к развитию американо-ливийских взаимоотношений теперь открыт, так же, как освобождение группы болгарских медсестер, которые были заключены в ливийскую тюрьму по обвинению в преднамеренном инфицировании ливийских детей СПИДом, открыл дорогу взаимоотношениям Ливии с Евросоюзом. В самом деле, совсем недавно Ливия также улучшила свои отношения с ЕС: Саиф аль-Исламу Каддафи, сын давно находящегося на своем посту правителя Ливии, Муаммара аль-Каддафи, недавно заявил, что скоро две эти страны смогут подписать Договор о сотрудничестве, который предоставит ливийским товарам доступ на европейские рынки. 
В своих усилиях восстановить казавшиеся безнадежно испорченными отношения с Западом, Каддафи разыграл нефтяные и газовые карты, которые он очень умело использует. В самом деле, энергетическая жажда Запада привела к тому, что в прошлом году лидера Ливии пригласили посетить Францию, Испанию и Португалию. 
Такого открытия ждали давно, поскольку Ливия остается сильно связанной с другими государствами района сахель и всей остальной Африкой, а так же с арабскими странами. Более ориентированная на развитие Ливия смогла помочь смягчить напряженные отношения в этих жизненно важных областях. 
Действительно, как и многие пост-коммунистические страны �� течение последних 20 лет, Ливия сегодня совершает постепенный, а временами и болезненный переход к рыночной экономике. Учитывая, что исламский фундаментализм растет на почве экономического отчаяния, правители Ливии, похоже, стремятся отдельно позаботиться о том, чтобы этот процесс не создавал люмпенизированный слой ущемленных граждан, которые могут стать жертвами призывов религиозных фанатиков. 
Ливийская политика, безусловно, продолжит основываться на «Зеленой Книге» Каддафи и «власти людей», как это отразил Народный Конгресс. Но похоже на то, что Каддафи теперь хочет пересмотреть свои идеи и правление в пользу более открытой экономики, включая прямые иностранные инвестиции и рыночную конкуренцию. 
Во внутренней политике, Ливия начала проводить политику «Восточной ориентации», с той целью, чтобы развитие страны не было сгруппировано исключительно вокруг нефтяных и газовых регионов и капитала Триполи. В частности необходимо гарантировать, что люди и племена, населяющие ее восточные территории «Киренаики» и сосредоточенные в Бенгази, будут иметь шанс одинаково развиваться с остальными регионами страны. 
Ливия, которая является защитником светского правительства и анти-фундаментализма в Северной Африке, и которая изо всех сил пытается сдерживать распространение исламского экстремизма, имеет стратегическое значение для Европы и США даже без ее нефтяного богатства, несмотря на огромную важность своих энергетических ресурсов. Полностью осознавая свою растущую важность в нефте-голодающем мире, Ливия, во главе с Кадаффи, в полной мере будет использовать свое преимущество, и она, безусловно, будет громко и ревностно защищать свои суверенные права. 
Однако, более глубокая интеграция Ливии в международный диалог, несмотря на возможные подводные камни, является стратегическим решением. Сегодня, когда такое решение было принято, Запад должен следить за происходящим с терпением, настойчивостью и постоянной заботой. 

Джихадистское меньшинство в Ливии 
«Они вооружены, я не намерен вести заранее проигранную битву и убивать своих людей на руинах святыни», ‑ сказал Фаузи Абдель-Али, бывший министр внутренних дел Ливии, перед своей «отставкой» в августе. Он имел в виду вооруженные группы салафитов, которых обвиняли в разрушении суфийских святынь. 
Ахмед Джибрил, заместитель посла Ливии в Лондоне, обвинил группировку «Ансар аль-Шариа», во главе с Мухаммедом Али Аль-Захави, в совершении нападения на консульство США в Бенгази, в результате которого был убит посол Америки, Кристофер Стивенс и еще три американских дипломата, а также ливийские охранники. Остальные быстро поддержали и стали продвигать заявление Джибрила. 
Группировка отказалась брать на себя какую-либо ответственность, заявляя об этом как в письменном заявлении, так и в коротком интервью с представителем, управлявшим на тот момент охраной больницы Аль-Джала в Бенгази. Как и в заявлении по поводу разрушения суфийских святынь, они отрицали причастность к нападению на консульство США, но подчеркнули серьезность оскорбления Пророка, что, предположительно, и вызвало нападение. 
«Ансар аль-Шариа» привлекла внимание общественности и в июне прошлого года, когда 300 вооруженных членов группировки устроили митинг в Бенгази, чем вызвали возмущение ливийцев. «Мы хотели донести сообщение до членов Генерального национального совета, ‑ заявлял Хашима Аль-Нава, один из командиров группировки. ‑ Они не должны трогать шариат. 
Природа ливийских пост-революционных вооруженных исламистов отнюдь не проста. Салафитский джихад – это не организация, а идеологическое течение, основанное на укоренившемся убеждении, что применение оружия является самым эффективным – и, по некоторым мнениям, самым разумным – способом проведения социальных и политических изменений. 
В прошлом году его сторонники сыграли важную роль в свержении ливийского жестокого диктатора, полковника Муаммара аль-Каддафи. Многие впоследствии стали более зрелыми в политическом плане, пересмотрели свои взгляды и отказались от оружия в пользу мирных действий, формируя политические партии и соперничая на выборах. 
Другой партией, «Аль-Умма аль-Васат» («Основа нации») руководят Сами аль-Саади, бывший главный идеолог ЛИБГ, и Абдель Вахад Каид, командующий войсками ЛИБГ и брат покойного военачальника «Аль-Каиды» Хассана Каида (Абу Яхья аль-Либи). Обе партии показали слабые результаты на июльских выборах в новый Всеобщий национальный конгресс, где только Каид получил место в парламенте. 
Прочие вооруженные исламистские формирования, включая группировки салафитов, вошли в новые государственные институты Ливии, такие как Верховный комитет безопасности (министерство внутренних дел) и новое министерство обороны. Национальная гвардия во главе с бывшим заместителем главы ЛИБГ Халидом аль-Шарифом включает более 30 отрядов, в основном с запада и юго-запада страны. 
Но многие вооруженные формирования, такие как «Ансар аль-Шариат» и организация «Бригады Омара Абдель-Рахмана», до сих пор отвергают переход к партийной политике и интеграцию в государственные институты. Таких организаций много, но они небольшие. 
Суфьян бин Куму имеет небольшую тренировочную площадку по военной подготовке в лесу Боу Мусафир, на окраине Дерны. Он утверждает, что, если бы руководитель бойскаутов или городские клановые лидеры попросили его закрыть тренировочный лагерь, он бы сделал это. 
Десятки ливийских активистских группировок выложили в интернет видеоролики в память о Стивенсе, а также высказались против терроризма и «Аль-Каиды». На одном из веб-сайтов «Братьев мусульман» было размещено подобное заявление, и Великий муфтий Ливии, шейх Садик аль-Гариани, также осудил нападение. 
Чтобы предотвратить будущие трагедии, Ливии нужно решить еще две проблемы. Во-первых, необходимо воспользоваться поддержкой общественности и продолжить разоружение, демобилизацию и реинтеграцию, которые были начаты во времена Национального переходного совета, но так и не были завершены. 
Правительства «арабской весны» осуждающе высказались в адрес возмутительного фильма, высмеивающего Пророка ислама, но они должны были подчеркнуть, что американские официальные и неофициальные структуры не имели отношения к производству фильма. Коллективные наказания и преследования невиновных запрещены Кораном более чем в 20 стихах: «Обремененный ношей (грехами) не станет нести чужой ноши (грехов)». 


Тень Ливии над суверенными фондами благосостояния 
Так как граждане Ливии переустраивают свою жизнь и экономику, расследование коррупции в Ливийской инвестиционной организации (ЛИО), суверенном фонде благосостояния, в котором, как утверждают, режим Муаммара эль-Каддафи прятал богатства, полученные от продажи ливийской нефти, а затем злоупотреблял ими, является первостепенным делом. Национальный переходный совет обсуждает, кто должен вступить во владение Центральным банком Ливии и активами ЛИО – особенно важное решение, учитывая, что добыча нефти не вернется до довоенного уровня в течение еще нескольких лет. 
Независимо от того, как ливийское правительство в конечном итоге воспользуется ЛИО, все суверенные фонды благосостояния (СФБ) – и их консультанты и сборщики денег – могут вынести несколько важных уроков. Конечно, не следует делать вывод из ливийского случая, что все управление другими суверенными фондами благосостояния насквозь пронизано коррупцией и конфликтами интересов. 
Однако, хотя закоренелые преступники имеют тенденцию создавать плохие законы, еще слишком рано судить. ЛИО должна стать тревожным звонком для корпораций и фондов на Среднем и Ближнем Востоке и по всему земному шару. 
Во-первых, правительства должны лучше объяснять источники средств фондов, стоящие за каждой отдельно взятой инвестицией. Частные фонды, которые затем оказываются государственными, привязанными к правящей семье или министрам правительства, представляют другие политические и финансовые риски и должны, таким образом, оцениваться по-другому. 
Когда Соединенные Штаты и Европейский Союз решили ввести санкции против ливийского режима, включая замораживание акций, которыми владели ЛИО в европейских и американских компаниях, многие руководители в этих компаниях были удивлены тем, как сильно на их фирмы влияла структура собственности. Понятно, что и ликвидность акций, и ощущение отсутствия благоразумия у корпоративных менеджеров имеет огромное значение. 
Все СФБ могут отвечать на мировые политические события путем вывода фондов, инвестированных за границей. Как показал один из обнародованных WikiLeaks документов, американские дипломаты во время финансового кризиса лоббировали в ливийском правительстве идею держать фонды в банках США и непосредственно инвестировать в проблемную финансовую структуру США. 
Это – правда в целом и в нормальные времена, но что случится, если многие СФБ, в ответ на неожиданную неопределенность и на энергозависимость уйдут в одно и то же время по дипломатическим и коммерческим причинам? Рациональное индивидуально принятое решение часто может оказаться смертельным, если будет поддержано многими. 
Наконец, ливийский случай и долговой кризис в Дубае 2009 года может вызвать подозрение в развитом мире и привести к протекционизму против СФБ, особенно тех, которые из Северной Африки и Персидского залива. Свободный приток капитала из СФБ этих регионов в корпорации в развитых странах имеет решающее значение для балансирования глобальной экономики и обеспечения ликвидности финансовых рынков, особенно учитывая перспективы еще одной рецессии на Западе. 
Но будем ли мы справедливы, сравнивая СФБ различных регионов и ожидая, что они будут соответствовать западным стандартам? Нынешние попытки реструктуризировать Центральный банк Ливии и ЛИО повлияют на восприятие рынков других суверенных игроков в регионе. 
Несмотря на уникальный статус экономики и политической системы Ливии, необходимо тщательное расследование процесса инвестиций в иностранные компании, а также определение связей между ливийским режимом и правлением фонда, чтобы гарантировать здоровые экономические связи между правителями и их портфельными инвестициями. Крупные размещения средств, основанные на прагматических политических интересах, такие как в случае ливийско-итальянских отношений, или назначение на посты по знакомству должны быть переоценены с учетом лучших и более сильных правительственных практик. 
Как правительства, так и корпорации должны усвоить послание и выучить урок на примере Ливии. Альтернатива может быть слишком дорогой, как для держателей акций, так и для граждан. 

Переход Ливии к переходу 
Хотя сейчас ливийцы празднуют первую годовщину революции, которая свергла Муаммара Каддафи, они все чаще недовольны своими новыми лидерами. Ливийцы жалуются, что временное правительство, известное как Национальный переходный совет (НПС), действовало недостаточно быстро для очистки правительства от высокопоставленных чиновников Каддафи и их преследования или для сдерживания милиции, которая свергла его режим. 
Несмотря на то что НПС был создан для реализации требований ливийцев, ему не хватает технических возможностей и времени, необходимых для реализации этого перед выборами, которые предварительно назначены на предстоящее лето. Перед лицом таких трудностей оно должно сосредоточиться на небольшом числе важных инициатив, прежде чем передать власть избранному правительству. 
Один представитель был назначен в Совет, потому что он дезертировал со своим истребителем «МИГ» 20 лет назад. Другие члены ранее были политическими заключенными или высланными из страны диссидентами. 
Неопытному в искусстве политики НПС часто не хватает предусмотрительности, необходимой для принятия важных решений. На протяжении восьми месяцев революции прошлого года НПС был сосредоточен на свержении Каддафи, получении международного признания и обеспечении доступа к замороженным ливийским активам. 
Каддафи часто отдавал власть на откуп муниципалитетам и гражданам в попытке обойти государственных служащих, которые постоянно расстраивали его грандиозные планы. И почти два десятилетия международных санкций не позволили поколению ливийцев получить необходимые технические навыки, обучаясь в университетах Запада. 
Даже нефтяной сектор ‑ спасательный круг ливийской экономики, на который приходится 95% валютной выручки страны ‑ страдает от нехватки профессиональных менеджеров. По данным американской дипломатической почты, обнародованной «WikiLeaks», «ливийцы, выдвигаемые на работу в иностранных (нефтяных) компаниях, зачастую не имеют формальной квалификации или применимого практического опыта». 
Во время своей 30-летней политической карьеры Дорда сменил много кабинетных портфелей, начиная от сельского хозяйства и заканчивая экономикой и муниципалитетами. Позже Дорда занимал должность спикера парламента, премьер-министра и посла в Организации Объединенных Наций. 
Одно имя на кончике языка многих здесь – это председатель Центрального банка Садик аль-Кабир. Другие, такие как бывший посол Ливии во Франции Омар Бребеш, были найдены мертвыми, видимо, замученные милицией, которая возглавила кампанию по свержению Каддафи. 
Нехватка квалифицированных государственных служащих также затрудняет для НПС проталкивание тех перемен, которых требуют ливийцы. Совет не готов пробовать высокопоставленных чиновников Каддафи, многие из которых сейчас находятся под охраной милиции, так как перед существующей системой правосудия никогда не стояла ​​задача рассмотрения политических дел. 
С момента своего создания в феврале прошлого года НПС неоднократно объявлял себя переходным органом, который уступит власть избранному правительству после того, как будет освобождена страна. Выборы собираются провести не позднее 23 июня, и у Совета менее четырех месяцев, чтобы подготовить Ливию к ее первым свободным выборам за шестьдесят лет. 
В результате НПС просто не хватает времени, необходимого для осуществления изменений, которых ожидает ливийский народ. Он не сможет распустить бесчисленные отряды милиции, которые дестабилизируют страну, потому что он не может обеспечить своим бойцам профессиональную подготовку, которая, как он надеется, станет для них стимулом вернуться к мирной жизни. 
НПС, перед которым стоит так много дилемм и у которого так мало времени, должен сосредоточиться на небольшом числе ключевых вопросов, которые могут быть решены, прежде чем он передаст власть. Совету необходимо сосредоточить внимание на создании обеспечения верховенства закона в какой-то степени, а также пресечь злоупотребления со стороны милиции. 
НПС, может быть, не в состоянии решить все проблемы Ливии. Но постепенное уничтожение горы проблем, с которыми сталкивается страна, может облегчить бремя, которое будет лежать на избранном правительстве, которое возникнет в результате всенародного голосования в июне. 

Ливийские революционеры поневоле 
Египет ‑ не единственное место, где яркие надежды Арабской весны уходят в прошлое. От нападений на представительства западных правительств до столкновений на этнической почве в отдаленных оазисах в пустыне ‑ революция в Ливии дает сбой. 
Национальный переходный совет (НПС) отказывается принимать трудные решения, перекладывая их на плечи правительства, которое должно быть избрано в будущем. НПС сохранил большую часть того институционального паралича и спонтанного поведения, которые были присущи свергнутому режиму полковника Муаммара аль-Каддафи. 
За 42 года пребывания у власти Каддафи окружил себя советниками, которые были его спутниками с юности, дополнив их небольшим кругом технократов. В результате, руководители свергшего его восстания не имеют какого-либо значительного опыта управления. 
Позже НПС не смог навязать дисциплину многочисленным подразделениям ополченцев, которые сформировались для борьбы с войсками Каддафи, или даже эффективно распределить иностранное оружие молодой Ливийской национальной армии. Когда начальник штаба был убит в июле при загадочных обстоятельствах, НПС не смог дать конкретного ответа рассерженной общественности. 
В то время когда борьба с Каддафи еще продолжалась, ливийцы считали непатриотичным указывать на недостатки НПС. Сегодня, однако, эти недостатки увеличились вследствие его паралича. 
Они утверждают, что НПС должен ограничиться ролью временного правительства, принимая только наиболее важные решения до вступления в должность избранных чиновников. В результате, НПС и назначенный им кабинет министров, известный как исполнительный комитет, просто хотят передать эстафету власти. 
Но за вопросом надлежащего исполнения роли «депозитарного» правительства скрывается нерешительность лидеров НПС, которые просто предпочитают полагаться на других. Когда один полковник недавно спросил председателя НПС Мустафу Абдель-Джалиля, почему он не произвел слияния ополченцев в национальную армию, Абдель-Джалиль ответил: «Я возглавляю законодательную ветвь власти. 
Другие высокопоставленные ливийские чиновники страдают от того же управленческого оцепенения. Первый премьер-министр НПС Махмуд Джибриль получил высокую оценку со стороны международного сообщества за его проницательность. 
Прокурор МУС поддержал эти мысли на судебном брифинге 5 июня, отметив, что «правительство Ливии может быть не в состоянии продвинуть это дело вперед». При отсутствии прогресса в преследовании сына Каддафи за военные преступления НПС удерживает его по безобидному обвинению в отсутствии лицензии на верблюда. 
Чиновники жалуются на смятение в среде министров. «Люди каждый день думают о демобилизации боевиков-ополченцев и их интеграции в общество, ‑ отмечает чиновник министерства труда, ссылаясь на самые насущные проблемы, стоящие перед НПС. ‑ Но, если нет никого, кто бы мог принять решение, все эти планы просто лежат на наших столах». 
Когда он передал министерское планирование чиновникам в 2008 году, многие были недовольны. «Не привыкшие к планированию и обладая ограниченным человеческим потенциалом, высокопоставленные должностные лица в министерствах проявляют сильную нервозность», ‑ говорилось в американской дипломатической каблограмме, опубликованной WikiLeaks. 
Новые лидеры Ливии страдают от чего-то более худшего, чем проволочки. Они снова прибегают к тем же легким, заранее подготовленным ответам, которые Каддафи на протяжении четырех десятилетий использовал для демонизации своих внутренних и международных противников. 
«Некоторые арабские страны, к сожалению, поддерживали и поощряли это», ‑ сказал он. Но Абдель Джалиль не назвал конкретные иностранные державы и не предоставил никаких доказательств в поддержку своих обвинений, которые прозвучали так же, как частые напыщенные речи Каддафи против «империалистических-сионистских заговоров». 
После восьми месяцев революции, которая опустошила страну, ливийцы требуют реальных реформ. Но без нового руководства, которое будет готово провести их, пройдет немало времени, прежде чем Ливия перевернет очередную страницу своей истории. 

Необходимый миру разворот Трампа 
МАДРИД – Шесть лет спустя после свержения полковника Муаммара Каддафи Ливия по-прежнему погружена в конфликты и политический хаос. Не имея центральной власти и структуры национальной безопасности, ливийское государство существует сейчас только в виде названия. 
У Ливии, конечно, есть международно признанное правительство – Правительство национального согласия (ПНС) в Триполи, возникшее в декабре 2015 года благодаря Ливийскому политическому соглашению, которое было подписано в Скирате (Марокко) под эгидой ООН. Но это правительство не только получило в августе прошлого года вотум недоверия со стороны Палаты представителей, заседающей в Тобруке; его полномочия активно оспариваются ещё одним органом власти в Триполи – Всеобщим национальным конгрессом (ВНК), который контролируют в основном группы исламистов. 
В итоге, Ливией управляют сейчас мириады мафиозных криминальных группировок и вооруженных формирований. Их лояльность распределяется между двумя конкурирующими правительствами, а также «Аль-Каидой» и Исламским государством (ИГИЛ), которое считает эту страну провинцией своего уменьшающегося халифата, а также важным убежищем для приверженцев, бегущих от войны в Сирии и Ираке. 
Этот громоздкий текст предусматривает создание «президентского совета», которому поручается назначить правительство национального единства и консультативный совет из бывших членов ВНК. Цель соглашения заключалась в обеспечении инклюзивного перехода к демократическому правлению и территориальной интеграции. 
Однако стратегия, выбранная в Ливийском политическом соглашении, оказалась совершенно неработоспособной. Наверное, это не должно удивлять: в этом соглашении поражает отсутствие исторической перспективы и внимания к культурным особенностям. 
И эту реальность идущая гражданская война лишь усугубляет. Ливийская государственность возникла в 1951 году благодаря конституции, которая сбалансировала центральную власть со значительной автономией исторических регионов Ливии – Киренаика, Триполитания, Феццан. 
В соответствии с конституцией 1951 года, федеральную монархию возглавил король Идрис ас-Сенусси, архитектор современной Ливии и внук основателя династии. Будучи главой государства, Сенусси назначал премьер-министра и совет министров, подотчётных перед королём и Палатой представителей – нижней палатой двухпалатного парламента. 
Для отражения региональной структуры страны в верхнюю палату парламента, Сенат, включались по восемь представитель от каждого из трёх исторических регионов. У страны было две столицы – Триполи и Бенгази. 
Однако в Ливийском политическом соглашении 2015 года не учитывалось наследие конституции 1951 года. Вместо этого, соглашение пыталось найти источники легитимности в хаотической ситуации ведущейся гражданской войны. 
В Ливии нет условий для проведения всеобщих выборов. Однако можно было бы избрать временного главу государства на большом собрании племенных лидеров и старейшин, взяв за образец афганский совет Лойя-джирга. 
Решение о возможном восстановлении монархии в Ливии, возможно, следует отложить, хотя в его пользу имеются серьёзные аргументы. Вера в то, что наследственные правители воплощают в себе легитимную власть, санкционированную религией, как, например, в Марокко, Саудовской Аравии, Иордании и странах Персидского залива, по всей видимости, оказалась единственным политическим принципом, устоявшим во время бури Арабской весны. 
Религиозный, даже божественный, фундамент легитимности арабских монархий оказался крепче, чем у арабских республик Египта, Сирии, Йемена, Ливии и Туниса, где светские правительства опирались на фальсифицированные результаты выборов и репрессивный государственный аппарат, что подрывало их авторитет. Более того, ни в одном из этих королевств целью протестов Арабской весны не было свержение монархии, везде и всюду борьба велась за реформы. 
Фигура короля-жреца по-прежнему обладает незыблемым авторитетом во многих арабских обществах. В своей светской версии монархическая власть оказалась, например, критически важна и во время перехода Испании к демократии в 1970-х годах, она остаётся фундаментом для конституционных монархий на Западе. 
Конечно, восстановление такой системы, основанной на принципах конституции 1951 года, не станет панацеей для Ливии, и не в последнюю очередь потому, что эта страна превратилась в арену борьбы между региональными и глобальными державами. Фельдмаршал Халифа Хафтар, властный человек на службе у Палаты представителей (и на службе собственных политических амбиций – стать ливийским вариантом египетского президента Абдул-Фаттаха Ас-Сиси), заручился поддержкой Египта и России. 
Как и в Сирии, российский президент Владимир Путин говорит, будто его политика в Ливии (очевидно диктуемая собственными стратегическими интересами, например, получением контроля над гигантскими нефтяными месторождениями Ливии) нацелена на «борьбу с терроризмом». Благодаря всему этому у Хафтара появился важный рычаг, и он не поддержит никакие соглашения, оспаривающие власть его Ливийской национальной армии и Палаты представителей. 
Лучшим способом нейтрализации этого рычага стало бы привлечение к процессу урегулирования другой крупной державы – США. Однако президент США Дональд Трамп недавно резко отверг предложение премьер-министра Италии Паоло Джентилони занять более активную позицию в Ливии, работая вместе с Европой над восстановлением страны. 
Если США не хотят допустить появления гавани экстремистов у ворот Европы и превращения Ливии в ещё одну площадку для игр России, Трампу придётся пересмотреть свою позицию и заняться вместе с западными союзниками строительством нового государства в Ливии. В мире есть всего несколько ситуаций (и это одна из них), где беспрецедентные внешнеполитические кульбиты Трампа могут на самом деле привести к позитивным результатам. 

Жизнь после Pax Americana 
НЬЮ-ЙОРК – Порядок, построенный США в Европе и Восточной Азии после 1945 года, уже несколько лет как трещит по швам. Решение Президента Дональда Трампа вывести США из Парижского соглашения по климату лишь ускорило его развал. 
Впервые после ранних лет президентства Генерала Шарля де Голля во Франции, крупный Западный лидер – канцлер Германии Ангела Меркель - открыто заявила, что Европа больше не может полагаться на лидерство США. Это может показаться ироничным, сказанное немцем и убежденным Атлантистом, но в действительности это так, потому что Германия, в своей трансформации из смертельной диктатуры в мирную либеральную демократию, нуждалась в США больше, чем любая другая страна. 
Ни одна имперская система не долговечна. Международный порядок, который выглядел абсолютно логичным, когда мир поднимался из руин Второй мировой войны, только для того, чтобы вступить в долгую Холодную Войну между двумя ядерными сверхдержавами, уже не отвечает требованиям и может помешать более эффективным мерам. 
Цель НАТО, согласно резкой фразе его первого генерального секретаря лорда Гастингса Исмаи, заключалась в том, чтобы “привлечь американцев, отогнать русских и сдерживать немцев”. Но Германию больше не нужно “сдерживать”, а после распада Советского Союза ведутся некоторые споры о том, следует ли “отгонять” Россию. 
Если США слишком быстро откажутся от своей лидирующей роли, может случиться хаос, а менее благоприятные силы могли бы занять этот вакуум. Но если система, возглавляемая США, надолго продолжит свою работу, она не даст возможности странам, зависимым от Америки, быть более ответственными за свою безопасность. 
За падением Австро-Венгерской Империи последовал кровавый антисемитизм и радикальный национализм. Нечто подобное произошло, когда распалась маленькая Балканская империя Югославия Иосипа Броза Тито. 
Это не аргумент в пользу империализма. Но эра Трампа должна подготовить нас к столкновению с последствиями, как только закончится порядок, введенный Америкой после 1945 года. 
Ни коммунизм, ни фашизм, ни радикальный национализм не имели больших шансов развиться в Европе под Pax Americana. Недавние выборы в Нидерландах и Франции свидетельствуют о том, что Трамп скорее может выступить в качестве сдерживающего фактора, чем стимула к популистскому экстремизму в Европе. 
Но если популистская волна станет более мощной и жестокой, на сегодняшний день в Вашингтоне нет никого, кто бы ее сдержал. В Японии зависимость от США и беспокойство по поводу коммунизма, маргинализировали левых и сохранили консервативную партию более или менее постоянно у власти. 
Сегодня это довольно сложно, после того как США больше не считаются надежным защитником, а страх перед Китаем перерастает в панику. В отличие от некоторых своих предшественников канцлеров, Меркель, выросшая в Восточной Германии, опасается стратегических планов России. 
А вероятность того, что Россия или Китай вторгнется в страны НАТО или Японию, ничтожно мала. Но за повышенную уязвимость по отношению к китайским и российским посягательствам придется заплатить. 
Критика быстро приведет к последствиям, особенно в экономической сфере. Голливудские студии уже подвергают цензуре контент фильмов, которые, как ожидается, заработают на китайском рынке. 
Это нанесет удар по нашим собственным обществам, которые основаны на принципах открытости и свободы выражения. 

Жизнь на заказ 
В XVI веке алхимик Парацельс предложил рецепт создания живого существа, начало которого предусматривало введение семенной жидкости в разлагающуюся «venter equinus» («брюшную полость лошади»). Обычно это переводится как «конский навоз», но «venter» с латыни переводится как «брюшная полость» или «матка». 
Так что оккультистов теперь, наверное, порадует тот факт, что Крейг Вентер был движущей силой группы учёных, заявивших в прошлом месяце о том, что они создали синтетическую форму жизни: бактерию с геномом, разработанным и созданным из химических веществ в лаборатории. 
Хотя она и сильно похожа на природную бактерию, с которой она была, во многом, скопирована, создатели вставили в её геном отличительные нити ДНК для подтверждения того, что это не природный объект. В данных нитях в кодированном виде заложен адрес веб-сайта, имена исследователей и уместные цитаты, такие как цитата известного американского физика Ричарда Файнмана «Я не понимаю того, что не могу построить». 
Учёные Института Крейга Вентера ожидали, что им скажут, что они «играют в бога», и они не были разочарованы. Да, если вы верите, что жизнь была создана богом, то данные исследования действительно похожи на «игру в бога» больше, чем какие-либо другие открытия человека на данный момент. 
Известный биоэтик Арт Кеплен из Университета Пенсильвании сказал, что данное достижение является открытием исторической важности, поскольку оно «может опровергнуть тот аргумент, что для зарождения жизни требуется особая сила». Когда Вентера спросили о значении того, что сделала его группа, он описал это как «гигантское философское изменение того, как мы понимаем жизнь». 
Другие же подчёркивают то, что, хотя данная группа учёных и создала синтетический геном, но они вложили его в клетку другой бактерии, заменив её ДНК. Нам ещё потребуется создать живой организм целиком из бутылей с химическими веществами, чтобы все, верящие в то, что лишь божественная сущность может вдохнуть «жизненную силу» в неживую материю, перестали в это верить. 
Его критиковали за то, что данное исследование финансировалось компанией Synthetic Genomics, соучредителем которой он является и которая будет обладать правами на интеллектуальную собственность результатов данного исследования и уже подала заявки на 13 патентов, связанных с ним. Но для завершения данной работы потребовалось 20 учёных и десять лет, а общая её стоимость оценивается в 40 млн долларов США, поэтому коммерческие инвесторы являются очевидным источником такого финансирования. 
Другие возражают, что нельзя патентовать живых существ. Эта битва была проиграна в 1980 г., когда Верховный суд США постановил, что генетически модифицированный микроорганизм, предназначенный для очистки нефтяных пятен, может быть запатентован (очевидно, что, учитывая ущерб, причинённый пятном, разлитым корпорацией BP в Мексиканском заливе, с данным конкретным микроорганизмом ещё предстоит поработать). 
Патентование жизни ушло ещё на шаг дальше в 1984 г., когда Гарвардский университет успешно защитил патент на свою «онкомышь» – лабораторную мышь, специально предназначенную для быстрого получения рака, с тем чтобы сделать мышь более полезным средством исследования. Существуют веские основания возражать против превращения чувствующего существа в патентованное лабораторное средство, но не так легко понять, почему патентное право не должно распространяться на вновь созданные бактерии или морские водоросли, которые ничего не чувствуют и могут быть такими же полезными, как и любые другие изобретения. 
Вообще, само существование Синтии ставит под вопрос различие между живыми и искусственными организмами, которое лежит в основе большей части противостояния «патентованию жизни», – хотя данный аргумент не подразумевает одобрения выдачи бесчисленных патентов, не дающих другим учёным совершать свои собственные открытия в данной важной новой области. 
Что касается возможной бесполезности синтетической бактерии, тот факт, что новостям о рождении Синтии пришлось конкурировать с заголовками новостей о худшем в истории разливе нефти, оказался эффективней любой рекламы. Возможно, однажды мы сможем создать бактерию, которая сможет быстро, безопасно и эффективно убирать нефтяные пятна. 
Однако наиболее впечатляющим предложением Вентера является форма морских водорослей, способных поглощать углекислый газ из атмосферы и использовать его для создания дизельного топлива или бензина. Компания Synthetic Genomics заключила договор на сумму 600 млн долларов с корпорацией ExxonMobil с целью получения топлива из морских водорослей. 
Но все риски необходимо сравнивать с другими серьёзными угрозами, с которым мы сталкиваемся. Например, международные переговоры о борьбе с изменением климата, по-видимому, зашли в тупик, и общественный скептицизм о глобальном потеплении растёт, хотя научные свидетельства по-прежнему подтверждают, что оно реально и угрожает жизням миллиардов людей. 
В подобных обстоятельствах общепризнанно, что очень высокий риск синтетической биологии, возможно, перевешивается надеждой на то, что она может позволить нам предотвратить надвигающуюся экологическую катастрофу. 

Преодолевая «проклятие природных ресурсов» 
Богатые природными ресурсами страны часто бывают бедны, потому что эксплуатации этих ресурсов отдается приоритет перед хорошим управлением. Конкурирующие нефтяные и горнодобывающие компании при поддержке своих правительств часто готовы иметь дело со всеми, кто может обеспечить им концессии. 
Преодоление этого «проклятия ресурсов» могло бы стать огромным вкладом в борьбу с нищетой и страданиями в мире, и существует международное движение, преследующее именно такую целью. Первым шагом на пути к этой цели является прозрачность, вторым – подотчетность. 
Движение началось несколько лет назад с кампании под названием «Обнародуйте свои расходы» (Publish What You Pay), поощряющей нефтяные и горнодобывающие компании обнародовать свои выплаты правительствам добывающих стран. Британское правительство отреагировало на это «Инициативой прозрачности в добывающей промышленности» (EITI). 
Компания «Бритиш Петролеум» (British Petroleum) опубликовала подробную информацию о своих операциях в Азербайджане, а "Ройял Датч/Шелл" (Royal Dutch Shell) делает то же самое в Нигерии. «Шеврон Тексако» (ChevronTexaco) заключила недавно соглашение с Нигерией и Сан-Томе, включающее пункт о прозрачности, предусматривающий опубликование выплат компании в зоне совместной добычи. 
Еще более обнадеживающим является то, что добывающие страны сами начинают подхватывать инициативу. Нигерия проводит реорганизацию государственной нефтяной компании, принимает законы, требующие большую прозрачность, и начинает полный аудит нефтяного и газового секторов. 
Перу, Сан-Томе и Принсипи и Восточный Тимор в настоящее время находятся в процессе переговоров о внедрении подобной практики. Не менее важно и то, что местные активисты во многих из этих стран начинают использовать EITI как средство достижения большей прозрачности и подотчетности в сфере государственных расходов. 
Я не вижу причин, почему бы крупным ближневосточным добывающим странам ни присоединиться к кампании за большую прозрачность, а Индонезии ни последовать примеру соседнего Тимора в отношении EITI. Также необходимо, чтобы закон о полном раскрытии информации распространялся на государственные компании, на долю которых приходится большая часть мировой добычи нефти и газа. 
Правительства других стран должны последовать примеру Великобритании и принять политическое и финансовое участие в расширении EITI. Франция сделала очень мало для того, чтобы поощрить находящиеся в сфере ее влияния страны - и в еще меньшей степени собственные кампании - к большей открытости. 
Будем надеяться, что новое иракское правительство окажется боле успешным в этом вопросе. Трудно представить, как демократия может укорениться в стране, где основной источник доходов остается столь же засекреченным, как при Саддаме. 
EITI еще предстоит долгий путь, но это одно из самых эффективных из имеющихся у нас в распоряжении средств достижения мировых стандартов прозрачности и подотчетности. Проходящий на этой неделе саммит предоставляет возможность оценить прогресс в этой сфере и более четко определить, что означает выполнение условий EITI, путем установления минимальных требований к добывающим странам. 
Все, кто стремится к тому, чтобы богатство, полученное от добычи энергоресурсов и полезных ископаемых, привело к повышению уровня жизни простых людей, должны инвестировать в эту инициативу на данном решающем этапе. EITI может и не является броским акронимом, но, совместно с усилиями гражданского общества в рамках такой кампании, как «Обнародуйте свои расходы», эта инициатива обещает принести гораздо большую пользу миру, чем многие другие. 




Настоящая сделка в Лиме 
Проходящая в этом году Конференция по изменению климата Организации Объединенных Наций в Лиме (Перу) наконец пришла к окончательному решению ранним утром воскресенья, более чем через 24 часа после своего запланированного закрытия и ожесточенных споров последних дней. Переговорщики из 196 стран достигли компромисса, который направит мир к новому глобальному климатическому соглашению в следующем году в Париже; при этом почти все они остались недовольны тем или иным условием. 
Соглашение в Лиме является слабым во многих отношениях. Однако оно также представляет собой фундаментальный прорыв в формировании всеобъемлющего глобального климатического режима. 
Эта цель была достигнута ‑ однако только путем создания огромного 37-страничного документа, содержащего все возможные варианты, которые страны, возможно, захотят увидеть в договоре следующего года. Делегаты не пытались договориться между различными вариантами, слишком близко воспринимая старый принцип «Зачем сегодня делать то, что можно отложить на завтра?» 
Эти переговоры были перенесены на пять сессий переговоров, запланированных на 2015 год, начиная с февраля. Учитывая расхождения между позициями, включенными в лимский текст, создание проекта, готового к подписанию в следующем декабре в Париже будет огромной задачей. 
Второй целью было договориться об условиях, на которых страны будут разрабатывать свои национальные обязательства ‑ официально, их «предполагаемые национально-определяемые вклады» (INDC) ‑ в 2015 году. Здесь компромиссы были остро ощутимы. 
Развивающиеся страны хотели, чтобы INDC включали планы по адаптации к изменению климата и сокращению выбросов, а также они хотели, чтобы развитые страны включили в свои задачи финансовую поддержку для бедных стран. Вместо этого, никаких новых денежных обязательств не было создано, а включение планов по адаптации будет опциональным, а не обязательным. 
Между тем, развитые страны хотели, чтобы все страны предоставляли стандартизированную информацию о своих целях и планах выбросов, чтобы обеспечить прозрачность и сопоставимость. Ключевые элементы были согласованы, однако лишь в виде руководства, а не требования. 
Однако совокупный эффект от планов всех стран будет подсчитан, что в следующем году позволит оценить, сделал ли мир достаточно для ограничения среднего глобального потепления до согласованного потолка в 2º по Цельсию. Это почти наверняка будет не так. 
Для многих критиков соглашения, в частности для тех, кто принадлежит к экологическому движению, эти компромиссы в Лиме делают его чрезмерно «восходящим». Страны имеют слишком много свободы для принятия любых обязательств, которые они захотят, и при этом они относительно независимы от общей совокупности «нисходящих» правил, установленных договором. 
Впервые со времен первоначальной Рамочной конвенции ООН об изменении климата, подписанной в 1992 году, в этом году были определены обязательства стран в соответствии с их уровнем развития. До этого к богатым странам из так называемого «Приложения 1» предъявлялись обязательные требования, а от бедных стран, не входящих в него, требовалось просто прилагать добровольные усилия. 
За последние 22 года это бинарное разделение выглядело все более устаревшим, поскольку крупные развивающиеся страны, такие как Китай и Бразилия, переродились в качестве экономических сверхдержав и основных эмитентов парниковых газов. По этой причине развитые страны мира давно хотели заменить «брандмауэр» между двумя историческими группами на такую форму дифференциации, которая бы лучше отражала современный мир. 
Теперь это не так. Соглашение в Лиме создало обязательства для стран вне зависимости от их вхождения или не вхождения в «Приложение 1». 
Однако подавляющее большинство развивающихся стран ‑ в том числе Китай и Бразилия ‑ довольны новым режимом. Поэтому невозможно представить себе восстановление бинарной модели ‑ и страны, выступающие против изменений, знают это, и именно поэтому они так яростно боролись в эти последние несколько дней в Лиме. 
Конференция в Лиме показала, насколько трудными будут переговоры в Париже в следующем году, несмотря на недавний оптимизм по поводу глобального прогресса. Однако сейчас было эффективно принято одно очень важное решение. 

Как обуздать инфо-монополистов 
МЕДФОРД (МАССАЧУСЕТС, США) – В современной капиталистической экономике мы ценим инновации, способствующие росту рыночной силы, но боимся рисков неконтролируемого рыночного доминирования. И нигде эти риски не проявляются так же наглядно, как в современных монополиях в сфере информационных технологий. 
В США иллюстрацией этой проблемы может послужить история основателя компании Walmart Сэма Уолтона. Из владельца универсального магазина, работавшего по франшизе в маленьком городке, этот ветеран Второй мировой войны превратился в магната-миллиардера во главе компании, которая стала крупнейшим частным работодателем в мире. 
Огромные прибыли, генерируемые Walmart для своих акционеров, меркнут на фоне той выгоды, которую компания приносит своим покупателям. Их привлекают низкие цены, ставшие возможными благодаря способности компании совершать закупки и продажи в гигантских масштабах. 
Но при этом Walmart обвиняют в разорении городских центров, обезличивании шоппинга, лишении владельцев мелких магазинчиков источников дохода. В будущем компания Walmart могла бы использовать свою рыночную силу, чтобы выжимать соки из покупателей (впрочем, другой, ещё более амбициозный гигант, компания Amazon, наверное, помешает ей это сделать). 
Несмотря на существование правил, которые запрещают «хищническое» ценообразование и «антиконкурентные» слияния, на практике разрешаются и ценовые войны, и поглощения, увеличивающие силу лидеров рынка. Разделы компаний по решению суда, например, Standard Oil в 1911 году и AT&T в 1982 году, равно как и регулирование цен на услуги «естественных монополий» (например, поставщиков электроэнергии), – это редкие случаи. 
Столь благоприятные для инноваций подходы помогли превратить США в инкубатор компаний, доминирующих во всём мире, и эти подходы не изменились, когда началась цифровая революция. «Инфо-монополисты» Google и Facebook, не обременённые значительными барьерами регулирования, создали беспрецедентную стоимость для потребителей – и приобрели огромную рыночную силу для самих себя. 
Одна или две газеты, доминировавшие в том или ином городе, старались избегать беспощадной ценовой конкуренции. Тем самым, становится понятно, почему тяжёлые проблемы традиционных СМИ, многие из которых принадлежали богатым семьям или конгломератам, вызвали даже меньше сочувственного негодования, чем истребление компанией Walmart независимой розничной торговли. 
Чем больше людей пользуется Facebook, тем больше причин у других присоединиться к этой сети. Всё это привлекает рекламодателей, за счёт платежей которых финансируются инвестиции в улучшение технологий и в дополнительные сервисы. 
Однако бесконтрольная рыночная сила создаёт возможности для злоупотреблений, особенно в том, что касается персональных данных пользователей. В отличие от телевизионных каналов и газет, эти цифровые гиганты не просто предоставляют рекламодателям доступ к аудитории; они формируют рекламу под конкретных потребителей. 
Возможно, большинство пользователей просто не знают в деталях, какие именно данные о них собираются, поэтому они пока что демонстрируют удивительно высокую степень толерантности к этому онлайн-контролю за их действиями. Большинство из них были бы возмущены, если бы супермаркет-дискаунтер следил за содержанием их тележек в магазине с целью выяснить, какие ещё товары можно предложить конкретному покупателю на кассе. 
Более того, массовый трекинг стал новой нормой. Вопрос заключается уже не в том, можно ли Facebook монетизировать персональные данные пользователей, а в том, надо ли заставить компанию платить пользователям за их данные или даже взимать с пользователей плату за возможность не участвовать в таком сборе данных. 
Последующие заявления перед конгрессом США основателя и гендиректора Facebook Марка Цукерберга, вызванного для дачи показаний, оказались не достаточно убедительными, поскольку он не предоставил реальной информации. Члены конгресса, многие из которых получали взносы на свою предвыборную кампанию от Facebook, в целом ограничились осуждением небрежности Facebook, а Цукерберг торжественно пообещал больше инвестировать в безопасность. 
Сколько бы ни тратилось средств на защиту крупных баз данных, наивно полагать, что никто изнутри или снаружи огромной и сложной организации не сможет её взломать. Даже само Агентство национальной безопасности США не смогло помешать Эдварду Сноудену, незначительному подрядчику, унести из этого ведомства целый кладезь государственных секретов, записанных на флешке. 
В некоторых случаях, например, в здравоохранении или банковском секторе, выгоды общества от цифрового хранения данных оправдывают риски. Однако в большинстве случаев ограничение сбора данных является намного более безопасным вариантом, чем расчёт на то, что эти данные можно защитить. 
Без подобных ограничений риски, создаваемые данными платформами, в глазах пользователей начнут перевешивать их выгоды. Подобное развитие событие может иметь серьёзные политические последствия, такие же, как и экономический подъём этих инфо-монополистов. 

Глобальные граждане, национальные уклонисты 
КЕМБРИДЖ – В октябре прошлого года премьер-министр Великобритании Тереза Мэй шокировала многих, когда она высказалась пренебрежительно об идее глобального гражданства. «Если вы считаете себя гражданином мира, – сказала она, – вы вообще не гражданин». 
Ее заявление было встречено с насмешкой и тревогой в финансовых СМИ и среди либеральных комментаторов. «Самая полезная форма гражданства в эти дни, – выговаривал ей один аналитик, – это посвященная благополучию не только, к примеру, прихода Беркшир, а всей планеты». 
Я пишу по глобальной экономике, и по работе мне приходится ездить в отдаленные места. Я провожу больше времени, путешествуя по чужим странам, чем в любой из стран, считающих меня своим гражданином. 
Я поглощаю международные новости, в то время как местную газету по большей части даже не открываю. В спорте я понятия не имею, как дела у команд страны, где я живу, зато я преданный поклонник футбольной команды по другую сторону Атлантики. 
И все же заявление Мэй прозвучало уместно. Оно содержит в себе важную истину – игнорирование которой многое говорит о том, насколько мы, финансовая, политическая и технократическая элита мира, отдалились от своих соотечественников и утратили их доверие. 
Оксфордский словарь английского языка определяет его как «юридически признанного субъекта или подданного какого-либо государства или содружества». Следовательно, гражданство предполагает утвердившуюся политическую структуру, – «государство или содружество», – к которой человек принадлежит. 
Технологические революции в области коммуникаций и экономическая глобализация свели вместе граждан разных стран, доказывают они. Мир уменьшился, и мы должны действовать, учитывая глобальные последствия. 
Что ж, прекрасно. Но что глобальные граждане делают реально? 
Это означает привлечение к ответу лиц, принимающих решения, и участие в политической деятельности для получения определенных результатов. В процессе этой деятельности мои представления о желательных целях и средствах сталкиваются с представлениями моих сограждан и проходят испытание в этом столкновении. 
В лучшем случае, они создают сообщества с единомышленниками из других стран. Их партнеры – не граждане всех стран сразу, а самозваные «глобальные граждане» из других стран. 
Национальные правительства призваны отстаивать национальные интересы, и это правильно. Это не исключает возможности того, чтобы законодатели действовали с позиции «разумного эгоизма», принимая во внимание последствия действий своей страны для жителей других стран. 
Но что происходит, когда благосостояние местных жителей вступает в конфликт с благосостоянием иностранцев – как это часто бывает? Не тем ли и заслужили так называемые космополитические элиты свою плохую репутацию, что игнорировали интересы своих соотечественников в таких ситуациях? 
Это безусловно важно в случае действительно глобальных проблем, таких как изменение климата или пандемии. Но в большинстве экономических областей – налоги, торговая политика, финансовая стабильность, бюджетное и денежно-кредитное регулирование – то, что полезно с глобальной точки зрения, полезно также и с внутренней. 
Но они являются отражением плохого руководства внутри страны, а не отсутствия космополитизма. Они – результат либо неспособности политических элит убедить собственных избирателей в преимуществах альтернативы, либо их нежелания вносить коррективы с тем, чтобы гарантировать выгоду действительно для каждого. 
Прикрываться космополитизмом в таких случаях, – например, проталкивая торговые соглашения, – это плохая замена заслуженным победам в политических сражениях. И это девальвирует космополитизм, когда он действительно нам нужен, как, например, в борьбе с глобальным потеплением. 
Мало кто высказывался о напряженных отношениях между нашими различными идентичностями – местными, национальными, глобальными, – столь же мудро, как философ Кваме Энтони Аппиа. В нашу эпоху «планетарных проблем и взаимосвязи между странами», писал он в ответ на заявление Мэй, «как никогда важно чувство общей судьбы человечества». 
Тем не менее космополиты часто похожи на героя «Братьев Карамазовых» Достоевского, который обнаруживает, что чем больше он любит человечество вообще, тем меньше любит людей в частности. Глобальные граждане должны следить за тем, чтобы их высокие цели не превратились в предлог для уклонения от своих обязанностей по отношению к соотечественникам. 
Нам приходится жить в том мире, который у нас есть, со всеми его политическими разногласиями, а не в мире, где нам жить хотелось бы. Лучший способ служить глобальным интересам – не забывать о своих обязанностях в рамках тех политических институтов, которые имеют значение, то есть ныне существующих. 

Реальные пределы Макрона 
Всегда конкретный и готовый при необходимости углубиться в детали проблемы, Макрон был явно на коне. Ему были не нужны бумажные заготовки, что он ещё раз блестяще продемонстрировал, выступая несколько дней спустя в Европейском парламенте с речью, осуждающей национализм и популизм. 
Но его встреча с немецким канцлером Ангелой Меркель, состоявшаяся в Берлине также на прошлой неделе, была совершенно иной и по тону, и по содержанию. Важнее всего то, что она продемонстрировала пределы «метода Макрона» (méthode Macron): выглядящее убедительным красноречие не обязательно преобразуется затем в реализуемые решения. 
Но именно на национальном уровне идеи Макрона о перепланировке институциональной архитектуры Европы попадают в тупик. Его предложения слишком многочисленны и слишком туманны, чтобы их можно было оценить; в них не учитывается ход дебатов на национальном уровне, где скептицизм сейчас на подъёме. 
У северных европейцев две перспективы вызывают особенную озабоченность: обобществление рисков (например, в виде страхования вкладов населения в банках) и бюджет еврозоны. 
Некоторые учёные экономисты, и изредка некоторые политики (например, покойный Томмазо Падоа-Скьоппа), призывали к введению централизованного надзора над финансовыми учреждениями задолго до начала кризиса евро. И в некоторых аспектах такая «европеизация» надзора произошла: Европейский центральный банк стал выполнять функции банковского надзора в еврозоне, а Единый совет по санации банков занимается уязвимыми банками. 
По мнению (довольно резонному) северных европейцев, страхование после того, как страховой случай произошёл (вспомните о просроченных кредитах) является формой перераспределения денег, перекладывающей бремя на невинных зрителей (в данном случае налогоплательщиков северных стран). В особенности немецкие и голландские официальные лица настаивают на том, что проблема финансового здоровья банков должна быть решена до того, как можно будет говорить о завершении создания Европейского банковского союза. 
Европеизация страхования вкладов будет также означать, что в критической ситуации страны еврозоны потеряют какой-либо контроль над своей банковской политикой. Этими вопросами должен будет заниматься демократически подотчётный институт еврозоны. 
Впрочем, наименее конкретны идеи Макрона, касающиеся предложенного им бюджета еврозоны. Однако именно здесь политическое сопротивление является сильнейшим – и опять же по причинам, которые не трудно понять. 
Но в нормальных обстоятельствах национальные государственные бюджеты уже автоматически выполняют стабилизирующую роль (с помощью страхования безработицы, прогрессивного налогообложения и так далее), и это их производная роль, а не первичная задача. Что реально требуется, так это подушка безопасности для стран еврозоны, которые сталкиваются с временными – и особенно затруднительными – проблемами. 
Итак, смысл предложений Макрона в сфере экономической политики является, честно говоря, невразумительным. И даже если бы Меркель их поддержала, она бы сразу стала лёгкой мишенью для политических атак (и не только со стороны оппозиционной «Альтернативы для Германии», но и внутри своего Христианско-демократического союза и его братской партии – Христианско-социального союза, не говоря уже о социал-демократах). 
Избежать национального политического измерения в ЕС невозможно, поскольку каждый руководитель государства нуждается в избрании на выборах, а большинство хотят быть переизбранными. Идея Меркель о создании супер-комитета еврозоны, который отчасти заменит состоящую из министров финансов Еврогруппу (голландский премьер-министр Марк Рютте уже предлагал это, но без успеха), лишь ещё больше запутывает ситуацию. 
Шольц сразу поддержал концепцию «schwarze Null» (сбалансированного бюджета) своего предшественника Вольфганга Шойбле. В немецком обществе глубоко укоренены идеи ответственной бюджетной политики, поэтому любые другие варианты стали бы политическим самоубийством. 
В этом фундаментальная проблема с методом Макрона: его политическим заявлениям (туманным вплоть до такой степени, что они не могут быть реализованы) как-то не хватает храбрости его европейских убеждений. Например, предложения французского казначейства (выдвинутые ещё в 2014 году!) представляли собой намного более детальные варианты достижения тех же целей, к которым, как представляется, стремится и Макрон. 
Метод Макрона отличает сильная опора на межправительственные договорённости, что, по всей видимости, стало следствием его понимания нынешних настроений французских избирателей. По крайней мере, в этом отношении беседа Макрона с его двумя крайне наглыми собеседниками на прошлой неделе стала очень показательной. 
Многие французы не очень высоко ценят «Европу» (то есть Европейскую комиссию в Брюсселе), а как показал референдум 2005 году по поводу Европейской конституции, такая ситуация сложилась уже достаточно давно. Именно поэтому любое голосование по поводу идей, очерченных в различных речах Макрона, вряд ли будет благоприятным. 
Готовность Макрона вести непредвзятый диалог а-ля Хабермас восхищает. Но если и пока он не запачкает свои руки европейской политикой настолько сильно, насколько он, кажется, готов ради проведения внутренних реформ во Франции, эти диалоги будут оставаться эфемерными – или даже просто пустой болтовнёй. 

Пределы роста зелёной экономики 
БЕРЛИН – В последние годы стала набирать силу поддержка идеи «зелёной экономики», способной избавить мир от затяжного экологического и экономического кризиса и возвестить новую эру устойчивого роста. Однако эти призывы вызвали неожиданную дискуссию: многие предсказывают, что всё будет точно так же, как и раньше, только под слоем зелёной краски. 
Согласно общепринятому мнению, зелёная экономика поможет избавиться от нашей зависимости от ископаемых видов топлива, не жертвуя при этом ростом экономики. Многие утверждают, что переход к зелёной экономике способен даже дать толчок новому росту. 
Однако в той модели, которая доминирует сегодня, внимание сосредоточено на быстрых и простых решениях. Кроме того, первенство в ней отдаётся экономическим аспектам, поэтому эта модель не способна учесть глубину необходимых преобразований. 
Вместо того, чтобы переосмыслить нашу экономическую деятельность с целью её адаптации к экологическим ограничениям и приоритетам, сегодняшняя зелёная экономика пытается изменить саму природу ради её адаптации к существующим экономическим системам. Природе мы теперь присваиваем денежную стоимость и включаем её в наши бухгалтерские балансы, причём меры по защите «природного капитала», например экосистемные услуги, компенсируют экологический урон, измеряемый в абстрактной глобальной валюте – углеродных показателях. 
Её наиболее могущественным талисманом являются технологические инновации, которыми оправдывается пассивное ожидание изобретения, которое, появившись, всех спасёт. Однако хотя новые идеи и инновации, конечно, критически важны для решения экологических и других сложных проблем, они не появятся автоматически или неизбежно. 
Инновации, особенно технологические инновации, всегда зависят от интересов и деятельности всех участников инновационного процесса, поэтому о них надо судить с учётом соответствующего социального, культурного и экологического контекста. Если эти участники не заинтересованы в победе преображающих мир технологий, результаты их инноваций могут лишь укреплять статус-кво, зачастую продлевая жизнь товарам и системам, которые не отвечают нуждам общества. 
Эта отрасль постоянно повышает топливную эффективность выпускаемых моторов, однако она ставит эти моторы на всё более крупные, мощные и тяжёлые машины, уничтожая выигрыш от роста эффективности благодаря так называемому «эффекту отскока». Кроме того, она сталкивается с искушением потратить больше сил на то, чтобы научиться манипулировать показателями выбросов (как это сделал Volkswagen), чем на создание по-настоящему «зелёных» автомобилей. 
Биотопливо также не является решением. Более того, использование биомассы приводит к экологическим и социальным проблемам в развивающихся странах, одновременно де-факто продлевая жизнь устаревшей технологии сжигания топлива. 
Очевидно, что автопрому нельзя слепо доверить руководство радикальной реорганизацией (отказом от частных автомобилей), которая нужна в транспортном секторе. И именно в этом всё дело. 
Вместо этого нам следует рассматривать зелёную трансформацию как политическую задачу. Лишь политический подход, благодаря подлинным представительным институтам, позволит совладать с разницей в мнениях и интересах, опираясь при этом на те формы открытых дебатов с участием гражданского общества, которые являются жизненно важными для плюралистической демократии. 
Конечно, не все страны являются плюралистическими демократиями. Во многих странах, которые ими не являются (и даже в некоторых из тех, которые заявляют, будто являются), люди, которые агитируют за повышение социальной, экономической и экологической справедливости в мире, подвергаются жестоким репрессиям. 
Реальная проблема – это отсутствие политической воли для масштабного воплощения в жизнь этих инновации, против чего выступают корыстные экономические интересы. Задача, следовательно, заключается в том, чтобы преодолеть подобные миноритарные интересы и гарантировать защиту более широкого общественного блага. 
В тот момент, когда мир столкнулся с таким большим числом острых проблем (экономическая стагнация, политические неурядицы, массовые перемещения беженцев), любой прогресс на пути к устойчивости должен рассматриваться как победа. Прагматичные, политически реализуемые решения проблемы экологического кризиса надо приветствовать, а не критиковать. 
Однако такой подход подразумевает недооценку серьёзности экологического кризиса, с которым столкнулся мир. Он допускает последовательность, линейность перемен, в то время как требуемая трансформация должна быть нелинейной. 
Однако всё это вполне в наших силах. И первый шаг – признать те ограничения, которые «зелёная экономика» накладывает на наши мысли и действия. 


Два зайца международной торговли 
Однако именно этим вынуждены заниматься правительства многих стран: преследовать и экономический рост, и честность в распределении его выгод. Данные две цели, не будучи несовместимыми, являются абсолютно разными, и мало какие политические инструменты способны помочь достичь их одновременно. 
Многие теоретические и практические исследования показывают, что открытость торговли стимулирует рост ВВП страны. Но увеличение размера пирога не гарантирует того, что он будет разделен честно. 
Часто, постепенный экономический рост, приходящий с установлением открытости торговли, делится неравномерно; более того, во многих случаях некоторые получают меньшую долю, чем прежде. Именно здесь должно вмешаться правительство, используя свои традиционные инструменты, налогообложение и перераспределение, а также дополнительные стратегии, такие как системы социальной защиты и помощь в адаптации. 
Некоторые говорят, что ни одна страна не проигрывает, в абсолютном выражении, от открытости торговли: в противном случае она бы не участвовала в сделках свободной торговли. И все же, неравномерность распределения выгод, созданная установлением открытости мировой торговли, означает, что некоторые страны, в особенности наименее развитые, получают мало, в сравнительном выражении и, возможно, даже остаются в убытке. 
Этим объясняются растущие опасения относительно роли торговли в развитии, несмотря на очевидный факт, что увеличение объемов мировой торговли подняло за последние десятилетия из нищеты сотни миллионов людей. В отличие от отдельных стран, не существует никакого центрального органа, который мог бы обеспечивать перераспределение богатства во всем мире, поэтому проблему честности необходимо решать с помощью мандатов развития, включаемых в торговые переговоры. 
Ключевым аспектом данных опасений, связанных с развитием, является идентификация правильного баланса в любом торговом договоре. «Особое и дифференцированное отношение» ‑ технический термин, используемый в торговых переговорах для указания на то, что баланс должен быть смещен в сторону развивающихся стран; масштаб данного отношения должен оговариваться сторонами переговоров. 
И, в конечном итоге, из-за данного сосредоточения на защитной стороне торговой либерализации переговоры усложняются. Например, одна из главных проблем, блокирующих продвижение всемирных переговоров о свободной торговле согласно Дохийским планам развития ВТО, заключается в разногласиях по поводу степени, до которой крупнейшие развивающиеся страны должны открыть свои рынки. 
Существует более эффективный способ установления баланса: предоставить развивающимся странам более полный доступ к мировым рынкам, в том числе к рынкам других развивающихся стран. Однако на данный момент, для принятия данного подхода не существует ни желания, ни сил. 
Поскольку «помощь в интересах торговли» (помощь развивающимся странам с целью снизить их ограничения, связанные с торговлей) принимает формы финансовой помощи, практический вопрос заключается в том, способны ли доноры поддерживать свой уровень финансирования, учитывая сегодняшние экономические трудности. Более того, свойственной и часто забываемой проблемой является то, как нужно разделять управление схемами «помощи и торговли» между международными и внутригосударственными учреждениями. 
Среди крупнейших многосторонних учреждений ВТО сохраняет юрисдикцию над торговлей. Решать вопросы помощи более приспособлены МБРР и МВФ. 
Таким образом, «помощь в интересах торговли», являющаяся одной из ключевых задач стратегии ВТО, слабо связана посредством учреждений с торговыми переговорами. Вообще-то, было бы более правильно сказать, что они абсолютно не связаны. 
Марракешским соглашением, учредившим в 1994 г. ВТО как преемницу Генерального соглашения по тарифам и торговле, устанавливается цель достижения большей согласованности между ВТО и другими международными органами. Одной из заслуживающих внимание инициатив является Расширенная интегрированная система для наименее развитых стран, охватывающая обширное участие и согласование между партнерскими органами, в том числе МВФ, Конференцией ООН по торговле и развитию, МБРР и ВТО. 
Более смелым подходом было бы связать помощь и торговлю в явной форме. Конкретный механизм финансирования в торговых переговорах требует серьезного рассмотрения, в особенности в таких областях, как переговоры ВТО по содействию торговле, в которых ключевой задачей является наращивание потенциала развивающихся стран. 
Тем не менее, требовать вкладов от стран-членов было бы шагом в неверном направлении: ВТО не является организацией по оказанию гуманитарной помощи. Скорее, торговые соглашения ВТО могут создать эффективные связи между многосторонними и региональными банками развития и, тем самым, поспособствовать реализации принципа более тесного международного сотрудничества, установленного Марракешским соглашением. 
Двух зайцев международной торговли можно поймать. Но для этого потребуется применить новаторские подходы, которые помогут обеспечить то, что торговля помогает развивающимся странам, а не наоборот. 

Замедленная бомба ликвидности 
Нестандартная монетарная политика привела к появлению значительного навеса ликвидности. Но как показала череда недавних потрясений, макроэкономическая ликвидность оказалась увязана с жесткой рыночной неликвидностью. 
В большинстве развитых стран учетные ставки находятся около нуля (а иногда и ниже), а денежная база (то есть наличные деньги, выпущенные центральными банками, плюс ликвидные резервы коммерческих банков) существенно выросла по сравнению с докризисным уровнем – удвоилась, утроилась или даже (как в США) учетверилась. Благодаря этому краткосрочные и долгосрочные процентные ставки снизились (или даже стали отрицательными, как, например, в Европе и Японии), волатильность на рынках облигаций уменьшилась, цены на многие активы выросли, в том числе на акции, недвижимость, частные и государственные облигации с фиксированным доходом. 
Тем не менее, у инвесторов есть причины для беспокойства. Впервые они испугались в мае 2010 года во время обвала на фондовом рынке, получившего название flash crash: тогда в течение 30 минут крупнейшие фондовые индексы США сначала упали почти на 10%, а затем быстро вернулись на прежний уровень. 
Точно так же в октябре 2014 года доходность по казначейским бумагам США рухнула почти на 40 базисных пунктов за несколько минут, что, согласно расчетам статистиков, могло произойти лишь один раз в течение трех миллиардов лет. Последний случай произошел буквально месяц назад, когда доходность по десятилетним облигациям Германии выросла за несколько дней с 5 базисных пунктов почти до 80. 
Все эти события способствуют росту опасений, что даже самые развитие и ликвидные рынки, в частности, акций США, гособлигаций США и Германии, видимо, недостаточно ликвидны. Чем объяснить сочетание макроэкономической ликвидности с рыночной неликвидностью? 
Начнем с того, что на фондовых рынках значительная часть операций проводится так называемыми высокочастотными трейдерами (high-frequency traders, сокращенно – HFT), которые используют компьютерные алгоритмы, следящие за рыночными тенденциями. Не удивительно, что из-за этого возникает эффект стадного поведения. 
Вторая причина в том, что активы с фиксированным доходом (например, облигации правительств, корпораций и развивающихся рынков) не торгуются на ликвидных биржах, как акции. Торговля этими инструментами ведется, как правило, на внебиржевых, неликвидных рынках. 
В-третьих, ценные бумаги с фиксированным доходом не просто более неликвидны. Сейчас большей частью этих инструментов (а их число резко выросло, благодаря бесчисленным эмиссиям частных и государственных долгов как до финансового кризиса, так и после) владеют открытые паевые фонды, разрешающие инвесторам мгновенный выход. 
Однако с введением новых норм регулирования, наказывающих за подобные операции (через ужесточение требований к капиталу), банки и другие финансовые учреждения уменьшили свою активность в качестве маркетмейров. В результате во время неожиданных событий, влияющих на цены и доходность облигаций, банки больше не выполняют свою роль стабилизаторов. 
Иными словами, созданная центральными банками макроэкономическая ликвидность, возможно, и способствует сохранению доходности облигаций на низком уровне и уменьшению волатильности, но она в то же время привела к распространению стадной торговли (гонке за рыночными тенденциями, усугубляемой HFT) и к росту инвестиций в фонды неликвидных облигаций, при том что из-за ужесточения регулирования все маркетмейкеры пропали без вести. 
В обратном направлении стадное поведение тоже случается, но поскольку многие инструменты находятся в неликвидных фондах, а традиционные маркетмейкеры, смягчавшие волатильность, отсутствуют, продавцы вынуждены начинать распродажи по бросовым ценам. 
Но со временем, чем дольше центральные банки будут наращивать ликвидность с целью подавления краткосрочной волатильности, тем больше они будут накачивать ценовой пузырь на рынках акций, облигаций и других активов. Чем больше инвесторов будет вкладываться в переоцененные и всё более неликвидные активы (например, облигации), тем выше становится риск долгосрочного краха. 
Это парадоксальный результат реакции властей на финансовый кризис. Макроэкономическая ликвидность способствует экономическому буму и надувает пузыри, однако рыночная неликвидность со временем станет причиной краха и коллапса. 

Что говорит Италия? 
НЬЮ-ЙОРК – Результаты выборов в Италии должны стать явным сигналом для лидеров Европы: политика жесткой экономии, которую они сейчас преследуют, отвергается избирателями. 
Европейский проект, остающийся таким же идеалистичным, каким он был всегда, направлял усилия сверху вниз. Но совершенно другим делом является привлечение технократов к управлению странами, явно нарушая демократические процессы и навязывая им политику, которая приведет к обширным страданиям общества. 
Уровень безработицы среди молодежи в Греции на данный момент превышает 60%, а в Испании 50%. По мере того как разрушается человеческий капитал, рвется и социальная ткань Европы, поэтому ее будущее, на сегодняшний день, поставлено под угрозу. 
А правда заключается в том, что лекарство не работает, и нет никаких надежд на то, что когда-нибудь начнет, и все это не учитывая возможности того, что лекарство может быть хуже самой болезни. Фактически, потребуется по меньшей мере десятилетие, чтобы восстановить потери, нанесенные процессами строгой экономии. 
Короче говоря, тот факт, что граждане отвергают политиков, поддерживающих данную идею, не является ни близорукостью, ни популизмом. Это понимание того, что эта политика глубоко ошибочна. 
Таланты и ресурсы Европы – ее физический, человеческий и природный капитал – не изменились с наступлением кризиса. Проблема заключается в том, что введенные меры привели к массивному недоиспользованию ресурсов. 
Упрощенный диагноз европейского недомогания – кризисные страны, живущие сверх собственных средств – совершенно очевидно является неверным, по крайней мере, частично. У Испании и Ирландии до наступления кризиса были финансовые профициты и низкие коэффициенты долг/ВВП. 
Может сработать альтернативный набор политик, прошедших надлежащее обсуждение. Европа нуждается в большем финансовом федерализме, а не просто в централизованном надзоре за национальными бюджетами. 
Однако это должен быть реальный банковский союз, с общей системой страхования депозитов и общими процедурами разрешения, а также с общим управлением. А еще необходимы еврооблигации или аналогичный им инструмент. 
Годы идут, а стратегия роста так и не была предложена, хотя ее компоненты прекрасно известны: политики, направленные на разрешение внутренних дисбалансов и огромных внешних профицитов Германии, которые сравнялись с китайскими (и стали в два раза выше как доля от ВВП). Если конкретизировать, это говорит о росте зарплат в Германии и о промышленных политиках, которые способствуют экспорту и производству в периферийных экономиках Европы. 
Что точно не сработает, по крайней мере для большей части еврозоны, так это внутренняя девальвация – т.е. снижение зарплат и цен – которая повысит долговую нагрузку домохозяйств, фирм и правительств (которые держат чрезмерные долги в евро). И, поскольку изменения в различных секторах будут происходить с различной скоростью, дефляция вызовет серьезные искажения в экономике. 
Если бы девальвация могла бы быть решением, золотой стандарт не стал бы проблемой во времена Великой депрессии. Внутренняя девальвация вкупе с мерами строгой экономики и принципом работы единого рынка (который облегчает утечку капитала и катастрофические потери финансов в банковской системе) являются токсичной смесью. 
У него есть потенциал одновременно обеспечивать мир и процветание. Однако, вместо того чтобы повышать внутреннюю сплоченность Европы, он сеет семена раздора между странами и внутри них. 
Обещание президента Европейского Центрального банка Марио Драги сделать «все, что необходимо» способствовало достижению успеха в создании временного затишья. Однако Германия методично отвергала любую политику, которая предлагала долгосрочные решения. 
Разумеется, немцы нехотя признали необходимость банковского союза, который включает общее страхование депозитов. Однако скорость, с которой они присоединились к таким реформам, идет в разрез с требованиями рынков. 
Однако больший эффект возымеет реформа институциональных соглашений еврозоны, а не реформы в отдельных странах. До тех пор пока Европа не будет готова к такой реформе, она рискует пожертвовать евро ради собственного спасения. 
Экономический и валютный союз ЕС был средством достижения определенной цели, а не окончательной самоцелью. Судя по всему, европейский электорат осознал, что в условиях нынешних соглашений евро подрывает главные причины, по которым он создавался. 

Маленькие «большие люди» 
Роль героического руководства в ходе войн приводит к чрезмерному подчеркиванию управления и контроля, а также жесткой военной силы. Сегодня в Америке проходят предвыборные президентские дебаты между сенатором Джоном МакКейном, героем войны, и сенатором Бараком Обамой, бывшим общественным организатором. 
Писатель Роберт Каплан указывает на рождение нового «класса воителей, жестокого как никогда, а также лучше вооруженного», который варьируется от русской мафии и латиноамериканских наркобаронов до террористов, которые воспевают насилие, как древние греки это делали с разграблением Трои. Каплан говорит о том, что современным лидерам нужно давать соответствующий ответ, и что лидерство в современном мире будет требовать наличия духа язычества, коренящегося в прошлом. 
Солдаты иногда шутят, что их работу описать просто: «убивать людей и ломать вещи». Однако, как это увидели США в Ираке, сердца и умы также имеют значение, и что умным воителям нужна как мягкая сила притягательности, так и жесткая сила принуждения. 
Так чрезмерно упрощенный образ руководителя-воителя, использовавшийся президентом Джорджем Бушем в его первый президентский срок, привел к дорого стоившему ухудшению образа Америки в мире. В современном веке коммуникаций лучшим военным лидером уже не является современный мужественный Ахиллес. 
Многие автократические правители – в Зимбабве, Мьянме, Беларуси и других местах – все еще руководят в старом стиле. Они сочетают страх с коррупцией для содержания клептократии, во главе с «большим человеком» и его избранным кругом. 
Некоторые террористы пытаются объяснить это «теорией руководства вожака стаи». Психиатр Арнольд М. Людвиг, например, доказывает, что, как и самцы обезьян, шимпанзе или человекообразных обезьян, правители людей автоматически начинают брать на себя больше ответственности за свое определенное сообщество, как только они добиваются доминантного статус�� вожака стаи. 
До сих пор не было обнаружено гена, отвечающего за лидерство, а исследования однояйцевых и разнояйцевых близнецов мужского пола показывают, что только треть их различий в качествах формального лидерства можно объяснить генетическим фактором. И хотя это позволяет предположить, что врожденные характеристики влияют на степень, в которой люди играют определенные роли, все же остается много места для приобретенных качеств, влияющих на конечное поведение. 
Тем не менее, одной особенностью традиционного подхода к воинственному героическому лидерству была вера в то, что лидерами скорее рождаются, а не становятся, и что природа играет большую роль, чем воспитание. Поиск основных черт лидера занимал основную часть исследований в области лидерства до конца 1940-х годов, а также остается частью популярных рассуждений и сегодня. 
Различные исследования показывают, что предпочтение отдается высоким людям, и что корпоративные высшие должностные лица ростом выше среднестатистического человека. Однако некоторые из самых могущественных лидеров в истории, такие как Наполеон, Сталин и Дэн Сяопин были невысокими людьми, их рост едва превышал пять футов. 
Черты стали рассматривать скорее как целостные части личности, чем врожденные характеристики. Подобное определение сочетает в себе природу и воспитание и означает, что «черты» до определенной степени могут быть приобретенными, а не только врожденными. 
Мы говорим о том, что лидеры более энергичны, больше рискуют, более оптимистичны, более убедительны и обладают большей способностью к эмпатии, чем другие люди. Эти черты, тем не менее, частично находятся под влиянием генома лидера и частично окружения, в котором эти черты приобретаются и развиваются. 
Недавно убедительный эксперимент продемонстрировал взаимосвязь между природой и воспитанием. Группу работодателей попросили нанять на работу людей, отсортированных по степени привлекательности. 
К удивлению, когда в процесс были включено собеседование по телефону, то красивые люди преуспели больше, несмотря на то, что работодатели их не видели. За то время пока они утверждались в обществе, благодаря своей внешности, обусловленной генетически, происходила трансформация тона их голоса, придающая ему уверенность, что передавалось по телефону. 
Генетика и биология имеют значение в человеческих лидерах, однако это не определяет их в той степени, которую подразумевает традиционный подход к героям-воителям. Тип лидера «большого человека» работает в обществах, основанных на сети племенных культур, которые полагаются на почитание и верность личности и семьи. 
Общества, которые полагаются на лидеров-героев, медленнее развивают гражданское общество и широкий социальный капитал, необходимые для лидерства в современном мире с сетевой структурой отношений. Современное лидерство больше основано на том, чему ты научился и что делаешь, как часть группы, чем на том, что ты собой представляешь и кем ты был рожден. 
Современные информационные общества требуют, чтобы мы выходили за рамки подхода к лидерству «большого человека». Интересно будет наблюдать за тем, как эти классические стереотипы сработают в президентской гонке в Америке в этом году. 

Маленькая Англия и не очень великая Британия 
АМСТЕРДАМ – Будучи англо-голландцем – моя мать из Британии, а отец из Голландии – я не могу воспринимать выход Великобритании из ЕС (Брексит) иначе как лично. И хотя я не принадлежу к числу отъявленных евроэнтузиастов, но без Британии Евросоюз выглядит так, будто он потерял жизненно важный орган в ужасной аварии. 
Такого рода настроения тревожат больше (и они более зловещи), чем последствия Брексита для будущего британской экономики. Стремление к разрушению может быть заразным. 
Более 200 лет Британия являлась безусловным идеалом свободы и терпимости (по крайней мере, для многих европейцев; индийцы могут иметь несколько иное мнение по этому поводу). Англофилы восхищались Британией по многим причинам, в частности, из-за её относительной открытости для тех, кто бежал от нелиберальных режимов на континенте. 
Родившийся в Венгрии писатель Артур Кёстлер, бывший коммунист, знавший всё о европейских политических катастрофах и едва не казнённый испанскими фашистами, бежал в Британию в 1940 году. Принявшую его страну он назвал «Давосом для внутренне контуженых ветеранов тоталитарной эпохи». 
Моё поколение, то есть те, кто родился почти сразу после войны, выросло на мифах, основанных на реальных событиях, о которых говорилось в комиксах и голливудских фильмах: это были мифы об истребителях «Спитфайр», сражающихся в родном небе с «Мессершмиттами», о рычащем натиске Уинстона Черчилля, о шотландских волынщиках, шагающих по пляжам Нормандии. 
Репутация Британии как страны свободы ещё больше возросла благодаря молодёжной культуре 1960-х. На смену пилотам «Спитфайров» в качестве ярких символов свободы пришли «Битлз», «Роллинг Стоунз» и «Кинкс», чья музыка пронеслась по Европе и США как порыв свежего воздуха. 
И левые, и правые политические силы игнорировали интересы старого рабочего класса из обанкротившихся горняцких посёлков, ржавеющих портов и приходящих в упадок промышленных городов. Когда те, кого обошла стороной глобализация и «большой бум» Лондона, начинали жаловаться, что иммигранты серьёзно затруднили им поиск работы, от них слишком поспешно отмахивались как от расистов. 
Английская ксенофобия наиболее ярко процветает в тех регионах, где редко можно увидеть иностранцев. Лондон, где живёт большинство иностранцев, с большим перевесом проголосовал за то, чтобы остаться в ЕС. 
Для европейца моего возраста и положения наиболее неприятная ирония заключается в том, как именно выражает себя этот узколобый и унылый национализм. Нетерпимость к иммигрантам прикрывается теми же самыми символами свободы, которыми мы с детства восхищались, в том числе отрывками из фильмов про «Спитфайр» и ссылками на звёздный час Черчилля. 
Буйные сторонники Брексита – бритые головы, татуировки с британским флагом – похожи на английских футбольных хулиганов, приносящих на европейские стадионы свою особую манеру насилия. Однако добропорядочные леди и джентльмены из графств Маленькой Англии, приветствующие лживые утверждения Фаража и Джонсона с тем особым экстазом, который когда-то предназначался лишь для британских рок-звёзд за рубежом, беспокоят ничуть не меньше. 
Для них идея выхода из ЕС так же связана со свободой, как и Вторая мировая война. По их словам, «Брюссель» – это диктатура, а британцы – или точнее англичане – защищают демократию. 
И это действительно так, многие европейцы разделяют эти взгляды. Впрочем, большинство из них являются сторонниками Марин Ле Пен, Герта Вилдерса и других популистских демагогов, которые требуют проведения плебисцитов, чтобы подорвать позиции избранных правительств, и которые используют страхи и обиды населения, чтобы расчистить себе путь к власти. 
Этот процесс часто непрозрачен и оставляет желать лучшего. Однако свободы, которыми пользуются европейцы, не будут лучше соблюдаться, если уничтожить институты, бережно создававшиеся на руинах последней, кошмарной европейской войны. 
Если Брексит вызовет общеевропейский бунт против либеральных элит, это будет первый случай в истории, когда Британия возглавит волну антилиберализма в Европе. Это будет великой трагедией – для Британии, для Европы и для мира, в котором большинство крупнейших держав уже начинают разворачиваться в сторону всё менее либеральной политики. 
Наконец, ирония ситуации ещё и в том, что последние надежды на обуздание этой волны и сохранение свобод, ради которых было пролито столько крови, связаны, по всей видимости, с Германией. Эта страна, которую моё поколение с детства ненавидело как символ кровавой тирании. 


Живите долго и счастливо 
Желание жить долго является одним из самых заветных желаний человека, а медицинский и экономический прогресс дает нам надежду на то, что оно может осуществиться. Некоторые ученые говорят, что средняя продолжительность жизни человека может достичь более 90 лет уже к середине 21-го века. 
Средняя продолжительность жизни человека может достигнуть только 80 лет к середине века (те. уровня развитых стран на сегодняшний день), если медицинский прогресс не оправдает ожиданий или будет замедлен возникновением новых угроз или опасностей. Если мы будем действовать, исходя из большей продолжительности жизни людей, и наши расчеты не оправдаются, мы только впустую потратим большое количество ценных экономических ресурсов. 
Большое количество пожилых людей в стране означает наличие большого количества людей, желающих жить в определенных районах, приобретающих жилые помещения определенного типа и являющихся потребителями определенного вида услуг. Успех компаний, строительство домов и характер научно-исследовательских проектов – все это зависит от демографии спроса. 
В своей книге 2005 года «Будущее для инвесторов» Джереми Сигел утверждает, что различия в продолжительности жизни и уровне благосостояния населения станут основным фактором, определяющим экономические отношения между странами. Продолжительность жизни людей может оказать существенное влияние на внешнеторговые потоки: страны, в которых ожидается значительное увеличение пожилого населения, должны иметь активный торговый баланс сегодня и дефицит внешнеторгового баланса в будущем 
Людям пенсионного возраста необходима пожизненная рента – контракты, предлагающие стабильный доход на протяжении всей оставшейся жизни – чтобы застраховаться против риска пережить свое состояние. Если бы не существовало риска того, что люди будут жить дольше определенного возраста, те. если бы вероятность смерти в каждом определенном возрасте в будущем была достоверно известна, тогда пенсионные фонды могли бы с легкостью предлагать пожизненную ренту большому количеству людей, инвестируя их средства в облигации с различными сроками погашения для того, чтобы иметь возможность ежегодно выплачивать определенную сумму 
Для людей, выходящих на пенсию в возрасте 60 лет, разница между тем, будут они жить до 80 или до 90 лет, огромна: в последнем случае их пенсии должно будет хватить на 10 лет дольше. В результате частные компании не предлагают пожизненную ренту по привлекательным расценкам, потому что не могут быть уверены, что смогут сдержать свои обещания, если, конечно, они не обладают значительным капиталом 
К счастью, финансовые рынки начинают обращать внимание на риск, связанный с большей продолжительностью жизни людей. В ноябре 2004 года Европейский Инвестиционный Банк совместно с частным банком «BNP Paribas» объявил о выпуске первых в мире долгосрочных «облигаций долгожительства». 
BNP Paribas надеялся разместить облигации среди британских пенсионных фондов, однако пока что не удалось обеспечить подписку на весь выпуск. Большинство потенциальных покупателей медлят с принятием решения, поскольку попечители, менеджеры фондов, консультанты и работодатели должны убедиться в том, что новое понятие не идет вразрез с их фидуциарными обязательствами. 
Медленный запуск «облигаций долгожительства» отражает фундаментальный вопрос: можем ли мы реально уменьшить риск долгожительства? Если риску долгожительства подвергаются все одинаковым образом, тогда цена облигаций не имеет значения, поскольку логически все захотят быть на той же стороне контракта – все покупатели за одну цену, все продавцы – за другую. 
Но, в реальности, не все подвержены риску долгожительства одинаковым образом. Страховые и фармацевтические компании, фирмы, предоставляющие услуги пожилым людям, и инвесторы в недвижимость извлекут пользу из увеличения продолжительности жизни, в то время как системы установленных пенсионных льгот и компании, предлагающие услуги страхования пожизненной ренты, понесут убытки. 
Таким образом, нам необходим большой и ликвидный рынок для риска долгожительства, чтобы различные группы населения могли творчески разделить этот риск друг с другом. Фактически, создание такого рынка является самым важным шагом, который мы можем предпринять для уменьшения риска долгожительства, поскольку в этом случае мы узнаем его истинную цену, сделав возможным принятие множества более эффективных решений, связанных с большей продолжительностью жизни. 
Поскольку истории колебания цен на «облигации долгожительства» не существует, определение их покупателей и продавцов, а также цен, при которых установится рыночное равновесие, займет некоторое время. Но, хотя сегодня они являются только экспериментом, «облигации долгожительства» будут иметь огромную важность для мировой экономики в будущем. 

Жизнь в неполярном мире 
Во-вторых, глобализация ослабила роль всех государств, позволив накапливать значительную силу другим единицам. И, в-третьих, внешняя политика Америки ускорила относительное ослабление Соединённых Штатов по сравнению с остальными государствами. 
Возникновение неполярного мира может иметь больше отрицательных, чем положительных последствий: станет тяжелее коллективно реагировать на острые региональные и глобальные проблемы. Большее количество руководителей ведёт к более сложному процессу принятия решений. 
Однако, хотя неполярность и неизбежна, её природа таковой не является. Многое можно и нужно сделать для формирования характера неполярного мира. 
Если создать контролируемые международным сообществом банки обогащённого урана или отработанного ядерного топлива, страны получат доступ к ядерной энергии, но не смогут заполучить материалы, необходимые для бомб. Государствам необходимо предоставить гарантии безопасности и оборонные системы: в противном случае, они будут вынуждены развивать свои собственные ядерные программы в противовес своим соседям. 
Важно также продолжать борьбу с терроризмом, если мы не хотим, чтобы неполярная эра превратилась в современные «тёмные века». Существует множество способов того, как можно ослабить существующие террористические организации посредством разведывательных служб, правоохранительных ресурсов и военных возможностей. 
Родители, религиозные и политические лидеры должны делегализовать терроризм, осуждая тех, кто им занимается. Что ещё более важно, правительства должны найти способы интегрировать мужчин и женщин, отказавшихся от терроризма, в свои общества, что требует увеличения политической свободы и расширения экономических возможностей. 
Для этого необходимо расширить масштабы Всемирной торговой организации посредством переговоров по вопросам организации её будущей деятельности с целью сокращения субсидий, а также тарифных и нетарифных барьеров. 
ВИО может содействовать прозрачности со стороны инвесторов, определить, когда национальная безопасность является законным основанием для введения запрета инвестиций или их ограничения, а также установить механизмы разрешения споров. 
США и другие развитые страны должны развивать свои военные возможности для борьбы с угрозами такого типа, как те, с которыми мы столкнулись в Ираке и Афганистане, а также создать общественные организации для содействия основным задачам развития наций. Увеличение размеров экономической и военной помощи для повышения способности государств по выполнению их обязательств перед своими гражданами и соседними государствами также будет иметь большое значение. 
Однако для успешного применения данного принципа его необходимо пересмотреть с целью включения в него не только великих держав, но и различных организаций. Совет Безопасности ООН и состав стран «большой восьмёрки» должны быть преобразованы, чтобы отражать сегодняшнюю ситуацию в мире, а не послевоенную эру. 
Наряду с крупными организациями необходимо создавать более широкие сети. Трудно сделать так, чтобы все согласились по всем вопросам: вместо этого необходимо согласие меньшего количества сторон по узким целям. 
Торговля является здесь одной из моделей, в том смысле, что двусторонние и региональные соглашения заполняют вакуум, созданный неспособностью заключить глобальный торговый договор. То же самое относится и к изменению климата: соглашение по некоторым аспектам данной проблемы (например, по вырубке лесов) или вовлечение лишь нескольких стран (например, стран, выбрасывающих в атмосферу больше всего углекислого газа) может оказаться целесообразным в отличие от соглашения, включающего каждую страну и стремящегося разрешить каждую проблему. 
Принцип многосторонних отношений «по выбору» вполне отвечает веяниям времени. Это еще не оптимально, но лучший вариант в неполярном мире может оказаться неосуществимым. 

Живя прошлым 
Недавно я участвовал в публичных дебатах с Полом Китингом, бывшим премьер-министром Австралии. Он интересный человек, истинный интеллектуал, призываемый своими внутренними искусителями подвергнуть суровой критике всех, кто недостаточно уверен в его трансформационной роли в политике Австралии, и разоблачить то, что он считает чепухой или выдумками. 
Из-за этого он часто противоречит сам себе, но это может послужить и образовательной цели. Например, недавно он опровергнул идею о том, что австралийские жертвы Галлипольской кампании 1916 г. во время Первой мировой войны так или иначе повлияли на формирование его народа и укрепили его независимость. 
Мне слишком сильно нравится их страна, чтобы так поступить. Но замечания Китинга поднимают важнейшую проблему исторической науки, тесно связанную с чувством национального самосознания, которое сплачивает любое общество. 
В моей собственной стране, например, многое из того, что означает быть «британцем», было придумано. Сделано это было для того, чтобы приучить Шотландию в 18 веке к идее правления из Англии, а также чтобы убедить всех жителей Великобритании, что им не следует возражать против того, чтобы ими правили германские короли. 
За всю мою взрослую жизнь осознание Великобританией своего места в мире в значительной степени определялось руководством Уинстона Черчилля во время Второй мировой войны и его взглядами на нашу роль в мире по окончании этой войны. Он, вместе с другими политическими лидерами, был увлечён идеей объединённой Европы. 
Немного больше проницательной честности о действительном значении Великобритании в послевоенном мире могло бы помочь ��ам, британцам, сыграть более важную роль в делах Европы и лучше приспособить создаваемый Европейский Союз к нашим национальным интересам. 
Но, что ещё хуже, слепота к тому, что в действительности происходило в прошлом, может исказить развитие общества. Рано или поздно самые здоровые общества примиряются с тем, какими они были – хорошими или плохими – и, как результат, развиваются с достоинством и уверенностью в себе. 
За последние пару лет я видел два до боли честных немецких фильма: «Падение» – о последних днях жизни Гитлера и «Жизнь других» – о действиях тайной полиции (Штази) бывшей ГДР. Те мрачные времена остались в прошлом, а Германия стала здоровым и энергичным демократическим государством. 
Некоторым странам до сих пор трудно честно взглянуть на свою историю. Россия никак не может разобраться со Сталиным и пагубными последствиями его политики. 
В отличие от этих стран, Франция и Германия «зарыли топор войны» и научились жить в мире и доверии. Именно этот незаурядный поступок исторического значения сделал возможным реконструкцию и успешное развитие Европы за последние полвека. 
Во-первых, история учит не только прошлому, но и настоящему. Английский писатель Г.К. Честертон когда-то написал: «Недостаток людей, не знающих прошлого, заключается в том, что они не знают настоящего». 
Во-вторых, для того чтобы понять, как справиться с проблемами, которые нас мучают – от терроризма до распространения ядерного оружия – необходимо знать, как и когда они появились. Почему мы сегодня сталкиваемся с мировыми экономическими потрясениями? 
И, наконец, в то время как национальные государства остаются основными строительными элементами международных отношений, а преданность своей нации, т.е. патриотизм, – это, безусловно, вещь хорошая, ярый национализм может быть крайне разрушительным. Искажение истории с целью обелить действия своей страны, когда она была неправа, приводит к множеству проблем. 

Жизнь как на вулкане 
В то самое время как я пишу это, жестокие столкновения с полицией продолжаются почти две недели в пригородах Парижа и других французских городов, и каждую ночь сгорает около 1000 машин. Так почему это происходит? 
Существование тысяч безработных молодых людей, не имеющих дохода или корней, ничем не занятых и знающих только путь насилия для выражения своего стремления к признанию, не является исключительно французским явлением. Все помнят массовые беспорядки в 1960-х годах в американских городах Уоттс, Ньюарк и Детройт или в Великобритании в начале 1980-х годов в Ливерпуле или же в последние годы в Бредфорде, Олдеме и Бернли. 
Все развитые страны претерпели глубокие изменения за последние 30 лет. Мы перешли от управленческого к акционерному капитализму, от экономики с большой степенью государственного вмешательства к гораздо менее регулируемым рынкам, от активной и экспансивной социальной политики 1960-х и 1970-х годов к миру, в котором подобные расходы постоянно сокращаются. 
И хотя богатство увеличивается – ВВП вырос больше чем в два раза за последние 50 лет – доля заработных плат в общей сумме сократилась на 10%, в то время как миллионы богатых людей стали гораздо богаче. Во всех странах это означало массовое обнищание наименее благополучной части населения. 
«Раз они хотят сломать нас, мы сломаем все вокруг,» - вот девиз, наилучшим образом выражающий их настроение. Во всех наших странах существуют скрытые резервуары социального насилия 
Но на этом общем фоне Франция имеет несколько важных отличительных черт. Во-первых, демография: за последние пятьдесят лет уровень рождаемости во Франции был гораздо выше, чем в остальной Европе – 1,9 ребенка на одну женщину по сравнению со среднеевропейским показателем в 1,6 и 1,3 ребенка в Германии и Испании. 
Во Франции же на рынок труда вступает на 200-300 тысяч человек больше, чем покидают его с каждым поколением, и это не считая иммигрантов, которые, несмотря на снижение темпов иммиграции в последнее время, представляют большой процент от находящихся в поисках работы. По мере снижения темпов экономического роста, все это приводит к росту безработицы. 
Также существует географический фактор: огромная концентрация городского населения вокруг столицы – в Париже и его пригородах проживает почти 20% населения страны – уникальна для Европы. Только количество сбитых с толку и дезориентированных молодых людей подорвало способность французской системы интегрировать их – даже при том, что эта способность является поистине впечатляющей. 
Действительно, Франция открыла свою государственную систему образования до исключительной степени, отказав меньшинствам во всех групповых правах, но решительно утверждая частные права, включая полный доступ ко всем социальным службам, независимо от языка, религии или цвета кожи. Эта система дала трещину, но только из-за ограниченности ее поглощающей способности, а не основных принципов. 
В таких условиях каждому французскому политику было известно последние 20 лет, что во Франции растет риск объединения отдельных инцидентов в критическую массу насилия. Задачей социальных работников и полиции, таким образом, является постараться разрешить – быстро и не поднимая шума – каждый отдельный инцидент для того, чтобы ослабить протесты. 
Что необходимо сделать было хорошо известно еще 20 лет назад, когда объективный доклад межпартийной группы мэров крупных городов одобрил необходимые меры: эффективное подавление, высокий уровень социальной превенции, постоянное присутствие полиции на местах и возобновление усилий по ре-интеграции правонарушителей. 
Сложность осуществления этой политики заключается в том, что ее превентивные аспекты – социальная поддержка и ре-интеграция правонарушителей – кажутся испуганному населению неблагополучных районов «мягким» отношением к преступности и слишком щедрым подходом. Но последние три года у власти во Франции находится правительство, которое не верит в эффективность социально-ориентированной городской политики. 
Франция сегодня переживает практическую демонстрацию этой неразумной и абсолютно неэффективной политики, тогда как министр внутренних дел Николя Саркози показал яркий пример новой ориентации, назвав бунтующую молодежь «отбросами». Это была словесная спичка, брошенная неосторожным курильщиком в сухой лес. 
Для решения проблем, лежащих в основе беспорядков во Франции, потребуется время, осторожность, взаимоуважение и работа социальных служб и полиции на местах, а не централизованный репрессивный подход, и много денег. Но Франция является далеко не единственной страной, где существует эта проблема. 

Антисемитизм от Левых 
НЬЮ-ЙОРК – Бывший мэр Лондона и левый политик лейборист Кен Ливингстон, был временно отстранен от своей партии за утверждения, что Гитлер в начале 1930-х годов поддерживал Сионизм. По словам Ливингстона, “прежде чем он спятил, и в конечном итоге убил шесть миллионов евреев”, Гитлер просто хотел изгнать их из своей страны в Палестину. 
С исторической точки зрения – это нонсенс: Гитлер никогда не продвигал Палестину в качестве Еврейского государства. И вывод, что ненависть Фюрера к евреям, поставила его на одну сторону с евреями, пожелавшими построить свое собственное государство, чтобы спастись от насильственного антисемитизма, по меньшей мере, является оскорбительным. 
В конце концов, ненавидеть Израильских евреев это нормально, так как они “сионисты”, и это чувство не висцерально. Джереми Корбин, лидер партии левых, к которой принадлежит Ливингстон, без сомнений, был столь же искренним, когда сказал, что антисемитизм не может быть проблемой левых, потому что Лейбористская партия всегда была “антирасистской”. 
Когда французский армейский капитан Альфред Дрейфус был ложно обвинен в измене на сфальсифицированном судебном разбирательстве в 1894 году, французское общество разделилось преимущественно между консервативными антидрейфусарами и либеральными защитниками еврейского офицера. Консерваторы зачастую были убежденными католиками, которые чувствовали себя крайне некомфортно со светской Французской Республикой, которую связывали с либералами и Евреями. 
Однако, реакционный Французский антисемитизм, отражает более широкую тенденцию в Европе двадцатого века. Националисты “крови и почвы”, правые христиане, фанатичные анти- большевики и сторонники авторитарной власти, одержимые общественным порядком, часто были антисемитами. 
Несомненно, Сталин был печально известен за преследование евреев или “безродных космополитов”, как он их называл, и которых считал прирожденными агентами капитализма и предателями Советского Союза. Но задолго до Сталина, сам Карл Маркс, несмотря на то, что был евреем по происхождению, задал тон порочному типу антисемитизма, который заразил левых, особенно во Франции. 
Это был Маркс, который писал: “Деньги – ревнивый Бог Израиля”, и что Иврит был “музой биржевых котировок”. Маркс не забывал об угрозах антисемитизма. 
Когда в 1948 году было основано государство Израиль, Советский Союз и левые, этому в целом симпатизировали. В течение нескольких десятилетий, социалисты Российского и Польского происхождения диктовали политику Израиля. 
Израиль все чаще стал ассоциироваться с теми вещами, против которых всегда выступали левые: колониализм, угнетение меньшинства, милитаризм и шовинизм. Для некоторых людей, это возможно было облегчением, что они снова могут ненавидеть евреев, на этот раз под маской возвышенных принципов. 
Люди, которые могли бы быть пылкими антисемитами, не так давно стали великими защитниками Израиля. Они приветствуют жесткую позицию Израильского правительства по отношению к Палестинцам. 
Израиль, с общей точки зрения правых, является оплотом “Иудео-Христианской цивилизации” в “войне против Ислама”. Как однажды сказал голландский демагог Герт Вилдерс: “Когда флаг Израиля перестанет развиваться над стенами Иерусалима, Запад уже не будет свободен”. 
Поразительно, как часто старые антисемитские тропы появляются в риторике этих сторонников Израиля. Но на этот раз это мусульмане, а не евреи, которые являются мишенью. 
Истинные угрозы, исходящие от насильственного революционного движения в Исламском мире, могут сделать подобные утверждения правдоподобными для многих людей. Но, в большинстве случаев, их следовало бы признать за то, что они собой представляют: надоевшие старые предрассудки намереваются исключить непопулярное меньшинство из основного общества. 
Левый антисемитизм так же токсичен, как разнообразие правых. Но роль Израиля в Западных политических дискуссиях показывает, как предрассудки могут переходить от одной группы к другой, в то время как основные настроения остаются прежними. 

Локальная наука для больших бедствий 
Некоторые, подобно СПИДу, носят хронический характер, другие, подобно землетрясениям или урагану Катрина, представляют собой внезапные проявления сил природы. В каждом случае предполагается, что с более богатых регионов будут поступать хорошо профинансированные потоки помощи. 
Вначале стараются спасти жизни людей, а затем обеспечить население питанием, одеждой и медицинской помощью. Это все должно быть сделано, причем наиболее эффективным способом, и таким образом все эти операции выполняются по узаконенным правилам, установленным странами, выделяющими помощь. 
Но перенос обычаев одной культуры в другую в процессе восстановления может запустить социальные изменения, которые могут оказаться настолько же губительными, как и само бедствие, как это случилось в небольших рыбацких деревеньках на Филиппинах в конце 1970-х. 
Помощь поступила быстро, была эффективной, и в нее входили средства первой помощи, после чего последовало "восстановление" рыбацкого флота. Старые лодки, которые сгнивали каждые несколько лет, были заменены современными лодками, изготовленными из стеклопластика, с небольшими бензиновыми двигателями. 
Они были якорем общества и фактически по совместительству работали в качестве священников, учителей и судей. Средства к существованию поступали в зависимости от их доброй воли, и вся система основывалась на соглашениях о справедливом распределении и доверии. 
После поступления помощи этот сложный человеческий баланс был заменен на денежную экономику. И боссами стали те, у кого появилась возможность выдавать бензин скупыми точными порциями. 
Такой сценарий повторялся снова и снова в различных условиях. Первым побуждением является стремление решить проблему наиболее общепринятым способом, но в отсутствие учета местных движущих сил результаты зачастую бывают очень плачевные. 
Решение проблемы представляется простым: создавайте и субсидируйте небольшие научные центры в регионах, в которых существует угроза сти��ийных бедствий. Первичной деятельностью этих центров должна быть "нормальная" наука с задачами и профилями, которые определяются местной обстановкой. 
Такая стратегия принесет столько же пользы местам типа Нового Орлеана, сколько и местам вроде Пхукета в Тайланде. В действительности, хотя может казаться, что не должно существовать проблем культурологического переноса в случае урагана Катрина, исследование трагедии выявляет обратное. 
Большинство обозревателей обратили внимание на то, что наиболее сильно в Новом Орлеане пострадали бедные афроамериканцы, проживающие во внутренних городских районах, расположенных ниже уровня моря. Если говорить точно, то большинство этих жителей, проживавших во внутренних районах города, попросту не имели средств на то, чтобы эвакуироваться. 
Критики также перечисляют в качестве факторов, способствовавших созданию чрезвычайной ситуации, перевод фондов, выделенных на строительство инфраструктуры, на другие цели и передислокацию подразделений Национальной гвардии из Луизианы в Ирак. Эти факторы явно сыграли свою роль, но тем не менее, если бы к борьбе с наводнениями и планированию эвакуации был привлечен орган, состоящий из людей, имеющих научные способности и проживающих во внутреннем городе, то последствия урагана Катрина были бы урегулированы более эффективным образом. 
Борьба со СПИДом – сражение, которое очень сильно зависит от социального преобразования – выявляет, вероятно, самым четким образом проблемы, которые всегда возникают в случае игнорирования местной культуры. Социальные механизмы попросту не могут быть отрегулированы без четкого практического понимания культуры. 
Группы способных критически думать мыслителей – "экспертов" – должны быть на месте, чтобы дать рекомендации, как избежать возникновения бедствий второго порядка. И хотя большая часть из них, возможно, и не изучала местную культуру, они, тем не менее, могут дать указания, основанные на достижениях наиболее дорогой мировой инфраструктуры. 
Твердо стоящие на ногах научно-исследовательские учреждения лежат в основе любой экономики, и в странах третьего мира без таких учреждений невозможно обеспечить какое-либо реальное развитие. Поэтому инвестиции в местную науку – это прямое вливание в потенциал роста сообщества, такое вливание, которое в конечном итоге вознаградит инвесторов новыми научными открытиями. 

«Саранчовый» капитализм 
Социал-демократическое движение, создавшее современное государство всеобщего благосостояния, также зародилось в Германии. И хотя она извлекла значительную выгоду из реинтеграции в мировую торговую систему после Второй Мировой Войны, Германия так и не смогла полностью принять англо-саксонский капитализм, и все еще испытывает глубокий скептицизм по отношению к нему. 
Общественность недовольна зарплатами директоров компаний и тем фактом, что крупные немецкие компании увольняют работников, несмотря на рекордные доходы. В ответ на это правительство выступает за обнародование директорами своих доходов и упразднило когда-то считавшиеся неприкосновенными законы о банковской тайне 
Эта новая волна критики капитализма недавно достигла кульминации в серии нападок со стороны лидера социал-демократической партии Франца Мюнтеферинга. Он обвинил предпринимателей, переводящих производство в страны с дешевой рабочей силой, в излишней алчности и отсутствии социальной ответственности и сравнил менеджеров международных инвестиционных фондов с роем саранчи, захватывающей компании, эксплуатирующей их и покидающей их после окончания своей разрушительной работы. 
Гюнтер Грасс – лауреат Нобелевской премии в области литературы – присоединился к хору критиков, выражая недовольство ослаблением политической силы в эпоху глобализации. Он высмеял сложившееся положение, назвав его «свободой, определяемой фондовым рынком». 
Один профессор еврей из Мюнхенского университета фактически сравнил выступления Мюнтеферинга с нацистскими лозунгами. Предприниматели и менеджеры вынуждены проглотить свой гнев и демонстрировать свое неодобрение молча, ускоряя перевод производства за границу. 
Отмена налогов на доходы от прироста капитала привела к значительному увеличению объема продаж акций. Международные инвестиционные фонды вступили в игру, предоставляя компаниям необходимую им ликвидность и разрушая тем самым традиционную систему владения. 
Хорошие новости заключаются в том, что раздутые немецкие конгломераты уменьшаются до оптимально эффективных размеров и что рынок капитала в состоянии выполнить свою задачу, улучшая распределение ресурсов. Плохие же новости состоят в том, что финансовый капитал утекает за границу для финансирования других раздутых конгломератов. 
Зарплаты начали быстро расти, равно как и благосостояние большинства немецких граждан. Либеральный экономический подход Людвига Эрхарда оказался успешным, и социалистические идеи в программах социал-демократической и христианско-демократической партий были забыты. 
Они начали расширять государство всеобщего благосостояния, увеличивая долю правительства в ВВП с 39% до 49% и приветствуя предлагаемые профсоюзами существенные увеличения заработных плат. Признаки увядающего чуда стали заметны, когда конкуренты – Япония и другие азиатские тигры - успешно вытеснили с рынка значительную часть трудоемкой текстильной и оптической продукции немецкого производства, а также немецкую продукцию точного машиностроения. 
Страна с самым высоким в мире уровнем затрат на рабочую силу столкнулась с конкуренцией со стороны соседних стран с дешевой рабочей силой. Затраты на заработную плату в десяти новых странах-членах ЕС до сих пор составляют только одну седьмую часть от затрат западной Германии, и одну десятую в Болгарии и Румынии. 
Немецкие фирмы отреагировали на это переводом трудоемких звеньев своей производственной цепочки в другие страны и сокращением инвестиций в Германии. По доле чистых инвестиций в ВНП Германия занимает сегодня предпоследнее место среди стран Организации экономического сотрудничества и развития. 
Сегодня самой большой проблемой Германии является безработица, которая находится на рекордном уровне со времен Второй Мировой Войны. Это вызывает тревогу общественности и гнев по отношению к капиталистам, которые не желают делать новые капиталовложения в Германии. 
Даже Маркс знал, что железные законы экономики нельзя преодолеть принятием желаемого за действительное. Мюнтеферинг должен был более тщательно ознакомиться с учением идейного предка своей партии, прежде чем открывать рот. 

Лондон против Еврозоны 
С тех пор как Великобритания присоединилась к Европейскому экономическому сообществу в 1973 году, после того как Франция сняла вето Шарля де Голля на ее участие в этой организации, отношения Британии с процессом европейской интеграции были напряженными. Британцы с неохотой причисляют себя к европейцам из-за исторических и культурных причин. 
Позже, после заката империи, они попытались сохранить свои «особые отношения» с Соединёнными Штатами. Присоединение к Европейскому Союзу было не подтверждением их веры в европейскую интеграцию, а, скорее, неохотным признанием того, что трансатлантическая стратегия идет своим чередом. 
В последние годы, избрав отказ от единой валюты и Шенгенской зоны (которая позволяет европейцам пересекать границы без паспортов), Великобритания дистанцировалась от важных инициатив ЕС. Тем не менее, премьер-министр Дэвид Кэмерон удивил всех, наложив вето на новый договор ЕС от 9 декабря, первое вето Великобритании с момента вступления в Союз, бросив остальные 26 государств-членов продвигаться в направлении большей налогово-бюджетной интеграции своими силами. 
Например, Кэмерон хотел «вычеркнуть» предложение подвергнуть запланированную директиву Схемы гарантирования вкладов процедуре принятия квалифицированным большинством (подразумевается, что ни одно государство-член не будет иметь права вето). Кэмерон также возражал против требования, чтобы финансовым компаниям третьих стран в Лондон��, не ведущим бизнес в других странах ЕС, будет необходимо иметь «единый паспорт», который позволит им действовать в любом государстве-члене, что, однако, также требовало бы от них соблюдения европейских законов. 
Эти аргументы не совсем незначительны, но я бы не взялся приводить их на встрече с обычными избирателями, озадаченными новой европейской политикой Великобритании. Так почему же финансовое регулирование чуть не стало «поводом к объявлению войны» между Великобританией и ее партнерами? 
Для них сгодится любой повод, и комиссар внутренних рынков ЕС Мишель Барнье обеспечил их боеприпасами, продвигая, как многие считают, чрезмерно нормативно-ограничивающую повестку дня. Когда в 2009 году началось распределение должностей в Комиссии, британский премьер-министр Гордон Браун был предупрежден относительно опасности позволять французам занимать должность комиссара внутренних рынков. 
Когда Барнье был назначен, французский президент Николя Саркози охарактеризовал это как «поражение англо-саксонского капитализма». Так оно и оказалось, хотя, возможно, и не совсем так, как он предвидел. 
Ранее директивы ЕС, как правило, налагали минимальные стандарты, которые отдельные страны могут дополнять, если они пожелают. Они могут объявить инициативы, которыми дорожит Великобритания, вне закона, как, например, ограничения и наложение более высоких требований к капиталу на филиалы розничных банков. 
Британские официальные лица также обеспокоены мерами, которые требуют, чтобы расчетные палаты, осуществляющие транзакции в евро, располагались в пределах еврозоны. Британское правительство уже вызывало Европейский центральный банк в суд, чтобы оспорить эту политику перед тем, как наложить вето. 
Однако ключевым моментом разногласий является панъевропейский налог на финансовые сделки (FTT), который Европейская Комиссия предложила при поддержке со стороны Саркози и канцлера Германии Ангелы Меркель. С точки зрения Великобритании, FTT крайне непривлекателен. 
Для британцев эта идея вызывает чувства сродни тем, которые могли бы почувствовать немцы, если ЕС предложил бы новый налог на ливерную колбасу, доходы от которого пойдут в общую копилку. Они также отмечают, что пока FTT не будет согласован в глобальном масштабе, финансовые компании быстро мигрируют из Лондон в Нью-Йорк. 
Но он не может его сильно использовать по той простой причине, что налоговая политика в Европе по-прежнему подчиняется правилам единогласия. Иными словами, Британия может заблокировать предложение о введении FTT без специального протокола. 
Это большая игра, учитывая, что Великобритания сейчас, похоже, двигается по направлению к выходу из ЕС. Конечно, новый статус-кво выглядит неустойчивым, с 26-ю странами, движущимися в направлении большей интеграции, в то время как 27-я остается в стороне. 
Будут ли они довольны тем, что Лондон топнул их коллективной ногой, несмотря на то, что нормативные требования Кэмерона не были приняты? Или некоторые просто начнут связываться с риэлторами, чтобы обзавестись офисами в Париже или Франкфурте? 
Игра – Лондон против еврозоны – только начинается. За ней будет очень увлекательно наблюдать в ближайшие месяцы и годы. 

Глобальная экономика в 2067 году 
НЬЮ-ЙОРК – Мир переживает замедленный экономический кризис – тот, который, по мнению большинства экспертов, продолжится в обозримом будущем. Глобальная экономика росла неравномерно с начала экономического кризиса 2008 года – одного из самых длительных зарегистрированных застоев современной эпохи. 
Экономическая стагнация и расширение неравенства способствовали резкому росту ксенофобии и национализма в развитых странах, примером чему стало голосование Соединенного Королевства за выход из Европейского союза и выборы президента США Дональда Трампа – а сегодня его решение выйти из Парижского соглашения по климату. Между тем, значительные части развивающегося мира – в частности, Ближнего Востока и Северной Африки - были втянуты в конфликт, причем некоторые балансировали на грани краха государства. 
Но, в то время как турбулентность такого рода, по-видимому, продолжится в ближайшем будущем, практически отсутствует консенсус относительно того, что за этим стоит. Безусловно, долгосрочное прогнозирование – это, как правило, пустая затея. 
Вместе с тем, попытка Кейнса, несомненно, создает авторитетный прецедент для пристального взгляда на будущую экономику. Итак, я начну: я предсказываю, что через 50 лет, мировая экономика, вероятнее всего, (хотя и не гарантировано) будет процветать, с ростом глобального ВВП на целых 20% в год, и удваивающимся доходом и потреблением каждые четыре года или около того. 
В конце концов, в настоящее время глобальная экономика растет со скоростью всего 3% в год (в последние несколько лет, несколько хуже). Однако, это не будет впервые, когда глобальный экономический рост ускорится до беспрецедентных уровней. 
Согласно данным, собранным покойным Ангусом Мэддисоном, с 1500 по 1820 год ежегодные темпы роста в мире составляли всего 0,32%, при этом в значительных частях мира рост вообще не наблюдался. В Китае, ежегодный доход на душу населения в этот период составлял 600 долл. 
Действительно, мы переживаем разгар драматических технологических прорывов, с достижениями в области цифровых технологий, соединяющих все уголки мира. В результате, рабочие не только становятся более продуктивными; они получают больший доступ к рабочим местам и больше возможностей быть нанятыми. 
Например, в Соединенных Штатах, средняя реальная (с поправкой на инфляцию) заработная плата практически не повысилась, даже когда уровень безработицы упал до 4,3%. Позволяя низкооплачиваемым работникам, работающим за границей – и, все чаще, машинам – выполнять больше работ, технология способствовала этому “максимальному потолку заработной платы”. 
Ключом к тому, чтобы разрушить этот потолок, является изменение видов работ в которых заняты люди. Благодаря улучшенному образованию и обучению, а также более эффективному перераспределению, мы можем способствовать более творческой работе – от искусства до научных исследований, – которую в обозримом будущем не смогут выполнить машины. 
Хотя такая работа может показаться расточительной, из-за количества людей и времени, необходимого для достижения одного крупного достижения или прорыва, одно подобное достижение или прорыв это все, что необходимо для создания достаточной ценности, чтобы повысить уровень жизни каждого. И, действительно, по мере роста творческого сектора существенно поднимется рост. 
Данный исход вероятен, но не очевиден. Обеспечение этого потребует фундаментальных изменений в наших экономиках и обществах. 
Это также потребует политики и программ, которые обеспечат некоторую “финансовую подушку” перемещенным рабочим; в противном случае, владельцы машин и акционерного капитала воспользуются технологическими потрясениями, чтобы захватить еще большую долю экономического пирога. Внутри страны, этого можно достичь посредством некоторой формы распределения прибыли, например, 15-20% от общей прибыли страны, “принадлежащей” рабочим классам. 
Это тем более верно, учитывая, что рост ожидаемой продолжительности жизни не только усугубит рост населения, но и увеличит долю пожилых людей. Будут необходимы правильные стимулы для обеспечения того, чтобы значительная часть нашего богатства была направлена ​​на улучшение здоровья и достижение экологической устойчивости. 
Если в ближайшие годы мы не справимся с подобным пересмотром политики, мировая экономика, вероятно, в течение следующих 50 лет переместится в другую крайность. При таком сценарии, 2067 год будет означать еще большее неравенство, конфликт и хаос, причем избиратели продолжат выбирать лидеров, которые пользуются их страхами и обидами. 
В 1967 году мир стал очевидцем больших инновации в экономике (в июне того года был установлен первый в мире банкомат в Лондоне), и здравоохранении (в декабре, в Южной Африке была успешно проведена первая в мире трансплантация сердца). 

Вызов долгосрочных инвестиций 
В этом году усредненный рост ВВП в развитых странах мира прогнозируется на уровне 2%, по сравнению с 3,2% в среднем по всему миру. А в 2016 году положение, видимо, не улучшится: экономика стран ОЭСР вырастет на 2,5%, в то время как ВВП остальных стран мира увеличится на 3,8%, что близко к докризисным показателям. 
Однако в целом долгосрочные экономические перспективы мировой экономики выглядят мрачно. Население многих стран ОЭСР стареет, догоняющий рост в крупных развивающихся странах начинает замедляться, темпы роста мирового ВВП, согласно прогнозам, упадут с 3,6% в среднем за год в 2010-2020 годах до 2,4% в 2050-2060 гг. 
Этот спад, видимо, неизбежен, но его можно смягчить. Осуществление политики, содействующей и поощряющей долгосрочные инвестиции, станет ключом к выходу из нынешнего кризиса, а также к увеличению потенциала роста мировой экономики. 
Удовлетворение этих нужд потребует радикальных перемен в поведении и властей, и инвесторов, но награда будет значительной. Как говорилось на состоявшемся на прошлой неделе Форуме ОЭСР и ежегодном заседании Министерского совета ОЭСР, на этот раз мы должны содействовать инвестициям, в центре которых – люди и планета. 
Список структурных проблем, с которыми столкнулись страны мира, длинен. Но решению, по крайней мере, четырех из них – высокий уровень безработицы, старение рабочей силы, изменение климата, дефицит инфраструктуры – будет способствовать политика, поощряющая долгосрочные инвестиции. 
Критически важными станут инвестиции в высококачественное профессиональное обучение, в тренинги, в обучение без отрыва от производства. Инвестиции такого рода будут приносить пользу трудящимся в течение всей жизни, так как открытость новым знаниям и умениями позволит им легче адаптироваться к меняющейся технологической и деловой среде. 
Кроме того, уделив больше внимания долгосрочным инвестициям, можно решить противоречие, традиционно возникающее при решении проблем изменения климата и дефицита инфраструктуры. В первом случае надо снижать выбросы парниковых газов, а во втором – стимулируется сжигание ископаемого топлива транспортом и энергетикой. 
Для того чтобы подтолкнуть частных инвесторов к участию в долгосрочных, социально-ответственных проектах, правительствам необходимо проводить последовательную политику, в том числе в сфере регулирования. Инвесторов сдерживают не только нынешняя ситуация неопределенности, но и недостаток стимулов, а также переизбыток факторов, которые уменьшают их доходы. 
Проблема долгосрочных инвестиций не может быть решена без привлечения различных частных источников финансирования. В 2013 году институциональные инвесторы только в странах ОЭСР располагали активами на сумму более $57 трлн, а пенсионные фонды собрали за год около $1 трлн новых взносов. 
В перечень инструментов, которые могут быть использованы для максимального вовлечения институциональных инвесторов, входят: частно-государственные партнерства, создаваемые для реализации понятных, прозрачных, крупных проектов в области экологически чистой («зеленой») инфраструктуры, «зеленые» банки и «зеленые» облигации, а также инструменты для смягчения рисков и расширения доступности кредитования. Регулирование в сфере международных бухгалтерских стандартов и финансирования необходимо проанализировать с целью выявления норм, которые непреднамеренно отпугивают институциональных инвесторов от размещения ресурсов в долгосрочные, неликвидные активы. 
Сбережения должны направляться в те компании, которым нужен капитал для инноваций и для создания устойчивых рабочих мест. Между тем, сегодня качество норм корпоративного управления во всем мире подрывается сложностью инвестиционных схем и доминированием пассивных, краткосрочных инвестиционных стратегий. 
Возможно, не существует и одной, подходящей всем модели экономического развития. Но без глобальных стандартов и гармоничного регулирования долгосрочные перспективы мировой экономики будут оставаться блёклыми. 


Потеря Латинской Америки 
Но в течение прошлого года союзники Уго Чавеса пришли к власти в таких странах, как Эквадор и Боливия, и чуть было не пришли еще в нескольких. В Мексике восторженный поклонник Чавеса, Андрес Мануэль Лопес Обрадор захватил бы президентский пост, – возможно, на всю оставшуюся жизнь, – если бы убедил еще четверть процента мексиканских избирателей проголосовать за него. 
Почему же, при том что почти все остальные страны мира успешно развивают более гибкую, рыночно-ориентированную экономику, Латинская Америка движется в другом, опасном направлении? Избиратели не понимают, что в регионе сейчас царит большая экономическая стабильность, чем за несколько минувших десятилетий? 
К счастью, по крайней мере половина избирателей региона ценит по достоинству эти изменения к лучшему, иначе бы ситуация была намного хуже. Тем не менее, углубляющийся раскол между левыми и правыми привел к очень неприятному политическому параличу. 
Несмотря на ее завидное географическое положение, по соседству с богатыми и процветающими США, с момента экономического кризиса в Мексике, произошедшего 10 лет назад, ее экономика развивалась ни шатко ни валко. Почему же Мексика не получила более существенной выгоды от «Договора о свободной торговле в Северной Америке» 1992 года? 
Отчасти проблема кроется в выходе на мировую арену Китая, который из-за крайне низких зарплат работников составляет серьезную конкуренцию Мексике, где зарплаты просто низкие. Но реальное препятствие на пути Мексики – это ее политическая система, не позволяющая достигнуть никакого консенсуса по вопросу важнейших экономических реформ. 
Новый президент, Фелипе Кальдерон, высказался о необходимости разделения мексиканских монополий. С чего он начнет, с телефонов или с маисовых лепешек? 
Крестьяне упорно, но неэффективно трудятся на жалких клочках земли, и эта работа больше похожа на скрытую безработицу, подобную той, какая наблюдается в сельских районах Китая. Государственная нефтяная компания, приносящая основной доход в казну государства, крайне неэффективна и слишком мало вкладывает в новое оборудование и технологию. 
Как же планируют реагировать на все это США? Воплощать в жизнь планы по возведению стены длиной в 2 000 миль вдоль южной границы? 
Между тем, Бразилия демонстрирует похвальную политическую и макроэкономическую стабильность. Тем не менее, если Бразилия хочет развиваться быстрее, чем в скромном темпе нескольких последних лет, стране жизненно необходимо провести реформу трудового законодательства, стать более открытой для внешней торговли, а также улучшить качество начального образования в стране. 
Если даже в двух крупнейших экономиках региона реформы пробуксовывают, то становится понятным, почему и лидерам экономического роста в регионе, – к примеру, Чили, – трудно набрать нужную скорость, чтобы закрепиться на орбите устойчивого высокого темпа роста. 
Нет, даже низкие темпы роста в Латинской Америке, наблюдавшиеся за последние несколько лет – это наилучший результат, начиная с 70-х годов, и доходы населения действительно медленно приближаются к уровню США, Европы и Японии. Тем не менее, в Латинской Америке наблюдается самый медленный рост из всех развивающихся регионов мира. 
В долгосрочной перспективе экспортеры товаров нуждаются не в меньших инновациях, чем производители, чтобы сохранить прибыльность. Поскольку нефтедобывающая отрасль в Венесуэле работала намного ниже своих возможностей перед приходом к власти Чавеса, почти нет сомнений в том, как закончится эта история. 
В сегодняшней мировой экономике, с ее высочайшей конкуренцией, для стран не существует надежного «третьего пути», который позволил бы им избежать продолжения либерализации и рыночных реформ. Нынешнее же утверждение социализма в Латинской Америке, к сожалению, с большой вероятностью приведет к повторению трагических эпизодов прошлого. 
В этом контексте необъяснимое равнодушие США к данному региону – одновременно и наивно, и опасно. Вновь избранный, преимущественно состоящий из демократов, конгресс США подал сигнал о том, что сделки по свободной торговле с Перу и Колумбией следует «пересмотреть». 

Потеря Турции 
Оксфорд - Турция давно является образцом геополитической стабильности. Но с 2003 года практически не вызывающий сомнений союз Турции с Соединенными Штатами претерпел глубокую переоценку из-за войны в Ираке, а сложившийся в Турции консенсус относительно ее многолетнего стремления к вступлению в ЕС был поколеблен нерешительностью со стороны Европейского Союза. 
Как правящая Партия справедливости и развития (ПСР), так и ее светские соперники публично остаются приверженными вступлению в ЕС, однако на практике у многих из них возникли сомнения. Требование президента Франции Николя Саркози о проведении референдума по приему Турции в ЕС говорит о том, что годы болезненной адаптации к нормам ЕС могут не принести желаемого результата в виде членства в ЕС. 
Турки, по их мнению, фаталистически стерпят любое оскорбление. Но это предположение упускает из виду тектонический сдвиг в геополитическом положении Турции. 
Сразу после распада Советского Союза Турция смотрела на новые независимые государства Средней Азии с настроением пантюркского романтизма. Эти земли предков овладели воображением турков, но сегодня деловые возможности, энергоресурсы и другие практические вопросы, а не этническая сплоченность создают обширное тюркское "содружество". 
Наиболее поразительным является возобновление Турцией отношений с Россией, не испортив при этом отношений с новыми независимыми постсоветскими государствами. Давний антагонизм Турции по отношению к России возродился ненадолго после распада Советского Союза. 
Но, в то время как Россия (и Иран) когда-то были крупными геополитическими соперниками Турции, сегодня они являются экспортными рынками и поставщиками энергоносителей. Энергия играет ключевую роль в новом геополитическом положении Турции. 
По мере изменения отношения Турции к соседям ее правящая элита наблюдала за тем, как ЕС принял в свой состав бывшие коммунистические страны с гораздо менее стабильной рыночной экономикой и более короткой историей демократического правления. Как сказал один турецкий генерал: "Если бы мы присоединились к Варшавскому договору, а не к НАТО, мы бы уже были в составе ЕС". 
Переизбрание прошлым летом партии премьер-министра Реджепа Тайипа Эрдогана, а затем избрание Абдуллы Гюля первым президентом, чья жена носит головной платок, по-видимому, только подтвердили опасения антиисламс��о настроенных европейцев. Тем не менее, даже если многие активисты и избиратели ПСР являются религиозными мусульманами, Эрдоган и Гюль по-прежнему привержены европейской интеграции. 
Проблема заключается в том, что победы ПСР, а также обхаживание Америкой Эрдогана и Гюля, вызвали кризис направления среди некогда наиболее влиятельной светской и прозападной элиты Турции. Даже если ПСР и может полагаться на преданность миллионов избирателей и толпы новых членов, стремящихся присоединиться к побеждающей стороне, сторонники светского режима занимают ключевые позиции в институтах, университетах, средствах массовой информации и деловом мире Турции. 
Молчаливая поддержка со стороны ключевых военных фигур отказа турецкого парламента в марте 2003 года поддержать вторжение в Ирак во главе с США говорит о том, что турецкий национализм может объединить рядовых депутатов от ПСР с их в противном случае непримиримыми врагами в светском лагере. Если ЕС нанесет открытое оскорбление Турции в связи с вопросом ее вступления, или если Америка не проявит должного рвения в решении курдской проблемы в Северном Ираке, эти два лагеря вполне могут объединиться. 
В то время как Шимон Перес сделал жест примирения, выбрав Анкару в качестве места первого обращения израильского президента к парламенту преимущественно мусульманской страны, Израиль имеет гораздо более серьезные опасения по поводу Ирана, чем Турция. Два самых непримиримых врага Израиля - Иран и Сирия – являются одними из самых открытых сторонников жесткой позиции Турции в отношении курдов. 
Американская оккупация Ирака дестабилизировала прозападную ориентацию Турции сильнее, чем это признают в США. Большинство турков не хотят видеть свою страну, изолированной от Запада, но если ЕС отвергнет их, одновременно ускорив процесс вступления для более слабых кандидатов, чувство собственной силы и озлобленности может заставить Турцию выбрать новый геополитический курс. 

Хвала американскому дефициту 
Сейчас, когда слабый доллар, как дамоклов меч, висит над мировой экономикой, почти все жалуются на расточительные привычки Америки. Но приходило ли когда-нибудь кому-нибудь в голову, как американцам приходится стараться, чтобы все остальные выглядели хорошо? 
Благодаря растущему торговому дефициту Америки для любого министра финансов развивающейся страны самая большая головная боль – это не дать валюте своей страны слишком быстро расти по отношению к доллару. Когда такое происходило в последний раз? 
Обычно, когда мир выходит из экономического спада и процентные ставки растут, по меньшей мере в одной-двух странах, где рынок только формируется, происходит впечатляющий обвал. В этот раз такое вряд ли случится, по крайней мере в следующем году. 
Например, и Бразилия, и Турция приняли ряд законов, содействующих развитию рынка, благодаря чему их экономика стала более гибкой, а развитие – более устойчивым. Но можно ли сказать то же самое о Мексике, где реформа застопорилась, или о России, где реформам был дан обратный ход? 
Так что жители других стран должны быть более благодарны Америке за ее дефицит. Думаете, легко стране с экономикой в 12 триллионов долларов из года в год жить не по средствам просто для того, чтобы поддержать притязания других стран на стабильность? 
Начнем с американского потребителя, который потребляет все на свете (помогая тем самым Соединенным Штатам поглощать 25% всей добытой в мире нефти), но практически не делает сбережений. Благодаря финансовой системе Америки, потребители этой страны могут покупать роскошные автомобили, почти не делая выплат в рассрочку. 
Когда президент Джордж Буш пришел к власти в 2001 году, бюджет страны ломился от гигантского профицита. Организовать дело так, чтобы финансовое положение Америки ухудшилось на пять триллионов долларов – это надо уметь. 
Снизить налоги было легко, но для увеличения расходов практически на каждую программу пришлось принять множество законов. Конечно, решение о вторжении в Ирак очень помогло обрушить в пропасть финансовую систему страны, но это далеко не единственная причина. 
Может быть, многие американцы и японцы недовольны, что они все время так мало зарабатывали на своих американских инвестициях. Отчасти проблема заключается в падающем долларе, из-за чего долларовые инвестиции смотрятся непривлекательно при переводе их в иены или евро. 
Частично «виноват» неудачный выбор момента для деятельности на рынке. Многие европейцы купили акции на рынке ценных бумаг США лишь затем, чтобы с большими потерями продать их после обвала 2001 года. 
Японские финансисты купили дорогостоящие престижные здания, такие как Рокфеллер-центр в Нью-Йорке и гольф-клуб «Пеббл-бич» в Калифорнии, а позднее вынуждены были их продать по очень низкой цене. Эти неудачные инвестиции были очень кстати для американцев, которые благодаря этому намного меньше должны иностранцам, чем были бы должны в противном случае. 
Иностранцы либо начнут получать намного лучшие доходы от инвестиций в США, тем самым увеличивая долг Америки до неприемлемого уровня, либо они изымут свои средства и вложат их где-нибудь в другом месте. И в том, и в другом случае падение доллара должно продолжиться. 
По моим расчетам, курс доллара должен снизиться еще на 15% для того, чтобы торговый дефицит США вышел на приемлемый уровень. В идеальном варианте валюты стран Азии должны вырасти намного больше, чем на 15%, в то время как европейские валюты – в меньшей степени. 
К сожалению, существует реальная опасность того, что мы, наоборот, станем свидетелями того, как курс евро достигнет 1,50 доллара или более. Правительства могут попытаться воспрепятствовать падению доллара, но в сегодняшнем мире, с его емкими и подвижными рынками капитала, они не добьются безоговорочного успеха, даже в Азии. 
Более того, хотя благодаря политике США все остальные сегодня выглядят хорошо, ситуация может стать не столь приятной, если падение доллара приведет к тому, что процентные ставки взлетят до небес и развитие мировой экономики замедлится надолго. Некоторые из стран, сегодня кажущихся столь сильными, могут испытать такой финансовый кризис, который, как они считали, для них в настоящее время уже невозможен. 
Даже если страны избегнут непосредственного удара, вызванного падением доллара, они все равно должны остерегаться эффекта бумеранга. Обменные курсы имеют неприятную склонность выходить за пределы равновесного значения, затем рикошетом ударяя по странам, особенно по тем, которые тратили чересчур много, основываясь на завышенной оценке прибыли. 
Ну что ж, возможно, миру еще и рановато поднимать тост за безумные потребительские привычки Америки. Даже если и так, разве не великодушно со стороны американцев, что благодаря им все кажутся такими трезвыми и бережливыми, пусть и ненадолго? 

Альфа, бета и далее 
НЬЮ-ЙОРК – Даже в нормальные времена как индивидуальные, так и институциональные инвесторы с большим трудом принимают решения, куда инвестировать и в какие инструменты. Надо ли инвестировать больше в развитые или в развивающиеся страны? 
Очевидно, что эти вопросы становятся еще более трудными в ненормальные времена, когда происходят крупные глобальные изменения, а центральные банки проводят необычную политику. Впрочем, новый, малозатратный подход поможет ослабить напряжение, с которым сталкиваются инвесторы и в нормальное время, и в ненормальное. 
В индустрии управления активами традиционно было два типа инвестиционных стратегий: пассивная и активная. Пассивный подход предполагает инвестиции в индексы, в определенные рыночные индикаторы, например, индекс S&P 500 в США или индексы фондовых рынков развитых или развивающихся стран. 
Но такой подход приносит доход лишь в виде суммы хорошо, плохого и ужасного. Вы не поймете, надо ли вкладываться в развитые или развивающиеся страны, какие страны в каждой из этих групп покажут лучший результат. 
Идея в том, что профессиональный менеджер, выбирая активы и рынки для инвестиций, способен добиться лучшего результата, чем средний доход от инвестиций в рынок в целом. Предполагается, что такие фонды дадут вам «альфу» – высший возможный доход, а не среднерыночную «бету». 
Профессионально управляемые инвестиционные фонды – это дорого, потому что управляющие много торгуют и получают значительные комиссионные. Кроме того, большинство активных управляющих (а на самом деле 95% из них) – показывают результаты хуже инвестиционных индикаторов, а их доходы подвержены волатильности и риску. 
В результате фонды, управляемые активно, как правило, показывают результаты хуже, чем пассивные фонды, а полученный доход после выплаты комиссионных оказывается даже более низким и более подверженным риску. И в самом деле, активные «альфа» стратегии не только зачастую хуже, чем бета-стратегии; некоторые из них в реальности являются замаскированными бета-стратегиями (поскольку они следуют за рыночными тенденциями) – просто с большей свободой кредита, а потому они более рискованы и волатильны. 
Впрочем, в последнее время становится всё более популярным третий инвестиционный подход, известный как «умная» (или «расширенная») бета. Представим, что вы могли бы следовать правилам количественного анализа, которые позволяют вам отсеивать плохие яблоки – скажем, страны, которые, скорее всего, будут показывать плохие результаты и, следовательно, низкую доходность по акциям. 
Например, у моей фирмы экономических исследований есть количественная модель, обновляемая каждые три месяца, которая ранжирует 174 страны по более чем 200 экономическим, финансовым, политическим и другим параметрам с целью измерить среднесрочную привлекательность различных стран для инвесторов. Подобный подход позволяет уловить четкие сигналы того, какие страны покажут плохие результаты или окажутся в кризисе, а какие – достигнут наивысших экономических и финансовых результатов. 
Отсеивание плохих и ужасных яблок на основе этого рэнкинга, а значит, отбор большего числа хороших яблок, обеспечат доходность выше, а риск ниже, чем в активно управляемых альфа-фондах или в пассивных бета-фондах. В соответствии с изменениями рэнкинга, отражающего улучшение или ухудшение основных показателей стран в течение времени, «умные бета» инвесторы будут менять фондовые рынки, выбранные для инвестиций. 
Благодаря более высоким доходам, чем у пассивных бета-фондов, и меньшим затратам, чем у активно управляемых фондов, умные бета-фонда становятся всё более доступными и популярными. (Честное признание: моя фирма вместе с крупным глобальным финансовым учреждением запускает серию торгуемых фондовых индексов для рынков развитых и развивающихся стран, используя подход умной беты). 
Поскольку данная стратегия может быть применена и к акциям, и к облигациям, и к валютам и ко многим другим классам активов, умная бета может стать будущим управления активами. Не важно, нормальные времена или ненормальные, благодаря научному, малозатратному подходу, вы сможете получить корзину, где хороших яблок больше, чем обычно. 

Приближается новый долговой кризис? 
И это несмотря на все посткризисные усилия регуляторов в экономически важнейших странах мира заставить банковский сектор снизить долговую нагрузку. В связи с этим возникают сомнения в устойчивости нынешнего процесса восстановления экономики, а отдельные эксперты утверждают даже, что повышение процентных ставок может спровоцировать новый мировой кризис. 
В закрытой экономике (а мы ведь ничего не должны инопланетянам) общий размер долга и соответствующий ему размер активов естественным образом компенсируют друг друга. Именно поэтому в реальности важна структура долгов и обязательства – или, проще говоря, понимание, кто, сколько и кому должен. 
В случае, когда долгом владеют в основном иностранные кредиторы, риски процентных ставок осложняются ещё и рисками валютного курса. 
Есть надёжный (захеджированный) тип долгов, когда денежные потоки должника покрывают все его обязательства; есть спекулятивный тип, когда его денежные потоки покрывают только выплаты процентов; а есть долги в стиле Понци, когда денежных потоков не хватает даже на проценты. Как объяснял покойный американский экономист Хайман Мински, чем выше доля долгов двух последних категорий, тем выше риск, что шок потери доверия спровоцирует внезапную волну закрытия кредитов, которая быстро сменится полноценным финансовым кризисом. 
Для долгов как государственного, так и частного сектора важную роль играет ещё и срок их погашения. Более длительные сроки оставляют больше времени на адаптацию, снижая риски шока, вызванного потерей доверия. 
Судя по заголовкам, соотношение долга к ВВП в Греции взлетело со 100% в 2007 году до 180% в нынешнем, однако при этом мало кто обращает внимание на долги частного сектора. В реальности же иностранные государственные кредиторы заменили частных владельцев греческих долгов, а процентные ставки снизились, поэтому общий долг Греции, хотя он по-прежнему высок, стал более устойчивым. 
Цифры, конечно, пугают: соотношение долга к ВВП в Китае сейчас равняется примерно 250%, при этом на долю долга частного сектора приходится около 210% ВВП. Но примерно две трети долгов частного сектора, которые фигурируют как банковские кредиты и корпоративные облигации, в реальности принадлежат госпредприятиям и структурам местных властей. 
Для Китая самый большой риск, наверное, связан с теневым банковским сектором, о котором нет доступных надёжных данных. Однако, с другой стороны, значительная доля прироста в коэффициентах частного долга в последние годы, возможно, является следствием частичной «формализации» этой теневой банковской системы, а такая тенденция является позитивной для экономической стабильности. 
Основная часть китайского долга номинирована в юанях; страна обладает огромными валютными резервами в размере почти $3 трлн; контроль за движением капитала по-прежнему эффективен, несмотря на его смягчение в последние годы. Тем самым, руководство страны обладает широким арсеналом государственных мер, которые оно может применять для противодействия финансовым бурям. 
Размер долга частного сектора в последнее время увеличивается, однако он остаётся на приемлемом уровне. А долг госсектора растёт весьма умеренно относительно ВВП. 
В США госдолг увеличится из-за предстоящей налоговой перестройки; но этот удар будет смягчаться за счёт продолжающегося ускорения роста экономики ещё, как минимум, год или два. В Европе активы низкого качества на балансе банковской системы, по-видимому, будут препятствовать восстановлению экономики, но вряд ли они приведут к финансовому кризису. 
Иными словами, не похоже, чтобы миру серьёзно грозил долговой кризис в краткосрочной перспективе. Напротив, созданы все условия для продолжающегося повышения оценки активов и для роста экономики, движимого спросом. 
Рынки обычно игнорируют локальные политические кризисы и даже более крупные геополитические проблемы, но в некоторых случаях ситуация действительно может выйти из-под контроля. Особенно острой остаётся северокорейская ядерная угроза: вероятность внезапной эскалации повышает риск конфликта между США и Китаем. 
Ещё одним источником серьёзной нестабильности по-прежнему является Ближний Восток. Напряжённость в Персидском заливе повысилась до такой степени, что военные действия между Ираном и Саудовском Аравией и/или беспорядки внутри Саудовской Аравии перестали представляться невероятными. 
Впрочем, даже если исключить вероятность таких крупных геополитических событий, способных серьёзно подорвать перспективы развития глобальной экономики в краткосрочной перспективе, очевидны значительные среднесрочные и долгосрочные риски. 
Пока геополитическая ситуация остаётся управляемой, у политиков есть время для проведения необходимых структурных реформ. Но окно возможностей не будет открыто вечно. 

Головоломка инфляции 
Ведь в прошлом, увеличения и уменьшения в скорости роста денежной базы (распространённая валюта плюс резервы коммерческих банков, находившиеся в центральном банке) производили, или по крайней мере сопровождались, увеличением и паданием уровня инфляции. И, поскольку денежная база непосредственно управляется центральным банком, а не создается коммерческими банками, многие считают, что денежная база – это самый лучший показатель воздействия денежно-кредитной политики. 
Это замедление в росте денежного объёма сопровождалось замедлением темпов инфляции. Индекс потребительских цен (ИПЦ) вырос на 3,5% с 1985 по 1995 год, а затем снизился до всего лишь 2,5% за десять лет до 2005 года. 
Но тогда связь между денежной базой и темпами инфляции была разорвана. С 2005 до 2015 года, денежная база выросла в годовом исчислении на 17,8%, в то время как индекс потребительских цен вырос лишь на 1,9% за год. 
Чтобы объяснить это резкое и радикальное изменение, стоит более близко изучить отношение между денежной базой и инфляцией, а также понимание меняющейся роли резервов, которые коммерческие банки держат в ФРС. 
Когда банки выдают кредиты, они создают депозиты для заемщиков, которые используют эти средства, чтобы сделать покупки. Это, как правило, передает депозиты от банка-кредитора другому банку. 
Это означает, что они могут создавать больше кредитов, давая заемщикам больше средств. Увеличение расходов приводит к росту занятости, увеличению использования производственных мощностей и, в конечном счете, восходящему давлению на заработную плату и цены. 
Если смотреть на историю ФРС, то для увеличения резервов коммерческих банков, центральный банк использовал операции на открытом рынке, покупая от них казначейские векселя (государственные ценный бумаги). Банки обменивались казначейскими векселями, которые выплачивали процентные ставки, за резервный депозит в ФРС, который, по правилам, не приносил никакой процентной выплаты. 
Конечно, банк, которому не были нужны дополнительные резервы, мог дать их в кредит другому банку и зарабатывать проценты по ставке федеральных фондов от этого межбанковского кредита. В общем, все увеличенные резервы в конечном итоге были «использованы» для того, чтобы поддержать улучшение коммерческого кредитования. 
Все это изменилось в 2008 году, когда законодательная реформа позволила ФРС выплачивать проценты по избыточным резервам. Коммерческие банки могли продавать казначейские векселя ФРС и долгосрочные облигации, получать резервы в обмен, и заработать небольшое, но очень безопасное возвращение от этих резервов. 
Это дало ФРС возможность в 2010 году начать свои массивные ежемесячные закупки долгосрочных облигаций и ипотечных ценных бумаг. Это количественное смягчение (Quantitative Easing - QE) позволило ФРС снизить долгосрочные процентные ставки напрямую, что привело к росту на фондовом рынке и восстановлению цен на занимаемые владельцами дома. 
Хотя и осталась некая связь между созданием резервов ФРС и последующим увеличением расходов, ее величина резко изменилась. ФРС увеличила запасы ценных бумаг с менее чем $1 трлн в 2007 году до более чем $4 трлн на сегодняшний день. 
Общий индекс потребительских цен фактически немного ниже, чем год назад, и это подразумевает отрицательные темпы инфляции. Основной причиной этого является снижение в бензине и других ценах на энергоносители. 
Кроме того, повышение курса доллара по отношению к другим валютам уменьшило затраты на импорт, результатом чего стало то, что отечественные фирмы начали ощущать давление снизить цены на их товары. Это четко отражено в разнице между -0.2% годовой инфляции на товары и 2,5% ставке на услуги (за последние 12 месяцев). 
Рынки труда были значительно ужесточены: общий уровень безработицы упал до 5,4%. Ключевой показатель давления от инфляции, то есть уровень безработицы среди тех, кто не находил работы в течение последних шести месяцев, упал до 3,8%. 
В результате, общая сумма компенсации за час работы растет быстрее, так как годовая ставка увеличилась до 3,1% в первом квартале 2015 года, от 2,5% в 2014 году в целом и 1,1% в 2013 году. Эти более высокие затраты на заработную плату пока еще не сказываются на общей инфляции из-за компенсационного влияния цен на энергоносители и расходов на импорт. 
Действительно, существует риск инфляции, особенно если ФРС будет придерживаться плана, оставить его реальную процентную краткосрочную ставку негативной до конца 2016 года и поднять ее всего лишь на один процентный пункт к концу 2017 года. Если инфляция будет расти быстрее, чем ожидает ФРС, центральный банк может быть вынужден повысить процентные ставки быстро, что окажет негативное воздействие на финансовые рынки и, возможно, на экономику в целом. 

Альтернативная Стоимость Нефти 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Резкое падение цен на нефть с конца июня возглавило заголовки по всему миру - и вызвало большое количество противоречивых объяснений. Некоторые приписывают падение в значительной степени снижению ожидания роста на мировом уровне. 
Возможно, независимо от причины падения цен, те же последствия следует искать в некоторой комбинации этих факторов. Хотя, как отметил Управляющий Директор Международного Валютного Фонда Кристин Лагард, снижение цен на нефть может повысить темпы роста мировой экономики, страны с развитой экономикой импортирующие нефть выигрывают больше всего, влияние на усилия по борьбе с изменением климата могут быть разрушительными. 
Действительно, сейчас, устойчивое снижение цен на нефть будет не только делать возобновляемые источники энергии менее конкурентоспособными; это будет препятствовать их конкурентоспособности в будущем, препятствуя исследованиям и инвестициям. В целом, это приведет к уменьшению стимулов для потребителей, компаний и правительств для проведения более энергоэффективных практик. 
Даже если мы остались на нашей текущей траектории, сохраняя температуру от повышения более чем на 2º по Цельсию выше доиндустриального уровня - порог, за которым будут задействованны наиболее разрушительные последствия изменении климата – будет почти невозможно достичь. Исходя из последнего доклада Межправительственной Группы Экспертов изменения климата усиливаются, мы не можем позволить себе замедление прогресса. 
Конечно, наука о климат не точная; вместо этого, она работает с точки зрения вероятности диапазонов. Но неопределенность оценки не означает, что риск менее критичен. 
Мировые лидеры, кажется, все чаще признают это в теории, в том числе на только что завершившейся встрече по изменению климата в Лиме, Перу. Но они, по-прежнему зависят от необязательных обязательств - оставив мир в опасной климатической траектории. 
В конце концов, одним из основных аргументов против "налога на углерод" было то, что это сделало бы энергию дороже. Даже гарантии того, что доходы от этого налога будут возвращены налогоплательщикам, были недостаточными, чтобы преодолеть политическое сопротивление, особенно в США. 
Но, снижение цен на нефть в настоящее время оказывает понижающее давление на заменители нефти, налог на углерод может быть введен без повышения цен на энергоносители для потребителей. Политики должны быть просто готовы отказаться от некоторых результатов краткосрочного стимулирования дешевой энергии. 
Одним из вариантов, было бы ввести гибкую ценовую политику, привязанную к цене на нефть. Например, за каждые $5 снижения цены за баррель, налог на выбросы углерода может быть поднят на определенную сумму; за каждые $5 увеличения, налог может быть снижен, скажем, две трети этой суммы. 
В то же время, это было бы буфером для потребителей от волатильности цен на нефть, тем самым стабилизируя их энергозатраты. И, наконец, пожалуй, самое главное, такой подход был бы более политически привлекательным, чем фиксированный налог на углерод, особенно если он вводится в период резкого снижения цен на нефть. 
Вкратце, мировые лидеры должны воспользоваться падением цен на нефть и выйти за рамки косвенного ценообразования углерода - достигнутых за счет цен на выбросы веществ углерода - к явному налогу на выбросы углерода, которые могут помочь направить мир на более устойчивый путь развития. Важно отметить, что для того, чтобы оказать реальное воздействие, схемы углеродо-ценообразования должны быть введены во всех крупных экономиках. 
Конечно, учитывая множество действующих налогов, сборов и субсидий на энергоносители в различных странах, чтобы достичь цели эффективного выравнивания стоимости угля с наиболее экономически эффективным уровнем, потребуется время. Но введение умеренного, гибкого налога на углерод в крупнейших странах будет важным первым шагом. 
Сегодняшние условия падения цен на нефть позволяют миру сделать этот шаг. Он должен быть сдержанным, что возможно с политической точки зрения; гибким, настолько, чтобы помочь стабилизировать цену для пользователей; и она должна со временем увеличиваться, чтобы поместить глобальную экономику на более устойчивый путь. 

Неестественность естественного уровня безработицы 
Для экономистов этот вопрос является фундаментальным. А когда экономисты сталкиваются с фундаментальным вопросом, между ними часто возникают фундаментальные разногласия. 
Это была «кейнсианская» теория, разработанная Джоном Хиксом, Олбаном Филлипсом и Джеймсом Тобиным, согласно которой, всем движет совокупный спрос. Единственной причиной высокого уровня безработицы был недостаточный спрос, а низкого –только аномально высокий спрос. 
Ускорение технического прогресса и повышение склонности к труду или к сбережениям надо приветствовать, потому что они способствуют росту предложения труда и капитала, а значит, занятости и инвестиций. Между тем, кейнсианцы настаивали, что структурные силы – это плохо, поскольку из-за них люди теряют рабочие места, если, конечно, власти не организуют достаточный спрос, компенсирующий увеличение предложения. 
Вывод, к которому мы пришли, был следующим: путь экономики, измеряемой в традиционных макроэкономических варьирующихся показателях (безработица, инфляция, рост ВВП), как минимум, не полностью определяется совокупным спросом. Структурные силы имеют большое значение. 
Структуралистская оценка макроэкономического поведения привёл к появлению концепции, получившей название «естественный» уровень безработицы. Название было заимствовано от возникшего в Европе в межвоенные годы понятия «естественная» процентная ставка. 
Например, если занятость ниже «естественного» уровня, она будет расти, а уровень инфляции повышаться. (Конечно, шоковое падение спроса может привести к новому скачку безработицы и снижению инфляции; но «естественный уровень» всегда будет воздействовать своей центростремительной силой). 
Сам «естественный уровень» может повышаться или понижаться из-за структурных сдвигов. Кроме того, влияние могут оказывать изменения в человеческих представлениях и нормах. 
В Америке безработица достигла очень низких уровней и не демонстрирует никаких признаков возврата к своему прежнему естественному уровню – каким бы ни был этот новый уровень. Без каких-либо иных данных структуралистская модель предскажет в этой ситуации высокий уровень инфляции, который продолжает рост, однако сейчас темпы инфляции не являются высокими, и это несмотря на то, что ФРС США наводнила экономику ликвидностью. 
Ответ должен быть такой: «естественный уровень» не является природной постоянной, подобной скорости света. Он, очевидно, может смещаться под воздействием структурных сил, технологических или демографических. 
Но сейчас беби-бумеры выходят на пенсию со своих сравнительно хорошо оплачиваемых рабочих мест, а молодёжь, начинающая со сравнительно низких зарплат, продолжает заполнять рынок труда. Тем самым, темпы роста зарплат замедляются при определённом уровне безработицы, что ведёт к снижению безработицы при определённом темпе роста зарплат. 
Более интересна возможность влияния ценностей и представлений людей, а также их надежд и страхов по поводу неизвестного и непознаваемого, на естественный уровень. Здесь мы ступаем в неведомые земли. 
Сопутствующая гипотеза заключается в том, что работодатели, недовольные экстремально низкими темпами роста производительности, особенно в течение десяти последних лет, стали менее охотно повышать зарплаты, несмотря на возврат спроса к докризисным уровням. 
Я также доказывал, опираясь на данные моей собственной модели, что сильный доллар, вернувшийся в начале 2015 года, грозил наводнить американские рынки импортом, поэтому компании начали опасаться предлагать больше продукции по той же цене. Или же они начали поставлять столько же продукции, как и раньше, но по сниженной цене. 
Всё это не означает, что нет такой вещи, как естественный уровень безработицы, однако в нём нет ничего естественного. И никогда не было. 

Когда неравенство убивает 
Весьма заслуженно. Кстати, вскоре после октябрьского объявления о премии Дитон вместе с Энн Кейс опубликовали поразительную работу в журнале Proceedings of the National Academy of Sciences – исследование, заслуживающее, по меньшей мере, столько же внимания прессы, как Нобелевская церемония. 
Проанализировав огромные объёмы данных о здоровье и смертности американцев, Кейс и Дитон обнаружили, что продолжительность жизни и уровень здоровья белых американцев средних лет, особенно тех, у кого есть только среднее образование или ниже, уменьшается. Среди причин – суицид, наркотики и алкоголизм. 
Но несмотря на то, что США тратят больше денег на здравоохранение в пересчете на душу населения, чем практически любая другая страна мира (причем больше и в процентах ВВП), страна весьма далека от мирового лидерства по продолжительности жизни. К примеру, Франция тратит менее 12% ВВП на здравоохранение, в то время как США – 17%. 
Многие годы большинство американцев находили лёгкое объяснение этому отставанию. Общество в США намного более разнородно, утверждали они, поэтому причиной отставания является огромная разница в средней продолжительности жизни афроамериканцев и белых американцев. 
Это симптом американского позора – глубокой дискриминации афроамериканцев, проявляющейся в том, что медианный доход их домохозяйств равен менее 60% доходов домохозяйств белого населения. Эффект низких доходов усугубляется тем, что США – единственная развитая страна мира, где доступ к медицинскому обслуживанию не признан базовым правом человека. 
Впрочем, некоторые белые американцы пытаются переложить вину за преждевременную смертность афроамериканцев на них самих, ссылаясь на их «стиль жизни». И это верно, что нездоровые привычки больше свойственны бедным американцам, а среди них непропорционально много чёрных. 
Америка всё больше становится расколотым обществом, причём расколотым не только на белых и афроамериканцев, водораздел проходит между 1% населения и всеми остальными, между более образованными и менее образованными людьми, вне зависимости от их расы. Данные различия теперь можно измерять не только в зарплатах, но и в преждевременной смертности. 
Медианный доход мужчины с полной занятостью сейчас меньше, чем 40 лет назад. В течение периода, изученного Кейс и Дитоном, зарплаты мужчин со средним образованием упали примерно на 19%. 
Ради того, чтобы остаться на плаву, многие американцы начали занимать деньги у банков под ростовщические проценты. В 2005 году администрация президента Джорджа Буша-младшего существенно затруднила домохозяйствам процесс объявления банкротства и списания долгов. 
Те, кто инвестировал в фондовый рынок, потеряли большую часть сбережений; те, кто вложил деньги в безопасные гособлигации, столкнулись со снижением доходности почти до нуля, поскольку ФРС неустанно снижала краткосрочные и долгосрочные процентные ставки. На фоне роста стоимости обучения в колледже, единственным способом дать детям образование, дающее хоть какую-то надежду на будущее, оказались кредиты. 
Совершенно неизбежно растущий ком финансовых проблем стал причиной тяжёлого стресса для американцев среднего класса. Не удивительно, что это привело к росту потребления наркотиков, алкоголизму и суициду. 
Однако мы не были уверены в качестве наших расчётов. Данные, показывавшие падение продолжительности жизни мужчин (на фоне её роста в других странах мира), подтверждали эту картину – дела в России идут не очень хорошо, особенно за пределами больших городов. 
Международная Комиссия по измерению показателей экономического развития и социального прогресса (в которой я был сопредседателем, а Дитон – членом) ранее уже указывала, что уровень ВВП часто является не лучшим показателем благосостояния общества. Новые данные о снижении уровня здоровья белых американцев подтверждают данный вывод. 

Американский корпоративный гамбит в здравоохранении 
ЛУНД, ШВЕЦИЯ – В конце января, Amazon, Berkshire Hathaway и JPMorgan Chase объявили о планах создать компанию, которая поможет их сотрудникам в Соединенных Штатах получать медицинскую помощь “по разумной цене”. Хотя подробности остаются ограниченными, потенциальное воздействие уже известно: с совокупной глобальной рабочей силой более одного миллиона человек, партнерство могло бы пересмотреть, как организована и поставлена медико-санитарная помощь в США и за ее пределами. 
Путем создания совместного предприятия “без основополагающих стимулов и ограничений”, инициатива направлена на то, чтобы сделать что-то выдающееся: поставить пациентов на первое место. По словам генерального директора Berkshire Hathaway Уоррена Баффета, цель состоит в том, чтобы обуздать раздутые расходы на здравоохранение - как он выразился, «голодного солитера Американской экономики» -одновременно повышая результаты и удовлетворенность пациентов. 
Сегодня, большая часть индустрии здравоохранения США ориентирована на прибыль, и это отражает практически каждое решение, от разработки лекарств, до того, кто будет застрахован. Но в стране, которая тратит примерно 18% своего ВВП на здравоохранение, а по показателям здоровья стоит далеко позади других богатых стран, явно что-то неладно. 
Европейские регулирующие органы в области здравоохранения зачастую не решаются проводить структурные реформы. Хотя компетентные органы некоторых стран изучили инновационные модели управления, такие как уход за пациентами и ценностная медицина, основные структуры не менялись на протяжении десятилетий. 
Самый главный, что означает «разумная стоимость» и как организовать систему для ее поставки? В заявлении, объявляющем о партнерстве, Баффет был удивительно откровенен в том, насколько идея еще не развита. 
Может быть, я могу помочь. Основываясь на своих исследованиях и опыте, чтобы эта инициатива увенчалась успехом, я предложил бы уделить первоочередное значение трем ключевым целям. 
В 2015 году, страны ОЭСР потратили в среднем 3,2% своих общих расходов на здравоохранение на администрирование и бюрократию; в США, это были ошеломляющие 8,3%. Хотя здравоохранение требует управленческих накладных расходов, во многих странах устаревшие инструменты вредят эффективности. 
Более того, если новое предприятие позволит анализ больших объемов данных и применение искусственного интеллекта канцелярской стороне здравоохранения, то общие расходы, разумеется, будут снижаться сами по себе, а более низкие цены отразятся на пациентах и плательщиках. 
Современные системы здравоохранения предоставляют целый ряд услуг, но они также, как правило, предлагают больше, чем это необходимо. Например, многие системы в Европе интегрированы в систему социального обеспечения, подход, который завышает ожидания относительно услуг, которые должны предоставляться. 
Используя различные модели стратегических закупок и разделения затрат, а также обеспечение большей транспарентности относительно охвата услуг, пользователи могли бы более точно согласовывать свои ожидания с реальностью. Любая новая система, которая устраняет ненужные услуги и фокусируется на том, что действительно необходимо для благополучия пациентов, также будет разумно оценена. 
Наконец, те, кто разрабатывает медицинскую компанию Amazon-Berkshire Hathaway-JPMorgan, должны придать особое значение профилактической медицине. Сегодня, некоторые из наиболее распространенных убийц в мире – такие как сердечно-сосудистые заболевания и некоторые виды рака – предотвратимы; по мере развития технологий, врачи смогут быстрее диагностировать и лечить эти заболевания. 
Фактически, многие страны выделяют больше средств на администрирование, чем на инициативы по профилактике заболеваний и оздоровлению. Но нельзя отрицать, что ранняя диагностика снижает общие затраты на лечение, и если будущие системы здравоохранения должны быть оценены объективно, они должны включать пропаганду здорового образа жизни. 
Независимо от того, что станет с предлагаемой медицинской компанией, сам факт, что корпоративная Америка рассматривает этот тип вмешательства, получит резонанс во всем мире. Даже если усилия будут успешны лишь отчасти, сэкономленные деньги, вероятнее всего, будут способствовать дальнейшим инновациям. 

Два лучших пути по сокращению детской смертности 
БАНГКОК – Одной из наиболее амбициозных Целей устойчивого развития (ЦУР) Организации Объединенных Наций является обязательство положить конец предотвратимой смерти новорожденных и детей в течении следующего десятилетия. Если эта цель будет достигнута, к 2030 году показатель смертности новорожденных ни в одной стране не будет превышать 12 смертей на 1000 рождений – четверть текущего показателя в некоторых частях Черной Африки. 
Учитывая масштабы этой задачи, потребуются огромные инвестиции в инфраструктуру здравоохранения и планирования. Возможно, самым эффективным способом снижения детской смертности будет поощрение внедрения двух доступных ресурсов: вакцинации матерей и грудного молока. 
Когда женщину вакцинируют от распространенных заболеваний, таких как грипп, ее организм формирует антитела, которые распознают вирусы и повышают естественную защиту от патогенов. Когда она беременеет, эти защитные белки через плаценту передаются ее ребенку. 
Удивительным образом, эффект продолжается после рождения. Например, в то время как прививка от гриппа не применяется у младенцев меньше шести месяцев, клинические испытания показали, что дети, рожденные от вакцинированных матерей, лучше защищены от болезни. 
Дети, слишком маленькие для полной вакцинации против пневмококка и гриппа, были основными бенефициарами. Правительства с низким уровнем дохода, вооруженные данными этих и других исследований, должны иметь возможность планировать более эффективные кампании по иммунизации и существенно снизить показатели заболеваемости и смертности среди новорожденных. 
Грудное молоко является идеальным питанием для ребенка, которое обеспечивает детский организм всеми белками, жирами, витаминами, минералами и ферментами, необходимыми для его здоровья. Лучше всего, матери формируют новые антитела в реальном времени, которые способствуют укреплению молодых иммунных систем. 
Только 40% младенцев во всем мире находятся исключительно на грудном вскармливании до тех пор, пока им не исполнится как минимум шесть месяцев, как рекомендует Всемирная организация здравоохранения (ВОЗ). Причины сложны, но во многих странах отсутствие знаний, совместно с агрессивным маркетингом производителей детских молочных смесей, способствовало снижению грудного вскармливания. 
Во-первых, вероятность заражения грудных детей ушной инфекцией и менингитом или страдания от желудочно-кишечных заболеваний и диареи, снижается. Этот эффект сохраняется до тех пор, пока ребенок находится на грудном вскармливании. 
Исследования показывают, что у женщин, которые кормили грудью в течение своей жизни, вероятность развития неинфекционных заболеваний, таких как сердечно-сосудистые заболевания, рак молочной железы и диабет второго типа, намного ниже. Многие эти достижения обусловлены тем фактом, что грудное вскармливание помогает расщеплять лишний жир, который накапливается в организме женщины во время беременности. 
При том, что большинство молодых матерей способны кормить грудью, не все женщины могут производить достаточное количество молока из-за истощения, депрессии или физической слабости после послеродовой операции. Некоторые матери просто не в состоянии удовлетворить потребности своего ребенка, в то время как другим не хватает медицинской или социальной поддержки для обеспечения грудного вскармливания. 
Только эти две практики могли бы сделать гораздо больше для снижения младенческой смертности, чем любая другая глобальная инициатива в области здравоохранения. 

Счастливые маленькие страны? 
Будучи свободнее и богаче многих других государств мира, у таких стран, как Голландия, Бельгия и Швейцария, казалось бы, нет причин для беспокойства. Именно поэтому мир слышит о них гораздо меньше, чем, скажем, об Афганистане или Косово. 
На плакате изображены три белые овцы, выталкивающие черную овцу со швейцарского флага. А в пропагандистском видеоролике образам наркоманов и мусульманок в платках противопоставляются идиллические картины альпийских пейзажей и эффективных банков – Швейцарии Народной партии. 
«Vlaams Belang» (Фламандский интерес) – фламандская националистическая партия, возможно, не является самой крупной партией в Бельгии, но она добилась значительных успехов на местных выборах. Как и Швейцарская народная партия, «Vlaams Belang» использует в своих целях общественную неприязнь по отношению к иммигрантам (особенно мусульманам), Европейскому Союзу и, конечно, франкоязычным валлонам, с которыми фламандские националисты хотят разъединиться. 
«Партия за свободу» Герта Вилдерса хочет запретить Коран, приостановить иммиграцию мусульман и лишить правонарушителей с иммигрантскими корнями гражданства Нидерландов. Новое движение «Гордость за Нидерланды», возглавляемое Ритой Вердонк – бывшим министром по вопросам интеграции, предлагает более респектабельную версию этой политики. 
Эти партии и движения объединяет чувство того, что коренное население разочаровалось в либеральной политической элите, которая кажется неспособной или не желающей остановить волну иммиграции, преступности и исламистской воинственности, а также эрозию государственного суверенитета бюрократией ЕС и глобальным капитализмом. 
Приход к власти Николя Саркози во Франции также в какой-то степени связан с подобными настроениями. Но беспокойства по поводу наводнения страны иностранцами и контроля со стороны внешних сил гораздо острее чувствуются в малых странах, политическая элита которых кажется особенно бессильной. 
Случай Голландии вызывает наибольшее удивление, поскольку в отличие от Бельгии, Нидерланды не имеют значительной традиции правого популизма. Не разделяют они и замкнутость Швейцарии. 
Она получила угрозы о смерти со стороны мусульманских экстремистов после того, как отреклась от и подвергла открытому осуждению свою мусульманскую веру, и была вынуждена скрываться, хоть и находясь под защитой голландского правительства. Прежде чем переехать в Соединенные Штаты, она была вынуждена покинуть свою квартиру в Гааге из-за жалоб соседей и чуть было не осталась без паспорта. 
Салман Рушди назвал ее «первой беженкой из Западной Европы со времен Холокоста». Французские интеллектуалы, никогда не стеснявшиеся игры на публику, ведут кампанию о предоставлении ей французского гражданства. 
Но я не уверен, сколько правительств готовы платить за охрану частных лиц, постоянно живущих за границей. США не платят за охрану своих граждан, чья жизнь находится под угрозой, даже когда те проживают в стране. 
Но что было упущено из внимания в освещении этой истории, так это то, как Хирши Али стала известной личностью. Сложно представить много стран, где молодая африканская женщина могла бы стать членом парламента всего через десять лет после получения убежища в стране. 
Но ее подъем имел не только благоприятные последствия. Каковы бы ни были достоинства – и они значительны – ее аргументов против предрассудков в исламских или африканских обычаях, особенно касающихся обращения с женщинами, она придала респектабельность предрассудкам другого рода: неприязни коренных жителей к иностранцам, и особенно к мусульманам. 
Действительно, вопреки тому, что писали некоторые комментаторы, не трусливые либералы выжили Хирши Али из страны из-за ее политически некорректных взглядов на ислам. Ее предала бывшая союзница Рита Вердонк, а также голландские ксенофобы, которым откровенная чернокожая иммигрантка из Сомали нравится не больше, чем мусульмане. 
Но правда в этом вопросе значит меньше, чем эмоции. А эмоции в этом случае отдают элементом злорадства: посмотрите, как даже голландцы, всегда гордившиеся своей терпимостью и либерализмом, повели себя как трусы, когда их принципы подверглись настоящей проверке. 
Действительно, голландцы, испытывавшие гордость и чувствовавшие себя комфортно в границах своего небольшого государства, как и швейцарцы, часто смотрели на остальной мир с долей самодовольства. За это они сегодня и несут наказание. 

Удачливый Путин, неудачник Ельцин 
Реальный рост составил в среднем 7% в течение восьми лет, а реальные доходы росли примерно на 10% в год. Бюджетный профицит России оставался на уровне более 7% ВВП в течение последних двух лет, государственный долг снизился до всего лишь 8% ВВП со 100% в 1999 году, а активное сальдо текущих операций составило в среднем 10% ВВП в течение последних восьми лет. 
Но звездные экономические показатели России не имеют ничего общего с политикой Путина и во многом были достигнуты благодря реформам, проведенным Ельциным. К 1998 году Россия уже достигла критической массы рынков и частных предприятий, в то время как финансовый кризис того же года сработал как катарсис, заставив правительство отменить субсидии предприятиям, которые поддерживали огромный бюджетный дефицит, составляющий около 9% ВВП. 
Был принят новый налоговый кодекс с более низкими налогами и их меньшим количеством, особенно плоский подоходный налог 13%. Был закончен гражданский кодекс, введен новый таможенный кодекс, и была проведена существенная правовая реформа. 
Однако, в то же самое время Путин систематически уничтожал зарождающуюся демократию, которую построил Ельцин. Один телевизионный канал за другим был передан под контроль государства под разными предлогами, так же как и главные газеты. 
В октябре 2003 года Путин расправился с Михаилом Ходорковским – генеральным директором и главным владельцем нефти Юкоса, крупнейшей компании России – которого бросили в тюрьму на основании сомнительных обвинений в налоговом мошенничестве после того, как он оказал поддержку политическим противникам Путина. Более того, партнеры Путина хотели получить богатство Юкоса, который был конфискован государственной нефтяной компанией Роснефть через противозаконное налогообложение, превратив в пух и прах налоговую и правовую реформы Путина и сильно подорвав права собственности. 
Это в свою очередь позволяет Газпрому повышать свою доходность с помощью увеличения цен, несмотря на застойное производство. Действительно, притом что государственные компании теперь производят одну треть российской нефти, рост производительности резко упал, так как владельцы частных предприятий – источник динамизма в секторе – теперь боятся вкладывать капитал в новые производственные мощности. 
Помимо нефти и газа, российское агентство по экспорту вооружения Рособоронэкспорт только что завладело Автовазом, гигантской дисфункциональной советской автомобильной фабрикой, и ВСМПО-Ависмой, крупной российской компанией по производству титана, в то время как все авиационное производство было сконцентрировано в одной государственной компании. Правительство приветствует такую перенационализацию, хотя она сократила индустриальный рост России с 8,3% в 2004 году до 4% в течение последних двух лет. 
Точно так же неэффективные государственные банки – которые гораздо хуже, чем частные банки даже в Казахстане или на Украине – доминируют в банковской системе. Не очень рентабельный принадлежащий государству Внешторгбанк, например, находится на покупательском буме, ухудшая качество российского банковского дела. 
Нефтяные излишки России все больше и больше подстегивают экономический рост через растущие инвестиции, которые повышают строительство и потребление, что в свою очередь приносит пользу розничной торговле и финансам. При быстро растущих личных доходах, бедность уменьшается, в то время как 68% молодых людей студенческого возраста в России в настоящее время посещают университеты. 
Уровень убийств при Путине даже выше, чем был при Ельцине, так же как и уровень смертности в дорожных происшествиях. Ни одна из крупных общественных систем – образование, здравоохранение или вооруженные силы – не были реформированы, и режим не проявляет в их отношении большого интереса. 
Не удивительно, что все показатели коррупции повысились с тех пор, как Путин сменил Ельцина, тогда как в большинстве посткоммунистических стран они падают. Хотя коррупция распространена, ни одно высокопоставленное должностное лицо не преследовали судебным порядком. 
Такой мощный аппарат не может уйти в отставку к спокойной жизни на даче, как это сделал Ельцин – ему пришлось бы сначала все приватизировать – что предполагает, что у Путина нет другого выбора, кроме как оставаться при исполнении служебных обязанностей, независимо от того, что он говорит – что он не стремится к третьему президентскому сроку. Но если он будет держаться за власть вопреки конституции, его популярность легко может ослабеть, тем более, что его экономическая политика процветает благодаря удаче, а не реформам. 

Корпорации Людей 
Первое, корпоративная власть растет по отношению к власти правительств. Второе, обычные люди получают большее влияние. 
Несомненно, в руках компаний намного больше власти, чем когда-либо раньше. Люди, которые не были избраны народом контролируют все больше и больше нашу повседневную жизнь - от развлечений и поставок энергии в школы, железные дороги и почтовые услуги. 
В то же время, скорость технологических инноваций опережает законы, это означает, что корпоративная деятельность регулярно входит в, так называемые, серые зоны лишенные регулирования. Но, чтобы уравновесить эту тенденцию, люди теперь имеют средства и возможности для обеспечения того, чтобы поведение компаний не оставалось безнаказанным. 
Общественность все чаще выступает как совесть компаний и индустрий, задавая сложные вопросы и привлекая виновных к ответственности. В последние несколько лет, более эффективные средства коллективного действия - такие как социальные медиа, открытые издательские платформы и распространение онлайн видео - дали людям больше рычагов управления и контроля. 
Для некоторых компаний, это случилось как гром среди ясного неба. Рассмотрим разлив нефти British Petroleum в Мексиканском Заливе в 2010 году. 
Разлив нефти в Мексиканском Заливе изменил все это. Сообщества объединились вокруг одного субъекта и нашли отклик на Facebook-е. 
Социальные медиа распространяли идеи немедленно и неограниченным образом. Документ, изображение или видео распространяется, и вдруг то, что было тайным или защищенным становится глобально доступным. 
И, хотя неправильная или ложная информация распространяется так же молниеносно, как правдивая информация, поправки вносятся также быстро. Для сегодняшних молодых людей, использование социальных медиа в качестве инструмента для деятельности – это второе я. 
Так как корпоративная сила растет, подконтрольные холдинговые компании становятся значительно важными. Цель ведения контроля должна быть также расширена, для того чтобы влиять на поведение как руководителей, так и подчинённых таких компаний. 
Представители совета директоров таких компаний будут все больше проверяться насколько они контролируют основных руководителей Со всем этим, приходит культура сомнения, то что было ранее неоспоримым - в том числе, каким способом управляются компании и если действия организации являются этическими. 
Любое действие может быть оспорено кем угодно, и если другие люди находят его интересным или важным, вопрос будет распространяться - и не только в пределах небольшого сообщества или группы специалистов, но в более широком смысле и по всему миру. Этот сдвиг изменил природу активности и коллективных действий. 
Точно так же, те, кто при других обстоятельствах могли бы видеть в инвесторах активистах естественных врагов с которыми они могут договориться по позициям, которые они принимают, например, озабоченность по поводу исполнительной компенсации или корпоративной социальной ответственности. Инвесторы активисты могут писать открытые письма, которые возможно не будут отобраны господствующими СМИ, но это может быть быстро распространено на Twitter или Reddit. 
Корпоративные лидеры, которые принимают эту новую реальность, видят это как возможность и сопротивление к склонению “управлять” или избегать проблем, будут иметь конкурентное преимущество. Они не будут воспринимать встречи с людьми как способ ими манипулировать, а как возможность выслушать то, о чем они говорят. 
Вместо этого, они сделают реальные изменения - и они будут лучшими в этом. Компании делают наши автомобили, наши телефоны и учебники наших детей- и упражняются в увеличении контроля над повседневной жизнью и судьбами людей во всем мире, не только тех, которые используют их продукцию, но и тех, кто работает на них и тех, кто живет в обществах, где они основаны. 

Дневники Бла-бла-Блаттера 
ЛОНДОН – Чемпионат мира по футболу завершился своей обычной эффектной церемонией, и бóльшая часть мира, как обычно, не могла не поддаться сильным впечатлениям всего этого. Именно такого результата хотел Йозеф Блаттер. 
Не была так сильна, как сегодня, культура активности акционеров и корпоративной социальной ответственности. Как обнаружили корпорации BP, GM и Королевский банк Шотландии, мир за всем наблюдает, все обсуждает и более не желает принимать старый тип ведения бизнеса. 
Одна – очевидное отсутствие соблюдения общепринятой деловой практики. Подозрения в нарушениях начинаются с договорных матчей и взяточничества среди членов Исполнительного комитета ФИФА и заканчиваются вопросами о том, каким образом местом проведения Чемпионата мира 2022 года был выбран Катар. 
Когда люди видят, что организация, связанная с тем, что им дорого, настолько открыто не соблюдает простые правила, они теряют веру не только в такую организацию, но и в то, что эффективное управление в принципе достижимо. Посылается и принимается послание о том, что у некоторых учреждений (не важно какого типа) есть иммунитет от проверок и контроля и что они могут играть по своим собственным правилам. 
Кодекс поведения на поле – на котором мы ожидаем, что игроки будут выкладываться на полную по четким правилам, быстро применяемым независимыми судьями – фундаментально аналогичен тому, чего мы ожидаем от руководящих органов вне поля. В этом смысле, ФИФА не является исключением: от всех некоммерческих и коммерческих организаций всего мира ожидается соблюдение такого кодекса поведения. 
Их необходимо решать лобовой атакой: полностью сменить руководство и произвести капитальный ремонт ее структур управления. ФИФА столь же сложна, как и любая крупная международная частная или государственная организация; это должно отражаться в том, как она управляется. 
Для начала ФИФА должна внедрить подлинно независимых членов правления в процесс управления – людей, которые будут задавать трудные вопросы и ставить задачи перед руководителями организации. Управление исключительно членами ассоциации не работает, и поощрение отсутствия прозрачности, возможно, сделало ФИФА более уязвимой перед теми проблемам, с которыми она сейчас столкнулась. 
Кроме того, ФИФА должна внедрить и соблюдать более четкие ограничения сроков нахождения в должности для президента и членов правления, начиная с Блаттера, причем с немедленным их вступлением в силу. Более эффективную систему сдержек и противовесов будет нелегко создать, но она не может быть создана без появления настоящих борцов за перемены. 
В мире коммерческих компаний инвесторы все чаще требуют еще лучших корпоративных стандартов управления и большего разнообразия в руководящих органах с включением в них независимых членов. Они берут на себя гораздо более активную и публичную роль в противодействии взяточничеству, коррупции и чрезмерным надбавкам для руководящих сотрудников, а также в поддержке корпоративной социальной ответственности и добросовестной практики труда. 
Спонсоры ФИФА должны контролировать ее руководство, и есть признаки того, что некоторые из них, наконец, начинают (хотя и предварительно) выражать свое недовольство. Если спонсоры этого не сделают, они останутся незащищенными перед реакцией потребителей, поскольку плохая репутации ФИФА передастся их брендам. 
Посмотрите, к чему привела смена руководства Римско-католической церкви: Папа Римский Франциск трансформирует организацию, которая считалась настолько сложной, непрозрачной и неподатливой, что перемены в ней казались абсолютно невозможными. Если католическая церковь может измениться, то футбольная церковь – и подавно. 
Здесь есть еще один урок: хорошее руководство заключается, в том числе, в том, чтобы знать, когда уйти в отставку. Если Блаттеру действительно дорога ФИФА, то он знает, что, если он останется на своем посту, репутация организации будет далее ухудшаться, что поставит под угрозу все его положительные достижения, и, вполне возможно, в итоге его заставят уйти в отставку с позором. 
Подпись под портретом Блаттера на стр. 6 Финансового отчета ФИФА за 2013 год гласит: «Мы достигли чрезвычайно высокого уровня отчетности, прозрачности и финансового контроля». Проблема в том, что никто в это не верит. 



Жизнь, прожитая за права человека 
НЬЮ-ЙОРК – В своих мемуарах 1993 года, The Thaw Generation: Coming of Age in the Post-Stalin Era Людмила Алексеева отмечает, что для слова “диссидент” в русском языке нет хорошего аналога. Термин, который иногда использовался вместо него, переводится как “инакомыслящий”. 
Историк по образованию, Алексеева была общепризнана как главный правозащитник России. В 1976 году, спустя 20 лет после “секретной речи” Никиты Хрущева, разоблачающей Сталинские преступления, Алексеева стала одним из основателей Московской Хельсинкской группы, которая сосредоточилась на мониторинге соблюдения Советским Союзом Хельсинкских соглашений, которые были заключены годом ранее 35 правительствами Европы и Северной Америки. 
Советы так стремились к соглашению, что приняли положения, которые на тот момент остались практически без внимания, в которые были включены основные международные нормы в области прав человека после Второй мировой войны. Посредством Хельсинкских соглашений Советский Союз фактически согласился быть связанным Всеобщей декларацией прав человека 1948 года, которую он ранее отказался одобрить. 
Брежнев был так рад, что Хельсинкские соглашения получили одобрение, что их полное содержание было опубликовано в официальной газете Коммунистической партии Правда. Именно таким образом Алексеева и ее коллега диссидент обратили внимание на положения соглашения о правах человека. 
Крошечная организация имела огромное историческое значение. По словам Роберта Гейтса, который стал директором ЦРУ в 1991 году, в разгар предсмертной агонии Советского Союза, те, кто следил за соблюдением Хельсинкских соглашений, возможно, сделали для развала Советской империи больше, чем само ЦРУ. 
Члены группы – включая ее председателя, физика Юрия Орлова – были арестованы. Алексеевой дали на выбор тюрьма или ссылка, и она выбрала ссылку в Соединенных Штатах, где она продолжала играть важную роль в защите прав человека в Советском Союзе. 
В то время, я с несколькими моими коллегами ответили на тюремное заключение членов Московской Хельсинкской группы, также как другие диссиденты, учредив группу Helsinki Watch, с офисом в США, которая сосредоточилась на их освобождении. Алексеева играла неоценимую роль в наших усилиях, так как она предоставляла нам подробную, достоверную информацию о том, что происходило с ее товарищами. 
Ее подход помог сформировать методологию исследований Human Rights Watch, которая доказала свое жизненно важное значение для нашей репутации, помогая реагировать на события не только быстро, но и надлежащим образом, на основе достоверной информации. Как директор зарождающейся Human Rights Watch, я во многом полагался на Алексееву, которая также стала моим другом. 
В конце 1980-х годов, когда Михаил Горбачев начал выпускать диссидентов из тюрьмы, Алексеева вернулась в Москву, где она возродила Московскую Хельсинкскую группу, которая была вынуждена приостановить свою деятельность в 1982 году, поскольку практически все ее члены находились в тюрьме или в ссылке. С тех пор, организация неоднократно вела борьбу с Российским правительством, включая противостояние все более деспотичному Владимиру Путину. 
При Путине проблема защиты прав человека в России остается острой. Кремль фактически запретил некоторым иностранным донорам, в том числе фонду “Открытое общество”, выдачу грантов в России, и ввел требование, согласно которому организации, получающие любое иностранное финансирование, объявляют себя “иностранными агентами” – по сути, шпионами. 
Такая политика сильно ударила по Московской Хельсинкской группе, поскольку она была вынуждена потерять большую часть своего финансирования и, в свою очередь, своих сотрудников. И все же группа сохранилась. 
Хотя Алексеева критиковала Путина, он проявлял к ней сдержанное уважение, возможно, потому, что считал ее Русским патриотом. Однажды, ежегодная встреча Путина с правозащитниками совпала с ее днем ​​рождения, он принес ей букет цветов. 
Но они отражают уважение, которым она пользовалась, и ее приверженность вести себя цивилизованно, даже когда имеешь дело со своими противниками. Она знала, за что боролась, также, как и многие люди, которые извлекли пользу из ее неустанных усилий по защите прав человека. 

Мудрость предотвращения кризисов 
АНКАРА – Несмотря на то, насколько по-разному правительства могут формулировать политику, обеспечение финансовой стабильности является их общей обязанностью. Это требует реальной и эффективной координации политики и всеобъемлющей макро-пруденциальной структуры управления как на национальном, так и на международном уровне. 
Простая истина заключается в том, что затраты на предотвращение финансовых кризисов значительно ниже, чем расходы, возникающие после их начала. В конце концов, финансовые кризисы напрямую связаны со значительным спадом производства и резким ростом безработицы; а также, что не менее важно, они зачастую серьезно подрывают социальную сплоченность. 
Через пять лет после его начала, последствия финансового кризиса и рецессии, спровоцированных крахом американского инвестиционного банка Lehman Brothers, продолжают ощущаться. Во многих развитых странах реальный ВВП остается ниже докризисного уровня. 
Макро-пруденциальная политика не может заменить разумную макроэкономическую политику; тем не менее, она имеет большое значение для предотвращения появления больших пузырей активов и искажений на финансовых рынках, таким образом снижая риск неблагоприятных шоков как для рынков, так и для реального сектора экономики. 
Например, финансовый кризис в Турции в 2001 году произошел в основном из-за отсутствия эффективной системы регулирования и контроля над банковским сектором. Кризис привел к резкому скачку коэффициента государственного долга на 30 процентных пунктов. 
С тех пор Турция уделяет основное внимание финансовой стабильности и структурным реформам, которые укрепили экономические показатели и сделали страну более устойчивой к потрясениям. Действительно, Турции не пришлось потратить ни копейки из денег налогоплательщиков на рекапитализацию или реабилитацию банков во время мирового финансового кризиса. 
Восстановление было быстрым и сильным, а рост реального ВВП составил примерно 9% в 2010-2011 годах. Уровень безработицы в Турции в настоящий момент имеет самый низкий показатель за последние десять лет, а коэффициент государственного долга значительно ниже докризисного уровня. 
Международная структура должна, прежде всего, подавлять риски и побочные эффекты, исходящие от системно значимых финансовых институтов. Разработка и внедрение банковских стандартов Базель III необходимы для введения антициклических буферов капитала и дополнительной абсорбции убытков этих институтов. 
С точки зрения внутренних мер, институциональная архитектура страны – это ключевой элемент обеспечения финансовой стабильности и эффективной координации и кооперации политики. Турция создала Комитет по финансовой стабильности для надзора за эффективным и своевременным осуществлением политики, непосредственно влияющей на финансовый сектор, и Совет экономической координации для мониторинга и оценки проблем, касающихся общей экономической стабильности. 
Например, режим таргетирования инфляции, осуществляемый Центральным банком Турции, был пересмотрен с учетом финансовой стабильности, и новая кредитно-денежная политика вступила в силу с конца 2010 года. Кредитно-денежная политика в настоящее время опирается на более полный набор инструментов, таких как процентные ставки, коридор процентных ставок, коэффициент обязательных резервов, а также механизм определения резервных требований. 
В 2011 году, например, BRSA приняло нормативное значение коэффициента «кредит к стоимости обеспечения» по ипотеке с целью ограничить быструю кредитную экспансию, вытекающую из роста потребительских кредитов. Ранее, в 2009 году, BRSA приняло еще одну важную меру, которая запретила домохозяйствам брать займы в иностранной валюте, тем самым избавляя их от последствий валютной волатильности. 
Что касается банковского сектора, стресс-тесты проводятся с 2004 года, а целевой коэффициент достаточности основного капитала поддерживается на уровне 12% с 2006 года. Даже во время кризиса коэффициент достаточности банковского капитала был выше, чем требуемые по соглашению «Базель II» 8%, а распределение прибыли находится под пристальным надзором BRSA с 2008 года. 
Турция также внесла поправки в налоговое законодательство, чтобы пресекать чрезмерные внешние заимствования со стороны нефинансовых организаций и ввести значительные стимулы, направленные на поощрение долгосрочных сбережений населения. 
В то время как в развивающихся странах балансовые отчеты государственного сектора сильнее, чем когда-либо – низкий дефицит и задолженности сопровождаются большими запасами иностранной валюты – использование заемных средств домохозяйствами и корпоративным сектором возросло. Это повысило уязвимость многих развивающихся рынков к резким изменениям направления потоков капитала 
Особенно это касается развивающихся стран, которые, как Турция, имеют большой дефицит по текущим счетам. Поскольку внешний дефицит Турции равен 6% ВВП, власти приняли макро-пруденциальную политику, которая комбинирует меры, направленные на снижение волатильности обменного курса в очень короткие сроки с мерами по увеличению внутренних сбережений и повышению международной конкурентоспособности реального сектора экономики в долгосрочной перспективе. 

Конец деления на левых и правых? 
НЬЮ-ЙОРК – После Французской революции 1789 года депутаты Национального собрания, поддерживавшие революционные завоевания, сидели слева, а те, кто выступал против них и жаждал возврата к старому монархически-церковному режиму, – справа. Так возникли политические термины «правые» и «левые». 
По её мнению, Макрон, работавший министром в социалистическом правительстве, является леваком. Однако, как и Дональд Трамп, именно Ле Пен представлялась «голосом народа», в том время как Макрон, как и Хиллари Клинтон, изображался куклой банкиров, культурных элит и международных плутократов. 
Так что же сегодня значат термины «левые» и «правые», если они вообще что-то значат? 
Перераспределение богатства постепенно стало менее важным вопросом, чем социальная эмансипация этнических и сексуальных меньшинств. На смену прежнему альянсу идеалистов-интеллектуалов с профсоюзами пришла радужная коалиция интеллектуалов, небелых, феминисток и геев. 
Тем временем, правые партии, например, Республиканская партия в США, на словах исповедовали социальный консерватизм (иногда даже откровенный фанатизм) непривилегированных избирателей из сельских и провинциальных регионов, но при этом, оказавшись у власти, делали то, что было выгодно крупному бизнесу. 
А то, что было хорошо для крупного бизнеса (международное сотрудничество, наднациональные институты, открытость к иммиграции), не всегда противоречило интересам эволюционировавших левоцентристских партий. Крупному бизнесу была выгодна дешевая рабочая сила, а левые поддерживали мультикультурализм. 
Этим отчасти объясняется то, что европейские социал-демократы часто оказывались в коалиционных правительствах вместе с умеренными, поддерживающими бизнес консерваторами или христианскими демократами. Данная тенденция усилилась благодаря краху Советской империи, поскольку западные либеральные демократии избавились от необходимости противостоять коммунистической модели, создавая собственные механизмы социального выравнивания. 
Прежние представления о левых, представляющих угнетённый пролетариат и выступающих против интересов крупного бизнеса и буржуазии, испарились. Одна из причин, почему британская Лейбористская партия оказалась в таком упадке, заключается в том, что её возглавляет человек, Джереми Корбин, чьи политические взгляды не изменились с 1970-х годов. 
Однако традиционное разделение на левых и правых не ограничивается одной экономикой. В Национальном собрании Франции имелась и другая, более глубокая линия водораздела, проходившая между сторонниками и противниками Дрейфуса (дрейфусаров и антидрейфусаров) в 1890-е годы и между Народным фронтом Леона Блюма и «Французским действием» в 1930-е. 
Защитники Французской республики, серьёзно относившиеся к понятиям Свободы, Равенства и Братства, считали гражданство юридической концепцией, а не идеей, основанной на крови и почве. Они верили в институты, а не священные традиции, и в интернационализм, а не шовинизм. 
В этом смысле Макрон, которые действительно когда-то был банкиром у Ротшильда и который верит в открытые границы и международные институты, является человеком левых. А Ле Пен – защитник «французской глубинки», «реальной Франции» сельских христиан и недовольных белых, считающих, что француз и мусульманин это несовместимые понятия, – является истинным потомком антидрейфусаров и «Французского действия». 
Голландские социал-демократы повержены. А Трамп, невежественный нарцисс без политического опыта, сумел стать президентом США, разжигая народное недовольство образованными элитами, банкирами, иностранцами, иммигрантами и международными институтами. 
Проблема социал-демократов сегодня в том, чтобы выжить в условиях, когда значительное число людей, не имеющих привилегий, развернулись вправо, а не влево. Возможно ли провести перегруппировку? 
Однако, по сути, Трамп захватил в заложники старую консервативную партию бизнеса и интернационализма. Сможет ли его шовинистический, националистический популизм ужиться с капитализмом, который процветает благодаря иммиграции, свободе передвижения и глобальным институтам? 
В этот раз Франция уклонилась от ксенофобской пули, но пыль ещё не улеглась. Левые и правые могут меняться, но старое деление, возникшее после 1789 года, всё ещё сохраняется и, возможно, даже в большей степени, чем раньше. 

Как Макрон может объединить Европу 
Однако теперь пришла очередь проверки реальностью, потому что мы пока не знаем, как именно новый президент намерен восстанавливать французскую экономику. Уровень безработицы в стране колеблется около 10%, а выпуск промышленного сектора до сих пор на 12% ниже уровня, достигнутого накануне мирового финансового кризиса 2008 года. 
Макрон намекает, что не хочет повышать пенсионный возраст, увеличивать 35-часовую рабочую неделю или упрощать для компаний процесс увольнения работников. В то же время он хочет, чтобы северные страны еврозоны направляли свои деньги в южные страны еврозоны, что позволит защитить финансовые и экономические рынки Франции в этом регионе. 
А что ещё он может иметь в виду, когда призывает к учреждению поста министра финансов еврозоны, который сможет накапливать коллективно гарантированный долг и собирать собственные налоги. Зачем ещё он призывает к единой системе страхования банковских вкладов в еврозоне и системе страхования от безработицы? 
Помимо этого, Макрон поддержал предложение о создании парламента в еврозоне, провозглашая, тем самым, создание двухуровневой Европы. На самом же деле, это просто рецепт для раскола Евросоюза. 
Превращение еврозоны в трансфертный союз с собственным парламентом лишь углубит раскол между странами еврозоны и северными и восточными странами ЕС (Данией, Швецией, Польшей, Чехией, Хорватией, Венгрией, Румынией и Болгарией). Большинство этих стран не вступят в Европейский трансфертный союз, поэтому они будут отрезаны от Европы навсегда. 
Немецкая конституция наделяет Бундестаг неотъемлемым правом управлять бюджетом страны. Даже если абсолютно все члены Бундестага согласятся передать часть бюджетного суверенитета страны на уровень европейских учреждений, подобное решение всё равно может быть принято лишь на официальном референдуме. 
Могущественный Конституционный суд Германии уже ясно дал понять, что программы финансовой помощи странам еврозоны и другие подобные действия являются пределом возможного в рамах основного закона Германии. Суд уступил Европейскому суду в вопросе о программе «прямых монетарных операций» Европейского центрального банка, но он не сможет сделать этого в вопросе о бюджетном суверенитете, потому что текст конституции здесь однозначен, а Европейский суд не вправе интерпретировать конституцию Германии. 
Ещё многое нужно сделать для улучшения пограничного трафика в ЕС, а также для укрепления партнёрств в сфере безопасности. Более того, Европа должны выучить уроки войн XX века и вообще отказаться от национальных армий. 
В послевоенный период главы европейских государства разработали проект договора о создании Западноевропейского оборонного сообщества. Однако это предложение было отвергнуто в 1954 году из-за вето Национального собрания Франции, принятого вопреки рекомендациям Шарля де Голля, легендарного президента страны послевоенной эпохи. 
Немецкий народ можно, наверное, убедить согласиться на такую форму интеграции на том же самом референдуме, который в любом случае придётся проводить для одобрения бюджетного плана Макрона. То же самое можно сказать и о народах Восточной Европы. 
Благодаря стремлению к подлинной политической интеграции, основанной на единой армии и партнёрстве в сфере безопасности в рамках всего ЕС, Макрон мог бы гарантировать себе место в истории. Но для достижения этой цели ему придётся нарушить созданный его предшественниками прецедент: они всегда категорически отвергали политический союз. 
Создание бюджетного союза без политического союза навсегда заблокирует дорогу к европейской унификации и настроит народы Европы против друг друга даже больше, чем это уже сделала единая валюта. Все, кто хочет создать союз ради мира, не могут допустить подобного исхода, а тем более способствовать ему. 

Уроки от антиглобалистов 
НЬЮ-ЙОРК – Возможность победы Эммануэля Макрона на президентских выборах во Франции вызвала вздох облегчения во всем мире. По крайней мере, Европа не пойдет путем протекционизма, на который президент Дональд Трамп заставляет встать США. 
Но сторонники глобализации пока еще должны держать шампанское в ведре со льдом: число протекционистов и сторонников «нелиберальной демократии» продолжает увеличиваться во многих других странах. И те факты, что открытое ханжество и явная ложь могут дать столько голосов на выборах, сколько получил Трамп в США, и что придерживающийся ультраправых взглядов кандидат Марин Ле Пен будет участвовать 7 мая во втором туре голосования с Макроном, должны вызывать глубокую тревогу. 
Некоторые полагают, что плохое управление Трампа и его очевидная некомпетентность должны сильно повлиять на уменьшение энтузиазма от популистских идей и в других регионах. Кроме того, избиратели «ржавого пояса» США, которые поддержали Трампа в период голосования, почти наверняка будут находиться в худшем состоянии через четыре года, и мыслящие избиратели наверняка это поймут. 
Но было бы ошибкой считать, что недовольство мировой экономикой – во всяком случае, среди большинства в тех кругах, которые относятся (или относились раньше) к среднему классу, – достигло предела. Если развитые страны с либеральной демократией будут поддерживать существующий статус-кво, увольняемые работники и впредь будут уходить в лагерь недовольных. 
Сторонники либеральной рыночной экономики должны понять, что многие реформы и технический прогресс могут отрицательно повлиять на жизнь некоторых – и, возможно, больших – групп населения. В принципе, эти изменения увеличивают экономическую эффективность, позволяя победителям компенсировать потери проигравшим. 
Поэтому урок должен быть очевиден: в отсутствие прогрессивной политики, в том числе сильных социально-благотворительных программ, программ по переподготовке кадров, других форм помощи для отдельных лиц и сообществ, которые остаются не у дел в результате глобализации, политики типа Трампа могут стать постоянным элементом политического ландшафта. 
Трамп обрушил свои нападки в Твиттере на Мексику, Китай, Германию, Канаду и многих других – и этот список, безусловно, будет расти, чем дольше он будет находиться у власти. Ле Пен направила атаку на мусульман, а в последних выступлениях отрицала ответственность французов за облавы на евреев во время Второй мировой войны, еще раз продемонстрировав свой давний антисемитизм. 
Результатом таких действий может быть глубокое и даже непоправимое расслоение нации. Трамп уже уменьшил уважение к институту президентства в США и, скорее всего, оставит после себя более разделенную страну. 
Но Трамп, Ле Пен и другие популисты представляют собой антипод ценностей эпохи Просвещения. Не краснея, Трамп цитирует «альтернативные факты», отрицает метод научного подхода и предлагает крупные сокращения бюджета для исследований, в том числе по вопросам изменения климата, которое он считает мистификацией. 
Протекционизм, за который выступают Трамп, Ле Пен и другие, также представляет угрозу для мировой экономики. За три четверти века была предпринята попытка создания основанного на базовых правилах мирового экономического порядка, при котором товары, услуги, человеческие ресурсы и идеи могли бы более свободно перемещаться через границы государств. 
Учитывая утверждение Трампа и его последователей, что границы государств действительно важны, бизнес дважды подумает при построении глобальных цепочек поставок. Возникшая неопределенность будет препятствовать инвестициям, особенно приграничным, что снизит эффективность динамики мировой экономической системы, основанной на глобальных правилах. 
Нравится это кому-то или нет, человечество будет связано в своих действиях по всему миру, сталкиваясь с общими проблемами, такими как изменение климата и угроза терроризма. Способность и стимулы к совместной работе для решения этих задач необходимо укреплять, а не ослаблять. 
Малые государства этого региона поняли, что открытость является залогом быстрого экономического роста и процветания. Но если они остаются открытыми и демократичными, их граждане должны быть убеждены в том, что значительные слои общества не будут брошены на произвол судьбы. 
Неотъемлемой частью успеха скандинавских стран стало создание государства всеобщего благосостояния. Они поняли, что процветание, чтобы быть устойчивым, должно быть всеобщим. 

Почему Макрон продолжает побеждать 
ПАРИЖ – Революция во французской и европейской политике, которую в одиночку устроил Эммануэль Макрон, продолжилась в минувшие выходные: судя по результатам первого тура парламентских выборов во Франции, он вскоре сможет получить огромное парламентское большинство. По крайней мере, такой исход выглядит очень вероятным. 
(En Marche!) в апреле 2016 года, в рамках подготовки к выдвижению своей кандидатуры на пост президента Франции, Макрон поставил перед собой задачу ликвидировать старое деление на левых и правых во французской политике путём объединения сторонников реформ, придерживающихся левых, правых и центристских взглядов. Результаты первого тура выборов в Национальное собрание совершенно ясно показали, насколько успешно Макрону удаётся переформатировать французскую политику. 
Поддержка двух главных традиционных партий Франции – правых «Республиканцев» (они получили 21,6% голосов в первом туре) и Социалистической партии (всего лишь 9,5%) – упала до уровня, невиданного ранее в истории французской Пятой республики. При этом поддержка ультраправого Национального фронта, чей лидер, Марин Ле Пен, проиграла Макрону на президентских выборах, по итогам первого тура снизилась до 13,2%. 
Если итоги второго тура голосования в ближайшее воскресенье оправдают прогнозы, тогда новая центристская партия Макрона «Вперёд, Республика!» (La République en Marche!, сокращённо LREM) сможет получить от 400 до 445 мест в Национальном собрании, состоящем из 577 депутатов. 
Как же партия, получившая в первом туре только 32,3% голосов, сможет добиться такой тотальной победы во втором туре? 
Всё дело в том, что во второй тур могут пройти только кандидаты, получившие в первом туре более 12,5% от зарегистрированных избирателей. Низкая явка (менее 50%) в первом туре означает, что во второй тур смогут пройти только два кандидата, а победителем станет кандидат, получивший больше голосов. 
Это означает, что почти во всех избирательных округах второй тур станет дуэлью между партией LREM Макрона и какой-либо другой партией. Если эта другая партия окажется правой, тогда левые партии и избиратели поддержат Макрона. 
Помимо поддержки, завоёванной новым политическим движением Макрона, голосование в этом году серьёзно отличается от предыдущих выборов в Национальное собрание ещё несколькими ключевыми моментами. 
Во-первых, более трети нынешних депутатов решили не участвовать в выборах. Их отказ открыл двери для нового поколения политиков, причём многие из них (особенно в партийном списке Макрона) пришли из гражданского общества, а не с других выборных должностей или постов в государственном секторе. 
Во-вторых, появление крупнейшего в истории парламентского большинства, которое может достаться LREM благодаря низкому уровню явки и порогу в 12,5% голосов, необходимых для прохождения во второй тур выборов, означает, что во Франции рождается новый и очень необычный политический ландшафт. Французская политика кристаллизуется вокруг сильного центра, при этом две партии, левая и правая, которые традиционно формировали одновременно правительство и основную оппозиционную силу, сдвигаются на края. 
Десятилетиями социалисты и правые партии (сейчас это «Республиканцы») не могли провести экономические реформы, в которых остро нуждалась Франция, а, следовательно, обеспечить рост экономики. Для большинства французов традиционные партии стали символом непрозрачности, хронически неэтичного поведения, концентрации внимания на внутрипартийной борьбе в ущерб национальным интересам. 
В-третьих, перестройка французского политического ландшафта не ограничивается радикальными изменениями в распределении мест в Национальном собрании, которые произойдут сразу после завершения второго тура. Некоторые будущие депутаты от двух традиционных партий (и не только) будут, несомненно, требовать, чтобы их партийные лидеры проголосовали за планируемые Макроном реформы. 
Всё это означает, что из второго тура парламентских выборов Макрон выйдет с сильным большинством, которое ему необходимо, чтобы уверенно приступить к реализации программы по преображению Франции. Программа, которую он задумал, станет реальной возможностью – лучшей за последнее время – реформировать экономику Франции так, чтобы стимулировать её инновационный рост, одновременно улучшив социальную защиту и образование французских граждан. 
Две первые крупные реформы, которыми займётся его правительство, касаются перестройки рынка труда и ужесточения этических правил в госсекторе. Но это, по всей видимости, станет лишь началом самой динамичной программы реформ во Франции со времён, когда Елисейский дворец занимал Шарль де Голль. 

Доктрина Макрона? 
ПАРИЖ – Президент Франции Эммануэль Макрон пригласил президента России Владимира Путина в Париж в качестве своего первого официального зарубежного гостя, а президент США Дональд Трамп примет участие в торжествах по случаю Дня взятия Бастилии. Встреча с двумя мировым лидерами, которые не делали секрета из своих надежд на то, что Макрон не попадёт в Елисейский дворец, стала сигналом начала новой и амбициозной французской внешней политики. 
Макрон показал свою готовность быть открытым для новых возможностей достижения компромиссов и говорить со всеми, кто к этому также готов, не затушевывая при этом разногласия. Его внешняя политика направлена на восстановление центральной роли Франции на мировой арене, но при этом оставаясь твёрдо приверженной общеевропейскому делу. 
Таков урок, которые преподал Макрону его предшественник Франсуа Олланд. Не считая военной интервенции против исламских боевиков в Мали, Олланд мало чего достиг на международной арене, и как раз потому, что ему не хватало авторитета внутри страны из-за слабости французской экономики. 
Слишком рано ещё говорить, сможет ли Макрон преуспеть там, где не получилось у Олланда. Но уже сейчас ясно, что Макрон обладает некоторыми ценными навыками и свойствами, которых не хватало его предшественнику: неоспоримая харизма, способность налаживать связи с иностранными лидерами (отчасти благодаря хорошему английскому), глубокое понимание глобальных проблем, желание провести экономические реформы. 
Начать с того, что экономическая ситуация в последнее время значительно улучшилась, причём не только Франции, но и во всей Европе. Кроме того, позиции Франции и Германии, похоже, начинают совпадать по многим глобальным вопросам. 
Конечно, даже если Макрон сумеет провести перестройку экономики страны, у Франции не появятся ни средства, ни амбиции, чтобы заменить США на международной арене. Тем не менее, Макрон хочет повысить влияние Франции в международной системе. 
Всего через пару недель после своего избрания Макрон обрушился с критикой на российские государственные СМИ за «лживую пропаганду» с целью опорочить его во время избирательной кампании, причём он это сделал, стоя прямо рядом с Путиным. Ни один французский лидер со времён Шарля де Голля не позволял себе выступать против России таким публичным образом. 
Он умышленно отложил в сторону вопрос о том, должен ли президент Сирии Башар Асад оставаться у власти (как хочет Путин) или отстранён от неё (как хотят США и другие страны). Но он дал ясно понять, что Франция готова к военной интервенции, если Асад снова применит химическое оружие. 
Франция и Европа придают большое значение системе многосторонних отношений, которая помогает разделять общее для всех бремя. Склонность администрации Трампа к торговому протекционизму, не говоря уже о финансовом дерегулировании, является, тем самым, источником серьёзной озабоченности. 
Макрон планирует вместе с немецким канцлером Ангелой Меркель попытаться убедить США изменить свою позицию. Если им это удастся, Макрон утвердит Францию в качестве эффективного защитника и пользователя системы многосторонних отношений. 
Например, в Сирии позиции Франции и США довольно близки, при этом Трамп демонстрируют больше готовности (чем его предшественник, Барак Обама) добиваться соблюдения «красной черты» – запрета на применение химоружия. Впрочем, сирийская политика Трампа остаётся противоречивой, в ней очерчено мало чётких позиций, а кроме того, существуют значительные расхождения в заявлениях Трампа и его собственной администрации. 
Разумеется, Францию тревожат также угрозы Трампа выйти из НАТО. Но Франция всегда стремилась поддерживать собственную стратегическую автономность, и Макрон надеется, что ослабление стратегических гарантий США убедит европейцев, которые уже давно откладывают создание сильной единой системы обороны, начать стремиться к тому же. 
На пути создания европейской системы обороны, конечно, сохраняются значительные экономические, стратегические и культурные препятствия. Например, часть французских промышленных кругов выступает против проведения открытых тендеров по оборонным контрактам. 
Потребуется время, прежде чем у этой инициативы появятся не просто деньги, а политическая воля (что намного труднее). Однако растущая неопределённость в связи с надёжностью гарантий США, а также выход из Евросоюза Великобритании, которая всегда выступала против идеи общеевропейской обороны, уже привели к тому, что Германия признала необходимость прогресса на этом направлении. 
Но внешнеполитические цели Макрона уже видны: повышение авторитета Франции благодаря прекращению упадка в её экономике; усиление франко-германской оси в Европе; укрепление роли Европы в мире; готовность общаться со всеми. Это реалистичный подход, но при этом совершенно точно не циничный. 

Волшебная палочка для Франции? 
Вопреки всему, независимый центрист выиграл французское президентство с убедительным запасом, обыграв правого популиста Марин Ле Пен – и одержав на этом пути победу над старой гвардией французского истеблишмента. Теперь, для своего последнего трюка, Макрон, похоже, должен обеспечить подавляющее большинство во Французской Национальной Ассамблее. 
Но является ли политический новичок Макрон, больше чем избирательный волшебник, будет зависеть от успеха или провала экономической программы, которую примет его правительство. 
Победа Макрона, несомненно успокоила друзей Франции и объединенной Европы. И в первые дни его президентства, французская общественность стоит за ним; согласно недавним опросам его рейтинг одобрения составляет 62%. 
За последние 12 лет, ВВП Франции увеличился всего лишь на 1% в год, меньше, чем посредственный всплеск в Европейском союзе в целом, в то же время, уровень безработицы колеблется чуть выше 10%. Только пять стран ЕС – Хорватия, Италия, Кипр, Испания и Греция – имеют более высокий уровень безработицы. 
Поэтому Макрон в течение первого пятилетнего срока должен сосредоточиться на повышении роста ВВП Франции до среднего уровня не менее 2% в год и сокращении безработицы до уровня ниже 6%. Самым простым способом для достижения обеих целей, было бы уделить основное внимание тем вопросам, в которых Франция отстает от других стран ЕС. 
Франция имеет одни из самых высоких уровней почасовой оплаты труда в ЕС, и закономерным следствием является слабый найм на работу. С ростом неравенства многие французы справедливо обеспокоены тем, что труд облагается налогом гораздо больше, чем доход от прироста капитала. 
Это бремя является чрезмерным и значительно затрудняет экономический рост. Правительству следует работать над сокращением этих расходов (в частности, раздутыми программами социальной защиты), по меньшей мере на один процентный пункт в год. 
Но ее доходы от этих налогов, 2,6% от ВВП, соответствуют среднему показателю ЕС. Франция могла бы себе позволить снизить ставку налога на прибыль до 25%, как предложил Макрон, не теряя при этом значительных налоговых поступлений. 
Франция выбивается из ряда практически по всем фискальным показателям (наряду с Финляндией и Бельгией, которые в последние годы также неэффективны. И учитывая что Франция, теперь это кажется очевидным, не смогла воспользоваться свободной политикой, Макрон должен быть в состоянии установить консенсус между сокращением налогов и расходами. 
Но Франции, также необходимы более сложные структурные реформы, наиболее актуальной из которых является либерализация и упрощение сложного трудового законодательства страны, которое осложняет прием и увольнение работников. Наиболее уязвимыми чаще всего являются те, кто наименее интегрирован в экономику, особенно молодежь и иммигранты. 
ОЭСР дает французским старшеклассникам лишь среднюю оценку среди развитых стран мира. Франция, как и многие другие Европейские страны, имеет много возможностей для улучшения подготовки молодежи к выходу на рынок труда. 
Согласно Times Higher Education Supplement, который оценивает университеты со всего мира, лучший университет Франции, Высшая педагогическая школа, занимает всего лишь 66 место в мире. Без реформы высшего образования Франция, не может даже близко конкурировать с Британскими и Американскими институтами. 
А цифровой рынок ЕС – это золотое дно, которое ждет своего победителя, хотя участие Франции на удивление ограничено. Расширение доступа к венчурному капиталу, который облегчит либерализацию финансовых услуг, могло бы также помочь. 
Победа Макрона – и вероятная парламентская внушительная победа его партии Вперед Республика (LREM) – предоставила Франции прекрасную возможность. Но, учитывая цель и масштаб необходимых реформ, политический медовый месяц президента будет коротким. 

Новая надежда Европы? 
БРЮССЕЛЬ – Перспектива, что проевропейский центрист Эммануэль Макрон станет новым президентом Франции, пробудила надежды на обновлённое франко-германское лидерство в Евросоюзе. Ожидается, что после всеобщих выборов в Германии, которые пройдут в сентябре, более стабильный ЕС начнёт намного быстрее двигаться по пути к единству и интеграции. 
Но эта задача может оказаться более трудной, чем ожидается. Одна из причин – глубокие расхождения в экономической философии властей Франции и Германии. 
Как объясняют Маркус Бруннермайер, Гарольд Джеймс и Жан-Пьер Ландау, Германия превратилась в поборника основанной на правилах системы, в которой упор делается на сохранении низкого дефицита бюджета и общем запрете на финансовую помощь должникам. Франция, напротив, склоняется к идеям, что государству следует свободно вмешиваться в экономику, когда это нужно, поддерживать дефицитный бюджет и даже предоставлять финансовую помощь должникам ради предотвращения кризиса. 
Разумеется, расхождения между Францией и Германией не ограничиваются экономической философией, они проявляются и в реальных результатах. Но даже эти различия не могут стать непреодолимым препятствием на пути сотрудничества. 
В течение нескольких последних лет темпы роста ВВП Франции были на половину процентного пункта ниже, чем у Германии. Но сейчас ситуация меняется: потенциальный будущий рост ВВП Франции примерно на половину процентного пункта выше, чем у Германии, где численность населения сокращается. 
Кроме того, уровень безработицы во Франции падает, хотя он по-прежнему намного выше, чем в Германии. Состояние государственных финансов Франции действительно создаёт проблемы, но уровень госдолга демонстрирует тенденцию к снижению, а в программе Макрона признаётся необходимость сокращения госрасходов, чтобы можно было снизить налоги. 
В таком контексте представляется вполне возможным появление франко-немецкой инициативы по реформированию еврозоны. Но если это так, что можно сделать для укрепления валютного союза? 
Напряжение на финансовых рынках ослабло, экономика растёт, уровень занятости возвращается к докризисным пиковым значениям. Иными словами, политическое внимание будет сосредоточено на долгосрочных реформах. 
План действий должен предусматривать завершение создания банковского союза путём укрепления единой системы страхования вкладов. Проблема здесь в том, что единая система страхования вкладов несовместима с нынешней практикой банков держать долговые обязательства правительств своих стран на очень крупные суммы. 
Спор по этому поводу идёт не между Германией и Францией, а между Германией и Италией. Германия настаивает на том, что без установления лимитов на сумму владения банками государственных долговых обязательств единую систему страхования вкладов вводить нельзя. 
Немцы достаточно верят в долгосрочную экономическую стабильность Франции, чтобы согласиться подумать о небольшом общем бюджете еврозоны. Но когда речь заходит об Италии, где высокий уровень госдолга сочетается с вялым ростом экономики, такой уверенности у Германии нет. 
Есть и ещё одна сфера, где проблемы в большей степени касаются Германии и Италии, чем Германии и Франции: управление потоками беженцев и их распределение между странами ЕС. Соглашение 2015 года между ЕС и Турцией (в сочетании с закрытием балканского маршрута весной 2016 года) позволило снизить количество беженцев, прибывающих в ЕС с юго-востока, до небольшого ручейка. 
В настоящий момент тех, кого спасатели подбирают в Средиземном море, привозят в ближайшие порты, которые обычно оказываются итальянскими. Согласно так называемому Дублинскому регламенту, именно Италия должна нести за них ответственность, предоставлять им гуманитарную поддержку и обрабатывать их заявления с просьбой об убежище, число которых измеряется сотнями тысяч. 
Немецкое правительство это знает, и оно понимает, что не может просто прятаться за Дублинским регламентом. Тем самым, Италия и Германия крайне заинтересованы в поиске европейского подхода, который бы помог усилить защиту внешних границ ЕС (возможно, с помощью Европейской береговой охраны) и при этом более равномерно распределить бремя приёма беженцев между странами ЕС. 
Франция пока что не участвует в этой дискуссии активно. Дело в том, что её главная проблема не иммиграция, а интеграция второго поколения иммигрантов, а также экстремизм, который порождают неудачи на этом фронте. 
Пакетные соглашения являются фирменным блюдом ЕС, поэтому Макрон не должен концентрироваться исключительно на программе реформы еврозоны. Вместо этого, ему следует учесть приоритеты и Италии, ставшей главным препятствием на пути реформ в ЕС, и Германии. 

Возвращение Франции в Европу 
ПАРИЖ – Потребуется время, чтобы понять все последствия президентских выборов во Франции. И уже сегодня мы понимаем, что победа Эммануэля Макрона имеет символически важное значение не только для Франции, но и для всей Европы 
Популизм представляют угрозу самому существованию Европейского Союза со времени референдума о выходе Великобритании из ЕС и избрания президента США Дональда Трампа в прошлом году. И хотя победа Макрона не означает, что популистская угроза полностью устранена, она показывает, что эти силы могут быть сдержаны. 
Выборы Макрона как президента также важны и потому, что это, вероятно, поможет изменить текущее восприятие образа Франции в мире. Во времена предшественника Макрона президента Франсуа Олланда Франция проводила активную внешнюю политику, внеся существенный вклад в борьбу с исламистской экспансией в Африке, в частности в Мали, и в борьбе против Исламского государства (ИГ). 
Но у Олланда отсутствовала харизма, и его внешнеполитическая активность сильно повлияла на пошатнувшуюся экономику Франции, что ослабило положение этой страны на мировой арене. Это было особенно заметно на европейском уровне, где растущий дисбаланс между Германией и Францией сделал невозможным противодействие Франции политике жесткой экономии Германии. 
Одно из преимуществ Макрона заключается в том, что он понимает один важный момент: любая переориентация французской политики по отношению к Европе требует укрепления экономики Франции. В отличие от многих левых лидеров, которые предпочитают нападать на Европу и обвинять ЕС во всех неприятностях Франции, Макрон считает, что Франция была ослаблена своей неспособностью провести структурные реформы. 
Сильной стороной Макрона является то, что он смог четко сформулировать этот аргумент в ходе предвыборной кампании, тогда как большинство других политических лидеров сегодня ловко избегают защиты Европы. Макрон считает, что без глубоких экономических реформ невозможно изменить ситуацию в Европе или восстановить баланс во франко-германских отношениях. 
Но никто не должен воспринимать избрание Макрона как панацею, которая волшебным образом разрешит все разногласия между Францией и Германией. Существуют значительные различия между видением этими двумя странами будущего экономического управления в еврозоне. 
В то время как Франция призывала к созданию реального бюджета еврозоны, Германия по-прежнему выступает за простейший Европейский валютный фонд, который будет использоваться только для чрезвычайных ситуаций. Немцы не хотят связывать себе руки путем создания реального Европейского бюджета, потому что они действительно не хотят более глубоко экономически интегрироваться с Европой. 
Макрон, со своей стороны, поддерживает более глубокую европейскую интеграцию, потому что он знает, что это единственный способ ослабить удавку Германии на политике ЕС. Но, в отличие от своих предшественников, особенно бывшего президента Николя Саркози, Макрон не хочет просто создать видимость паритета между Францией и Германией. 
Осуществив срочно необходимые реформы в своей стране, правительство Макрона сможет настаивать на том, чтобы Германия, в конце концов, приняла меры для решения экономических проблем ЕС. В качестве доказательства своей решимости, Макрон, вероятно, предложит реформу трудового кодекса Франции, как только будет избрана новая Национальная Ассамблея в июне. 
Здесь Макрон отличается от других кандидатов в президенты, обещая дать отпор президенту России Владимиру Путину. Это примечательно, учитывая традиционное русофильство Франции, историческое увлечение сильными личностями и враждебность к идее трансатлантического сообщества. 
Но он не забудет вмешательство России во внутренние дела Франции. Кремль почти наверняка стоит за кибератакой против президентской кампании Макрона в последние часы выборов, и он открыто поддерживал его соперника, крайне правого лидера Национального фронта Марин Ле Пен. 
Несомненно, что внешняя политика страны определяется долгосрочными факторами, которые выходят за временные рамки выборов и президентства. Основные принципы французской внешней политики не изменятся в ближайшие годы. 
С его видением Франции и кристально-чистой проевропейской повесткой дня Макрон может стать лидером, который возродит экономику Европы и сбалансирует франко-германские отношения. Чтобы сделать это, он должен возродить историческую роль Франции в качестве дипломатического и военного лидера Европы. 

Справится ли Макрон? 
КЕМБРИДЖ (США) – Победа Эммануэля Макрона над Марин Ле Пен стала хорошей новостью, в которой очень нуждались все, кто выступает за открытые, либерально-демократические общества, а не националистические и ксенофобские. Впрочем, сражение с ультраправым популизмом ещё далеко не выиграно. 
Ле Пен получила больше трети голосов во втором туре, несмотря на то, что её поддержала лишь одна партия, помимо её собственного Национального фронта, – небольшая партия «Вставай, Франция» (Debout la France) Николя Дюпон-Эньяна. При этом явка оказалась намного ниже, чем на предыдущих президентских выборах, что говорит о большом количестве недовольных избирателей. 
В нашу эпоху политики, направленной против истеблишмента, Макрону-кандидату очень помогал тот факт, что он находился вне традиционных политических партий. Однако для Макрона-президента тот же самый факт является огромным недостатком. 
Многие представители левых и ультраправых считают его неолибералом, который мало чем отличается от традиционных сторонников политики сокращения госрасходов, которая провалилась в Европе и завела её в нынешний политический тупик. Французский экономист Тома Пикетти, поддержавший социалистического кандидата Бенуа Амона, назвал Макрона представителем «вчерашней Европы». 
Он пообещал снизить налог на прибыль с 33,5% до 25%, ликвидировать 120 тысяч рабочих мест в госсекторе, не превышать установленный ЕС порог дефицита госбюджета – 3% ВВП, повысить гибкость рынка труда (это эвфемизм, которые означает – упростить процесс увольнения работников компаниями). В то же время он пообещал сохранить пенсии, а предпочитаемой социальной моделью для него, похоже, является скандинавская flexicurity – комбинация высокого уровня экономической защиты с рыночными стимулами. 
Ни одна из этих мер не поможет (по крайней мере, в краткосрочной перспективе) справиться с ключевой проблемой, от которой будет зависеть президентство Макрона: создание рабочих мест. Как отмечает Мартин Сандбю, проблема занятости стала основной для французских избирателей, и она должна быть главным приоритетом новой администрации. 
Он предложил пятилетний план стимулирования экономики на сумму 50 млрд евро ($54,4 млрд), который предусматривает инвестиции в инфраструктуру и зелёные технологии, а также расширение программы профессионального обучения безработных. Но поскольку речь идёт о сумме, едва превышающей 2% годового ВВП Франции, данный план стимулирования сам по себе не сильно поможет повысить занятость в стране. 
У Макрона есть и более амбициозная идея – большой скачок к бюджетному союзу в еврозоне с единым казначейством и общим министром финансов. По его мнению, это откроет путь для постоянных бюджетных трансфертов из более сильных стран в страны, которые оказались в невыгодном положении из-за единой монетарной политики еврозоны. 
Без повышения бюджетной гибкости или без трансфертов из остальных стран еврозоны Франция вряд ли сможет быстро выкарабкаться из своих проблем с занятостью. Успех президентства Макрона, тем самым, во многом зависит от успешного общеевропейского сотрудничества. 
Она поздравила Макрона, на которого «возложены надежды миллионов французов», но заявила при этом, что не будет рассматривать предложения об изменении бюджетных правил в еврозоне. Впрочем, даже если бы Меркель (или будущее правительство Мартина Шульца) демонстрировала больше благосклонности, существует проблема с немецким электоратом. 
Предвидя немецкую реакцию, Макрон парировал так: «Вы не можете говорить, что выступаете за сильную Европу и глобализацию, а трансфертный союз при этом возможен только через мой труп». По его мнению, это рецепт дезинтеграции и реакционной политики: «Без трансфертов вы не дадите периферийным странам возможности сближения, а вместо этого создадите политический раскол, выгодный экстремистам». 
Хотя Франция не относится к европейской периферии, послание Макрона Германии ясно: или вы мне поможете, и мы создадим подлинный союз (экономический, бюджетный, а со временем и политический), или же мы падём под натиском экстремистов. 
Практически нет сомнений в том, что Макрон прав. Ради Франции, Европы и остального мира, мы должны надеется, что после его победы Германия передумает. 

Трудовой гамбит Макрона 
КЕМБРИДЖ (США) – В конце августа президент Франции Эммануэль Макрон обнародовал планы реформы рынка труда, от которой будет зависеть судьба его президентства, и которая, вполне возможно, определит будущее еврозоны. Цель Макрона – снизить устойчиво высокий уровень безработицы во Франции (сейчас он чуть ниже 10%) и оживить экономику, которой крайне необходим перезапуск. 
Практически все французские администрации последнего времени предпринимали попытки переписать гаргантюанский трудовой кодекс страны, но эти попытки, как правило, заканчивались неудачей из-за протестов профсоюзов. Макрон и не скрывает, на что он покушается: он назвал эту реформу «коперниковской революцией». 
Кроме того, реформы отменяют требование увязывать массовые сокращения в крупных компаниях с размером их глобальной прибыли; отныне им будет разрешено увольнять работников, основываясь исключительно на показателях прибыльности внутри страны. 
Логика, стоящая за этими реформами рынка труда, уже три десятилетия лежит в основе программ структурных реформ, предлагаемых политическими экономистами и многими международными институтами – от Международного валютного фонда до ОЭСР. Согласно этим взглядам, повышение гибкости позволит французским компаниям более эффективно адаптироваться к меняющимся рыночным условиям, что, в свою очередь, увеличит их конкурентоспособность и динамизм, дав толчок французской экономике. 
Сама идея, что упрощение процесса увольнения работников снизит (а не повысит) уровень безработицы не является столь уж безумной, как это, может быть, выглядит со стороны. Если цена увольнения работников запретительно высока, компании могут отказаться от идеи нанимать новых работников в период подъёма на рынке, опасаясь, что они не смогут снизить трудовые издержки, когда в будущем начнётся спад. 
Ответ на вопрос, поможет ли снижение стоимости увольнения реально повысить занятость, зависит от баланса этих двух компенсирующих друг друга факторов. Конечный результат зависит от того, чем именно сдерживается кадровая политика компании – стоимостью найма или увольнения. 
В хорошие времена, когда компании хотят расширяться, их сдерживает стоимость найма, поэтому упрощение процесса увольнения работников устраняет главное препятствие на пути инвестиций и расширения мощностей. В более пессимистические времена снижение стоимости увольнения приведёт просто к росту числа увольнений. 
Именно этой двойственностью объясняется трудность установления чёткой эмпирической связи между уровнем защиты занятости и состоянием рынка труда, вопреки энтузиазму многих экономистов и политиков по поводу реформ, которые повышают гибкость. Имеются убедительные свидетельства, что сильная законодательная защита занятости снижает текучесть кадров, то есть количество вновь нанятых и уволенных работников. 
Более того, согласно публикуемым ОЭСР индикаторам уровня защиты занятости, немецкие и голландские работники с постоянными контрактами пользуются даже большей защитой, чем работники во Франции. (А вот где французская система выглядит особенно запретительной, так это в регулировании временных контрактов). 
По некоторых показателям, касающимся дерегулирования рынка труда, Франция уступала лишь Германии накануне мирового финансового кризиса. Между тем, безработица в Германии и Нидерландах значительно ниже тех уровней, которые уже давно наблюдаются во Франции. 
Реальная разница между этими странами в том, что у Германии и Нидерландов, в отличие от Франции, имеется значительный профицит счёта текущих операций. Это означает, что экономика этих стран получает серьёзную поддержку за счёт внешнего спроса. 
Но для этого потребуется резкий подъём животного духа французских промышленников. В конечном итоге, психология может сыграть намного более важную роль, чем детали самой реформы. 
В подобной технократической дискуссии легко забыть о том, что элементы, которые экономисты определяют как «жёсткость рынка труда», являются в реальности важнейшим компонентом социального договора в развитых капиталистических странах. Они обеспечивают доходы и гарантии занятости для работников, чья жизнь в ином случае могла бы подвергаться хаотичным потрясениям. 
Окружение Макрона мудро поступает, говоря всем, кто готов слушать, что не надо ждать слишком многого от нового трудового кодекса. Экономика этих реформ позволяет сделать вывод, что они вряд ли сами по себе что-то сильно изменят. 

Макрон Необычный 
ВАШИНГТОН – Лидера французского ультраправого Национального фронта Марин Ле Пен можно называть, как это сделал старший научный сотрудник фонда New America Скотт Малкомсон, одним из основателей «Националистического интернационала». Но она не единственный политический аутсайдер с хорошими рейтингами накануне предстоящих весной президентских выборов во Франции. 
Эммануэль Макрон тоже является политическим аутсайдером, но совершенно другого типа. Поработав министром экономики, промышленности и цифровых технологий в правительстве французского президента Франсуа Олланда, он затем создал собственное политическое движение En Marche! 
По данным опросов, в первом туре выборов в апреле Макрон может набрать около 20% голосов. На первый взгляд, этого недостаточно, чтобы попасть во второй тур выборов в мае, когда два кандидата, получившие больше всех голосов, встретятся лицом к лицу и определят победителя. 
Фаворитами первого раунда считались Ле Пен, чей рейтинг колеблется вокруг цифры 27%, и Франсуа Фийон, занимавший пост премьер-министра в правительстве президента Николя Саркози. Однако кандидатура Фийона оказалась под вопросом после того, как его обвинили в трудоустройстве на фиктивную работу жены и детей, когда он был депутатом Национального собрания. 
Хотя Макрон позиционирует себя в качестве противника старых левых и старых правых, он не является ни левым или правым популистом, ни традиционным центристом. Эмоционально и интеллектуально он вышел из левого движения, но при этом отрицает традиционную «классовую политику». 
Но при этом он ищет также поддержку у инноваторов и предпринимателей, которые хотят ослабления регулирования и улучшения доступа к ресурсам. 
Но Жан Пизани-Ферри, один из лучших политэкономистов Франции, недавно уволился с поста директора государственного аналитического центра France Stratégie, чтобы стать программным директором Макрона. Пока что Макрон говорит о необходимости такой социальной солидарности, в которой больше социальных благ станут всеобщими и мобильными, и отстаивает идею улучшения профилактической медицины. 
В отличие от других политических аутсайдеров Макрон будет вести позитивную избирательную кампанию. 
Используя аргументы, основанные на фактах, и апеллируя к гуманистическим и демократическим ценностям, он пытается модернизировать и омолодить левые силы (свой «дом»), а также часть правых. При этом он твёрдо верит в Европу и поддерживает идею учреждения должности министра финансов еврозоны. 
В современной Европе есть страны, которые хотят более тесной интеграции на базе евро, и страны, которые выступают за более свободную структуру сотрудничества. Например, Великобритания выходит из ЕС, но, возможно, хотела бы сохранения континентального партнёрства с Европой, как это предлагает группа влиятельных европейцев. 
Он выступает за принятие решений на местах везде, где только это возможно и эффективно, но одновременно поддерживает управление на национальном и европейском уровнях везде, где это уместно. Главное при этом, чтобы процессы принятия решений были гибкими и обеспечивали возможность участия в них граждан. 
Результаты опросов общественного мнения сейчас сильно скачут из-за скандала с Фийоном и роста поддержки Амона со стороны избирателей левых взглядов, которые не входят в Социалистическую партию. Но если Макрон пройдёт во второй тур, он станет более серьёзной угрозой для Ле Пен, чем откровенно левацкий кандидат. 
Более того, победа Макрона позволила бы запустить контртенденцию против популизма, который сейчас охватывает планету, и дать надежду всем, кто, симпатизируя левым или правым, встревожен популизмом и гипернационализмом. Альтернативой может стать победа Ле Пен и ещё один шаг назад, в 1930-е годы, когда слишком многие страны отвернулись от принципов международного сотрудничества и коллективного решения общих проблем. 
Президентские выборы во Франции могут стать переломным моментом после британского референдума о Брексите и американских президентских выборов 2016 года. До первого тура выборов в конце апреля ещё много времени, и мы уже привыкли к сюрпризам и научились не слишком доверяться предварительным результатам опросов. 

Макрон теряет блеск? 
ЖЕНЕВА – Эммануэль Макрон одерживает одну победу за другой. Всего за год он прошёл путь от неопытного политического аутсайдера, не имевшего поддержки истеблишмента, до президента Французской Республики и лидера новой политической партии, получившей впечатляющее большинство в парламенте. 
Недавние успехи Макрон объясняются не только удачей, но и его способностью пользоваться ошибками других. Избирателям, потерявшим доверие к политическому истеблишменту, он предложил привлекательный вариант, не требовавший от них смещения к крайностям, правой или левой. 
Особенно разумной была экономическая программа Макрона: она стала безукоризненным ответом на результаты ведущегося уже более десяти лет анализа болезней, поразивших французскую экономику. 
После избрания Макрон сохранял свой имидж «глотка свежего воздуха», сформировав достаточно молодое, разношёрстное правительство из, может быть, неопытных, но умных и полных энтузиазма людей. Те, кто уже давно сетует на экономический упадок во Франции, не могли поверить чуду, которое разворачивалось у них перед глазами. 
И первые сигналы от администрации Макрона оказались тревожными. Обещанная реформа рынка труда активно готовится и может быть одобрена уже в сентябре, однако макроэкономическая программа правительства, сформулированная премьер-министром Эдуаром Филиппом, стала серьёзным разочарованием. 
Филипп заявил, что планирует сократить государственные расходы всего лишь на три процентных пункта ВВП в течение пяти лет. Он также отложил несколько разумных решений о снижении налогов, стимулирующих рост экономики, причём некоторые из них отложены до 2022 года, когда истекает нынешний президентский срок Макрона. 
В защиту такого подхода Филипп ссылается на Счётную палату (Cour des Comptes), официальный орган надзора за государственными финансами, который сообщил о серьёзных перерасходах бюджета в 2017 году, ставших результатом лицемерных предвыборных обещаний бывшего президента Франсуа Олланда. Новая власть должна вернуть дефицит бюджета на уровень 3% ВВП, как и было обещано Францией в прошлом году её европейским партнёрам. 
(Сегодня подушевой ВВП страны едва превышает докризисный уровень, а безработица начала снижаться лишь в прошлом году). Европейские лидеры, наверное, предпочли бы небольшое превышение дефицита бюджета, чем потерю народной поддержки проевропейским президентом Франции из-за снижения госрасходов. 
Тогда почему же он берёт на себя этот макроэкономический риск? И, что ещё важнее, указывает ли этот шаг на то, каким будет его президентство в дальнейшем? 
Согласно наиболее позитивной интерпретации, Макрон решил сфокусировать внимание на глубоких и смелых реформах, а к макроэкономическим вопросам подходит с осторожностью, во многом так же, как и его предшественники – Николя Саркози и Олланд. Оба сначала отвергали политику сокращения госрасходов, но всё равно стали её проводить. 
Полагает ли Макрон, что ему и дальше будет сопутствовать удача в виде, например, более активного восстановления экономики, чем сейчас прогнозируется? Или же он просто верит в то, что находится на более сильных позициях, чем его предшественники, и это позволит ему выжить в условиях недовольства темпами экономического роста и уровнем безработицы? 
Согласно наиболее тревожащей интерпретации решений Макрона, он уже стал заложником собственной администрации. Высшие госслужащие Франции, подобные тем, кого он пригласил в правительство, традиционно обладают двумя общими свойствами: они слишком осторожны и плохо разбираются в макроэкономических стратегиях. 
На этом фоне кажется вероятным, что в администрации Макрона многие очень серьёзно относятся к европейским соглашениям, даже слишком серьёзно, а кроме того, их пугает идея энергичного снижения расходов, потому что размер их власти определяется размером кошелька под их контролем. Если такое толкование верно, французское правительство будет и дальше неустойчивым, а налоговое бремя – удушающим. 
Такой подход был бы разумен, если бы Макрон действительно предлагал какую-то новую концепцию для ЕС. Но во время предвыборной кампании он по большей части перефразировал традиционные французские идеи: общеевропейское правительство и министр финансов еврозоны с отдельным бюджетом для финансирования инвестпроектов в государственном секторе. 
В любом случае, ЕС сейчас не в той форме, когда можно обсуждать подобные радикальные шаги. Главным приоритетом ЕС должен быть ремонт того, что не работает: не до конца сформированный банковский союз, плохо функционирующий Пакт стабильности и роста, избыточное регулирование, пустая иммиграционная политика. 
Но это также означает, что он попал в Елисейский дворец, так и не показав, кто же он на самом деле. Можно надеяться, что он окажется тем человеком, которого мы увидели в его хорошо продуманной экономической программе, с которой он вышел на выборы, а не в его макроэкономических решениях, принятых уже после того, как он пришёл к власти. 

Сможет ли Европа удержать успех Макрона? 
Великобритания решила выйти из Евросоюза; США выбрали президента, который поддержал сторонников Брексита; популисты, баллотировавшиеся на выборах во Франции и Германии, поставили европейскую интеграцию под неминуемую угрозу. 
Европейский проект не просто выжил, но и, возможно, получил новый импульс. По крайней мере, в мире институтов Евросоюза в Брюсселе ощущается вновь обретённая уверенность. 
С тех пор Макрон предлагает одну за другой инициативы по укреплению институтов ЕС, при этом взяв на себя лидерство в европейской внешней политике. Канцлер Германии Ангела Меркель столкнулась с трудностями при формировании нового правительства после всеобщих выборов в сентябре, поэтому все взоры устремлены теперь на Макрона. 
Это, в свою очередь, заставило многих европейцев прийти к пониманию, до какой же степени переплетены экономики и общества их стран. Когда-то прославленная страна, Великобритания оказалась сейчас в состоянии политической агонии, пытаясь разобраться с политическими, экономическими и логистическими аспектами выхода из ЕС. 
Его администрация имеет худшую репутацию в Европе, чем любая другая администрация США в известной истории. По данным недавнего опроса, немцы считают сейчас Трампа даже более серьёзной угрозой интересам своей страны за рубежом, чем президента России Владимира Путина или диктатора Северной Кореи Ким Чен Ына. 
После неприятной встречи с Трампом на майском саммите G7 в Италии Меркель суммировала настроения, которые сейчас разделяет большинство остальных европейских лидеров. «Мы, европейцы, должны сражаться за наше будущее, – заявила она экспромтом на предвыборном митинге. – Мы, европейцы, должны реально взять свою судьбу в собственные руки». 
Третий фактор – путинская Россия, которая продолжает вмешиваться в выборы на Западе и агрессивно действовать в Украине. В целом, «эффект БТП» – Брексит, Трамп, Путин – убедил даже скептически настроенных европейцев в необходимости сотрудничества на уровне ЕС. 
Мрачные дни кризиса евро блёкнут в воспоминаниях, равно как и кризис беженцев в конце 2015 года, оказавший глубокое политическое влияние на Германию, Швецию и другие страны. Хотя огромная задача углубления интеграции ЕС по-прежнему остаётся не выполненной, политические и экономические условия для завершения этой работы улучшились. 
А после этого ЕС начал двигаться к завершению работы над ещё более важным торговым соглашением с Японией, параллельно ведя переговоры о соглашении со странами-основателями блока Меркосур – Аргентиной, Бразилией, Парагваем и Уругваем. Да, Британия выходит из ЕС, но остальные страны мира, похоже, выстроились в очередь на подписание соглашений с Евросоюзом. 
Несмотря на множество позитивных событий, в некоторых европейских странах госуправление становится всё более сложной задачей из-за расширения трещин в политическом ландшафте. Раньше формирование нового правительства после выборов в Германии было простым делом. 
В придунайских землях Венгрии, Австрии и Баварии наблюдается подъём национализма. И мало кто решится дать хоть сколько-нибудь убедительные прогнозы итогов следующих всеобщих выборов в Италии, которые должны состояться до 20 мая 2018 года. 
Да, Испания оживила экономику с помощью важных реформ, а Макрон взялся за трудовой кодекс Франции, знаменитый своей византийщиной, тем не менее, на многих фронтах Евросоюз по-прежнему отстаёт. Например, несмотря на героические усилия Эстонии по разработке программы цифровой реформы, которые она предпринимала во время председательства в Совете ЕС, на этом направлении ещё многое не сделано. 
Предстоящий год станет последним шансом для проведения реформ на уровне ЕС, потому что затем наступит роковой год расплаты. В марте 2019 года Британия выйдет из ЕС, вне зависимости от того, будет у неё соглашение о разводе или нет. 
Пока что нет никаких гарантий, что новая немецкая коалиция поддержит его программу реформ в ЕС. А у Еврокомиссии с каждым днём сокращается время на любые новые инициативы, которые можно было бы действительно реализовать до 2019 года. 
Итак, хотя полная безысходность 2016 года, может быть, и отступила, она с лёгкостью может вернуться. 

Интернационализм Макрона и новая политика 
Несмотря на общий дружественный настрой, повестка и риторика Макрона, с одной стороны, и президента США Дональда Трампа, с другой, отличались почти диаметральной противоположностью. Впрочем, перед Макроном, как руководителем, стоит ещё более фундаментальная проблема, и от того, как он с ней справится, возможно, будет зависеть дальнейшее развитие либерально-демократической политики. 
Выступая с речью на английском языке перед конгрессом США, Макрон продемонстрировал подлинно интернационалистическое мировоззрение: он призывал к укреплению международных институтов; к подтверждению приверженности системе международной торговли, основанной на правилах; к общей поддержке глобализации. По поводу Ирана он ещё раз заявил о необходимости сохранить ядерное соглашение 2015 года (из которого Трампа только что вышел), хотя и призвал к заключению дополнительных соглашений по вопросам, которые в существующем договоре не рассматриваются. 
Макрон также дал понять, что намерен провести общеевропейскую кампанию во время выборов в Европейский парламент в 2019 году. Будучи демократом, он верит, что углубление интеграции в Евросоюзе должно идти рука об руку с развитием настоящего европейского политического пространства. 
В эпоху, когда многие в отчаянии заламывают руки по поводу упадка либерализма, будущего социал-демократии, подъёма национализма и контратаки на глобализацию, выбранная Макроном позиция безоглядного интернационалиста весьма выделяется. Более того, Макрон совершает прыжок к неизведанное – в «новую политику» Запада, которая больше не определяется исключительно конкуренцией между двумя крупными партиями – правоцентристской и левоцентристской. 
Было бы ошибкой описывать Макрона, который работал министром в социалистическом правительстве своего предшественника Франсуа Олланда, просто как центриста. Хотя он и сдвинулся к центру, он не вступил в одну из традиционных центристских партий, а вместо этого создал собственное «движение». 
Сначала Макрон описывал это движение (он назвал его En Marche!, то есть «Вперёд!»), как «ни правое, ни левое», избегая при этом термина «центристское». А сейчас он заявляет, что оно является «одновременно правым и левым», что свидетельствует о его желании завоевать поддержку традиционных левоцентристских и правоцентристских избирателей. 
Но если традиционная линия раскола на правых и левых размывается, тогда возникает вопрос – а что придёт ей на смену? В большинстве стран в центре политических дебатов находится проблема глобализации, поэтому может показаться, что ответ должен быть таким: разделение на космополитические и провинциальные силы. 
Согласно такой интерпретации, Макрон возглавляет французское движение за глобализацию (и за единую Европу), а тех, кто выступает против него (справа или слева), объединяет недовольство политикой экономической открытости. И действительно, крайне правые и крайне левые высказывают схожие экономические идеи. 
Существующие левоцентристские и правоцентристские политические партии – во Франции и вообще на Западе – обычно включают в себя как международно ориентированные фракции, так и тех, кто с подозрением относится к глобализации. Если глобализация действительно превращается в основной электоральный водораздел в западных странах, тогда эти два лагеря, согласно данной логике, должны отделиться друг от друга и сформировать новые политические организации. 
Тем не менее, хотя я и считаю, что мы увидим определённое движение в этом направлении, традиционное разделение на левых и правых, наверное, вряд ли исчезнет. Традиционные партии продолжат спорить по вопросам, связанным с распределением доходов, в частности, с уровнем прогрессивности налоговых систем, а также по поводу необходимых масштабов и целей социальной политики. 
Уникальные обстоятельства, которые сделали возможной его победу на выборах в 2017 году (дискредитация левоцентристов и скандал, который привёл к дисквалификации кандидата от правоцентристов), не повторятся. Ему придётся стать либо интернационалистическим лидером, склоняющимся влево, либо интернационалистическим лидером, склоняющимся вправо. 
Традиционную политику правоцентристов нелегко совместить с мощным уклоном в интернационализм. Большинство населения может поддержать глобализацию в её многочисленных аспектах только при условии, если она будет сопровождаться модернизированной социальной политикой, обеспечивающей эффективную помощь тем, кто в ней нуждается. 
Это означает, что надо помогать людям адаптироваться к непрерывным переменам, обеспечивая всех гражданам необходимыми ресурсами – образованием, доступной медициной, поддержкой на переходный период. Иными словами, пользующаяся популярностью политика про-глобализма должна сопровождаться новым социальным контрактом (обеспеченным государственными ресурсами), который стал бы привлекательным для значительного большинства. 
Одновременно с завершением необходимых реформ налоговой системы и рынка труда, которые он уже начал, Макрон должен будет решать и описанную выше проблему. В нынешнем процессе смены политической парадигмы те, кто поддерживает открытость, сумеют затмить националистическую одностороннюю политику, лишь сделав своей главной задачей модернизацию подходов к вопросам социальной солидарности. 

Макрон и пираньи 
ПАРИЖ – Вина Александра Беналля, бывшего помощника по безопасности президента Франции Эммануэля Макрона, непростительна: он избил демонстранта 1 мая, и это снято на видео. Очевидно, что Макрон совершил несколько ошибок в своих оценках, слишком долго доверяя молодому, неопытному, играющему на публику вышибале, который воображал себя то ли полицейским, то ли хулиганом. 
Однако никому не стоит радоваться тому факту, что атаку на Макрона за его молчание по поводу агрессивного помощника возглавили лидер ультраправых Марин Ле Пен и лидер ультралевых Жан-Люк Меланшон. Каким-то глубоким лицемерием отличался спектакль этих прожжённых политиков, начавших защищать полицию от агрессивных «дружинников», ведь они сами так часто полагаются на собственных грубых «герильяс». 
Кого пытаются обмануть Ле Пен и Мелашон, притворяясь обеспокоенными за цивилизованность общества, если сами они разжигают лишь обиды и вражду? 
Да, это был грубый промах, который быстро обнаружила пресса, что привело к началу официального расследования и полицейским проверкам, а также появлению самого министра внутренних дел перед парламентской комиссией. Когда государство и правительство действуют с такой готовностью, ничего при этом не скрывая, речь не идёт о серьёзном скандале, который должен чем-то грозить этому правительству. 
11-секундный клип из оригинального видео, где Беналля избивает демонстранта, без перерыва крутили на новостных каналах, сопровождая его гротескными спекуляциями на тему частной жизни президентской четы. В сказке Ганса Христиана Андерсена король был голый, но никто не срывал с него одежду. 
Уже не первый день нашим миром движут базовые эмоции и мгновенные реакции. И уже не новость, что общество, накачиваемое ветрами интернета, словно националистическими мантрами, как кажется, потеряло желание быть народом реальной, работоспособной демократии. 
Например, газета «Le Parisien» вышла с заголовком «Ну очень специальный советник», который сопровождался намекающей фотографией, а общественный интеллектуал Мишель Онфре в своём блоге назвал Беналля «фаворитом короля» и «физически самым близким» к нему человеком. Жужжание твитов и комментариев в Facebook превратилось в голодный вой хора плотоядных, мотивированных одним навязчивым желанием: сожрать Макрона. 
Здесь трудно не подумать о какой-то особой породе санкюлотов, лишённых души, пьянеющих от самих себя и от жестокости. В условиях, когда мир дичает, а «демократатуры» и демагоги находятся на подъёме, осталось слишком мало лидеров, удерживающих линию против России Владимира Путина, против фашизма в Венгрии и Польше и политических землетрясений, провоцируемых президентом США Дональдом Трампом. 
Мы может не соглашаться с ним по поводу реформы железных дорог или миграционного кризиса, по поводу завтрашнего бюджета или будущих сокращений расходов, не соглашаться с его безразличием к бывшим политическим ветеранам или навязчивым стремлением всё время быть впереди. Но в Европе, которая сбилась с курса, и в мире, стоящем на краю пропасти, мы не можем не признавать его главного достоинства: он один из последних, кто – отчасти из-за своей знаменитой «заносчивости» – способен противостоять новому интернационалу националистов. 
Тем не менее, популисты уже почуяли кровь в воде. Политиков традиционного правого фланга Франции, например, Кристиана Жакоба, Лорана Вокье и Эрика Чиотти, наверное, должно больше беспокоить положение в мире, чем сегодняшний летний скандал. 

Эммануэль Макрон и постреволюционная идея 
ПАРИЖ – Нет, парижские избиратели не «тошнотворные», как в понедельник патетически воскликнул Анри Гэно, потерявший место в Национальном собрании. Нельзя объяснить отказом людей ходить на выборы (что, как нам говорили на протяжении 30 лет, выгодно Национальному фронту) резкий всплеск популярности новой политической партии французского президента Эммануэля Макрона «Вперёд, Республика!» 
Если кратко, практически ничего из сказанного о французской политике в последние дни не объясняет очевидной сокрушительной победы, последовавшей после первого тура парламентских выборов в воскресенье. Бурный поток новостей после минувшего воскресенья превратился просто в звон в ушах тех, кто уже многие годы предпочитает ничего не слышать. 
Так что же в реальности происходит? Как образом Макрон, политический новичок, который, казалось, обречён руководить тысячей и одной шаткой коалицией, добился беспрецедентного результата – провёл около 400 депутатов в 577-местное Национальное собрание под флагом партии, которая ещё буквально несколько месяцев назад была, по сути, партией одного человека? 
Это качество, которое, как писала Ханна Арендт в своих комментариях к «Никомаховой этике» Аристотеля, является общим для артистов и политиков. Во-вторых, обнаружилась полная бездарность популистов (Марин Ле Пен справа, Жан-Люк Меланшон слева), которые, как выяснилось, полностью исчерпали политику под лозунгом «Франция прежде всего». 
Впрочем, главный фактор успеха Макрона, как я считаю, это та структурная перемена, которую я описывал десять лет назад в книге «В тёмные времена». Эта перемена сейчас достигла своего апогея. 
Или если говорить точнее, всё началось с французского изобретения концепции «революции», которая быстро заняла место на вершине нашего политического мышления, будто путеводная звезда, при этом все остальные звёзды выстроились вокруг неё. Те, кто благосклонно относился к революционным перспективам, сконцентрировались на левом фланге, а на правом – собрались те, кто видел в революции перманентную угрозу и боролся с ней. 
Однако затем, в короткий промежуток времени между китайской революцией 1949 года и камбоджийским кошмаром 1975-1979 годов, было сделано открытие: чем радикальней революция, тем более кровавой и варварской она становится. Революция, как стало понятно, была не просто трудной или ускользающей или невозможной, она была откровенно отвратительной. 
Нет, границы между левыми и правыми размываются во Франции не впервые. В той или иной степени так происходило в Вальми, во время дела Дрейфуса, в период правительства Виши и по вопросу колониализма. 
Но именно на далёких камбоджийских полях смерти 40 лет назад революционные идеи и мечтания были разбиты вдребезги и нейтрализованы. Это был затяжной шок, медленный взрыв с сопровождающим его взрывным эффектом, систематическое аннулирование политических границ, разногласий и, в конце концов, определений, которые составляли «французскую исключительность» и которым триумф Макрона положил конец. 
Если они опьянены победой, то с какого направления, когда и от чьей руки они получат необходимую отрезвляющую пощёчину? Как, когда и где появятся противовесы, которые абсолютно необходимы для нормального функционирования демократии? 
Выражение «в то же время» – создание баланса между противоположными фактами и идеями – превратилось в скрепу словаря Макрона. Но как долго протянет этот «втожевременизм» в качестве политики? 
Или в период накануне эпохи Просвещения, когда возникли новые идеи естественного права и сопутствующие им республиканские идеалы? Будем ли мы переписывать «Левиафана» или, что в принципе одно и то же, Вестфальский мир, избавившись на этот раз от необходимости опять проходить через трагическую радикализацию Европы и развязывание мировых войн? 
Что бы ни готовило будущее, главный факт совершенно ясен: Макрон увидел то, что его предшественники лишь едва замечали. Он стал инструментом или результатом долгосрочного события, которое набирает обороты на наших глазах. 
Макрону теперь предстоит заняться строительством на разрушенном поле и гарантировать, что конец определённого способа формирования политики не будет означать конец политики вообще. На Макрона, а также на тех, кто его избрал, и на тех, кто голосовал против него или, что хуже, не ходил на выборы, возлагается задача делать самое лучшее, что только можно делать в тёмные времена: мечтать, изобретать, заниматься искусством «начинаний», которое, как считала Арендт, являются бьющимся сердцем публичного действия. 

«Эммануэль Макрон», роман 
ПАРИЖ – Победу Эммануэля Макрона на президентских выборах во Франции по ошибке можно принять за сюжет романа, который никогда не взял бы ни один издатель. Но затем появляется издатель, который его, наконец, публикует. 
Действующий президент, Франсуа Олланд, впервые в современной истории Франции решает не идти на второй срок. Группа консервативных лидеров, в числе которых бывший президент страны, расталкивают друг друга, открывая пространство для кандидата, Франсуа Фийона, которого все считали безупречным, пока не вскрылось его прошлое. 
Правящие социалисты, расправившись со своим же премьер-министром, Мануэлем Вальсом, раскалываются. Одни поддерживают «аппаратчика», Бенуа Амона, который в первом туре финиширует, набрав всего несколько процентов голосов, а другие – радикального левака, Жан-Люка Меланшона, который играет в революционного диктатора с культом личности и собственной голограммой, но на пороге второго тура оступается. 
В финале главных президентских дебатов ультраправый кандидат, Марин Ле Пен, совершает своеобразный публичный суицид. Будто персонаж театрального фарса, она сбрасывает с себя маску респектабельности, которую её заставляли носить режиссёры, и после позорного риторического стриптиза раскрывает своё истинное лицо лидера откровенно фашистской партии. 
Из неё следует, что члены партии кандидата занимались бесстыдными делами: платили своим сотрудникам, резервировали столики в ресторанах, обменивались файлами, чтобы почитать. В своём фатальном твите главный советник Ле Пен, кажется, связывает себя с этой кибератакой, которая, скорее всего, была задумана, а может быть, и исполнена, на востоке, в тысячах километрах от Франции. 
После всех этих невероятных сюжетных поворотов наступает момент истины в этой драме, раскрывающей новые пределы возможностей «добровольного отказа от сомнений», в котором, как считал Кольридж, «и заключается поэтическая вера». Молодой человек, практически неизвестный ещё год назад, становится президентом Франции. 
Ещё не будет написана подробная история этой избирательной кампании (катастрофической и великолепной, бессмысленной и волшебной), а новый президент Франции уже столкнётся с проблемами, возникшими из-за обстоятельств его победы. Ему придётся выполнять свою работу, одновременно убеждая нас в том, что он на это способен. 
С первого часа в должности Макрону придётся взяться за задачу истины и единства, которую, будучи внимательным читателем христианского философа Поля Рикёра, он сделал центром своей избирательной кампании. И ему придётся противостоять тем из своих сторонников, кто, в опьянении от блеска победы, хочет видеть в нём и демиурга, и волшебника. 
В XI веке датский король Канут приказал морским волнам не касается своего трона, а затем поставил его на пляже, продемонстрировав хрупкость своей империи всем льстецам и мечтателям, которые представляли его господином вселенной. И Макрону надо будет вести себя скромно. 
Но пока что мы до этого не дошли. Пока что моё единственное желание – поприветствовать человека, который броском костей отменил случай и угрозы на своём пути к тому, чтобы стать самым юным президентом в Европе. 
Не то чтобы молодость сама по себе когда-нибудь была убедительным аргументом. Как и все остальные, я помню о предупреждении Экклезиаста по поводу страны, чей король – ребёнок. 
Но я также знаю, как знал и Макиавелли, что в энтузиазме молодости, в её решительном драйве, в её неистовстве, добродетельности, желаниях, есть нечто, чему фортуна уступает с большей готовностью. Не так ли было в 1789 году с французскими революционерами Гошем и Сен-Жюстом, а также с первым Бонапартом и с Наполеоном III (до Макрона это был самый молодой президент в истории Франции)? 
Я знаю, что существует слишком много популистов и слева (в первую очередь, гневный Меланшон), и справа (патетический Николя Дюпон-Эньян, прятавшийся от телекамер в пятницу вечером, когда он выходил из кафедрального собора в Реймсе, в котором короновались короли Франции). Под фиговым листочком презрения к финансам, они предают истинный дух Франции. 
Я знаю, что ужасные страсти, дремлющие в этих формам, настолько заразительны, что они почти не оставляются места для общих идеалов, которые играют роль социальных уз в республиканской демократии. И я знаю, что в энтузиазме сегодняшнего победителя, в его радости, в его юном оптимизме (оптимизме одновременно продуманном, пылком и дидактичном), есть некий ответ на болезнь французской цивилизации. 
Казавшийся бесконечным период между двумя турами выборов, момент, в который, как казалось, Франция покачнулась, миновал. Теперь начинается открытая борьба между теми, кто верит в то, что свобода жива, и тем, кто её уже похоронил. 
Обе стороны раскрыли карты. Демократическому миру нужен успех Макрона. 


Мадонна и младенец 
Можно с большой долей вероятности предположить, что за месяц до этого многие из этих людей никогда не слышали о его родине – континентальной африканской стране с 13 миллионным населением, граничащей с Мозамбиком, Замбией и Танзанией. Дэвид вдруг стал самым известным в мире малавийцем, потому что ему посчастливилось быть усыновленным Мадонной – поп-звездой, на которую телекамеры слетаются так же, как пчелы на мед. 
Отец Дэвида Йохан Банда, внезапно оказавшийся в центре внимания средств массовой информации, заявил, что не осознавал, что его сын больше не принадлежит ему и что он может никогда не вернуться в Малави. Мадонна заявляет, что это совсем не то, что Банда говорил до этого, хотя она не понимает его языка. 
После ее смерти его отец – крестьянин, выращивающий овощи и берущийся по возможности за другую работу - не смог заботиться о нем и поместил его в сиротский приют. Там, до тех пор пока ему не встретилась Мадонна, он жил с еще 500 детьми-сиротами. 
Малави – одна из наименее развитых стран в мире, уровень детской смертности в которой составляет 9.4%, а средняя продолжительность жизни при рождении 41 год. Среди взрослого населения каждый седьмой заражен ВИЧ/СПИДом. 
В своем интервью отец Дэвида не отрицает, что его сыну будет лучше с Мадонной, и он отказался поддержать активистов по защите прав человека, требующих возвращение Дэвида. Это кажется мудрым решением. 
Хотя Мадонна сказала, что привезет его в Малави по��идаться с отцом, едва ли он сможет чувствовать там себя как дома. Его родным языком будет английский, и даже если он и выучит отцовский язык, то только как иностранец. 
Черный мальчик в мире белых людей, он всегда будет «сиротой, усыновленным Мадонной». Трудности жизни в таких условиях, однако, несомненно, являются менее пугающими, чем опасности, с которыми бы столкнулся Дэвид, оставшись в приюте – это, если предположить, что он вообще остался бы в живых. 
Усыновив ребенка из бедной страны, Мадонна следует примеру других знаменитостей, таких как Миа Фэрроу, Юэн МакГрегор и Анджелина Джоли. Однако достигается ли такими случаями усыновления что-то помимо помощи отдельным детям? 
Это создаст еще большую нагрузку на ограниченные ресурсы сельскохозяйственных земель. Обучение молодых малавийцев, особенно девочек, а также широкий доступ к противозачаточным средствам сделают гораздо больше для замедления роста населения, чем несколько международных случаев усыновления. 
Что более важно, в сотрудничестве с другими партнерами «Raising Malawi» собирает средства на сельскохозяйственную и медицинскую помощь, а также обучение крестьян. Наряду с Анджелиной Джоли, Боно, Джорджем Соросом и многими другими «Raising Malawi» оказывает помощь организации «Millennium Promise» ( www.millenniumpromise.org ), основанной известным экономистом Колумбийского Университета Джеффри Саксом. 
Обещания Саммита тысячелетия ООН, подписанные всеми мировыми лидерами, включали сокращение крайней бедности вдвое, прекращение распространения ВИЧ/СПИДа и предоставление начального образования всем детям к 2015 году. Хотя хороший прогресс в этом отношении был достигнут в Азии, в Африке сегодня на 140 миллионов человек больше живут в условиях крайней нищеты, чем в 1990 году. 
Скептики сомневаются в том, что иностранная помощь действительно помогает. «Millennium Promise» старается ответить на этот скептицизм одной деревней за раз. 
Можно только сожалеть, что средства массовой информации заинтересованы в этой захватывающей и важной истории, имеющей потенциал помочь миллионам детей, меньше, чем в усыновлении Мадонной одного малавийского младенца. 

Плохое соседство Махмуда Аббаса 
В то время, как Газа балансирует на грани гражданской войны, остается только пожалеть бедного Махмуда Аббаса, который занял пост президента Палестинской Автономии два с половиной года назад после смерти Ясира Арафата. Ученый по профессии, Аббас энергично старался руководить палестинским народом с вежливостью, приверженностью демократическим принципам и общественным презрением к насилию. 
Но у него никогда не было шансов. Палестинские противники, как из его собственной партии Фатх, так и среди исламистов Хамаса, а также из Израиля, принимали вежливость Аббаса за слабость. 
До последнего дня одетый в свой военный мундир, Абу Аммар (революционный псевдоним Арафата) не верил в то, что пришло время гражданскому лицу занять пост президента, пока продолжается израильская оккупация. Одетый в костюм и галстук, Аббас ввел профессиональный западный стиль президентского управления, но понятия не имел о том, что делать с вооруженными отрядами народных масс. 
Один из первых комментариев, который я услышал от журналистов, был о том, что Аббас – хороший семьянин, который ходит на обед домой и работает стандартный рабочий день. Его другое имя, Абу Мазен, не является революционным, но отражает практику присвоения человеку имени в качестве отца его старшего сына. 
Призыв к проведению национальных выборов, хотя и был политически корректным, был политическим самоубийством, поскольку у него не было никаких идей о возможных результатах, и он практически ничего не сделал для обеспечения порядка в Фатхе. Попытка на предварительном голосовании выбрать кандидатов Фатха имела неприятные последствия, вследствие мошенничества и отказа проигравших признать результаты. 
Но в отличие от Осло, когда Аббас работал при Арафате и мог продемонстрировать власть с той позиции, в качестве палестинского президента он был и посредником, и возможно, центром власти. Израильтяне разгадали слабость Аббаса с самого начала, и как только Хамас получил полную победу на выборах, у них не было стимула помогать ему, несмотря на давление со стороны Соединенных Штатов. 
Аббас не только был слабым в политическом плане, при том что у него есть несколько друзей в вооруженных отрядах Фатха, он также не проявлял большого интереса к тому, что происходило в Газе. Он проводил там как можно меньше времени, предпочитая свой офис в Рамалле на Западном Берегу и проводя время с приезжающими политическими деятелями и встречая мировых лидеров в своем офисе или за границей. 
Во время встречи – на которой я присутствовал – с делегацией из Международного Института Прессы с целью добиться освобождения журналиста Би-би-си Алана Джонстона, похищенного в Газе в марте, Аббас объяснил неспособность и слабость ПА. Чтобы солдаты сражались, нужно их кормить, сказал он, и пожаловался, что его собственные силы в течение последних семи лет не могут обновить свою боевую технику или получить крайне нужные боеприпасы. 
Иронично то, что израильтяне и мировое сообщество, которые по существу заморозили палестинские финансы, хотели, чтобы Аббас продолжал контролировать силы безопасности, несмотря на поражение Фатха на парламентских выборах. Израиль и США осуществили фактическую блокаду Палестины, при том что Израиль отказался вернуть собранные налоги, а США оказали давление на международные банки, чтобы они не признавали подпись палестинского министра финансов. 
В соответствии с соглашением, подписанным в Мекке в феврале прошлого года, Хамас отказывался от важных министерств, например, министерства финансов, а также внутренних и иностранных дел, в то время как Аббас гарантировал конец экономической осады. Однако, четыре месяца спустя осада не была снята, и министры Хамаса (например, бывшие министры иностранных дел Махмуд Заххар и внутренних дел Саид Сиям), которых отстранили от дел, теперь считают, что их предали, и требуют вернуть им их должности. 
Если израильтяне и международное сообщество хотят, чтобы Аббас оставался у власти, они должны резко изменить свой подход, сняв экономическую осаду и предоставив его президентской власти военную и политическую поддержку. А если израильтяне убеждены в том, что Аббас слишком слаб, чтобы хоть что-нибудь сделать, они могут помочь палестинцам, освободив сильную личность Фатха, Маруана Баргути, из израильской тюрьмы. 
Иначе у Аббаса не останется никакой альтернативы, кроме как последовать совету ведущего палестинского профессора, Али Джирбави, который просто предложил Аббасу распустить Палестинскую Автономию и вернуть власть израильтянам, которые в правовом отношении и с практической точки зрения несут ответственность за области, которые они захватили в 1967 году. 

Измерение инклюзивного экономического роста 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – После истечения в следующем году срока выполнения целей развития, сформулированных в Декларации тысячелетия (ЦРТ), мир с��ожет отметить несколько важных достижений с момента начала работы над их достижением в 2000 году. За это время нищета сократилась наполовину, предположительно 100 миллионов жителей трущоб получили доступ к чистой питьевой воде, для миллионов людей стало доступно здравоохранение, а также большое количество девочек получают образование. 
Программа развития на период после 2015 предусматривает продолжение выполнения ЦРТ, а также будет содержать несколько дополнительных целей, касающихся приобщения к социальной жизни, устойчивого развития, занятости населения, а также управления. Успех будущих Целей устойчивого развития (ЦУР) будет в значительной степени зависеть от того, как новая программа разработана, будет применяться и оцениваться. 
В то же время такой рост часто сопровождается ухудшением состояния окружающей среды, что ухудшает здоровье человека и качество его жизни, угрожает запасам пресной воды и подвергает опасности экосистемы, тормозя развитие будущих поколений. Кроме того, краткосрочный рост, обесценивающий природный капитал подвержен циклам «бум-спад» и может привести, к тому, что люди, живущие близко к черте бедности, окажутся ниже этой черты. 
В настоящее время при обсуждении ЦУР принимается во внимание необходимость объединения продовольственной безопасности, безопасности водоснабжения и энергетической безопасности с вопросами городского планирования и биологического разнообразия. Однако претворение перспективных целей в жизнь на уровне страны невозможно без измеряемых и показательных индикаторов для определения политики и измерения прогресса. 
В недавнем отчете Всемирного экономического форума предложена «таблица индикаторов» сбалансированного и устойчивого экономического развития. Эта модель представляет собой сочетание учета природного капитала, индекса возможностей человека, индекса гендерного разрыва, доли государственных инвестиций в процентах от ВВП, индекса глобальной конкурентоспособности, индекса совместного процветания и детализированных данных о безработице. 
Партнерство с участием Всемирного банка, которое называется Учет благосостояния и оценка обслуживания экосистем (WAVES), показало правительствам, как определенное поведение может привести к истощению природных ресурсов и как учет природного капитала помогает создавать более устойчивые политики развития. После кампании, проведенной в 2102 во время Саммита Рио +20 70 правительств, в том числе представляющие 40 стран со средним и низким уровнем достатка, одобрили применение практики учета природных ресурсов. 
Этот метод уже воплощен в жизнь по всему миру. «Счета лесов», например, выявили, что в Гватемале самый высокий показатель вырубки лесов среди стран Центральной и Южной Америки, с наиболее бесконтрольной вырубкой, осуществляемой домашними хозяйствами для приготовления пищи. 
Попытки Ботсваны диверсифицировать свою экономику ограничены дефицитом воды, однако «счета воды» помогают правительству определить сектора, такие как сельское хозяйство, добывающая отрасль и туризм, которые могут развиваться с минимальным потреблением воды. 
«Счета экосистем» стали инструментами, определяющими, насколько хорошо осуществляется управление этими ресурсами. Этот же учет использовался для улучшения управления лесными ресурсами в Индийском штате Химачал Прадеш, где леса играют жизненно важную роль в развитии двух основных секторов: туризм и выработка электроэнергии. 
Доклад ООН призвал правительства утвердить учет природного капитала, чтобы их усилия по устойчивому развитию были последовательными, точными и сопоставимыми в долгосрочной перспективе. Такой способ юридического закрепления выполнения показателей устойчивого развития позволит сделать его неотъемлемой частью ежедневного управления. 
Только переход к пониманию в широком смысле роста и развития позволит миру справиться с проблемами неравенства и устойчивого развития. Помещение такого понимания в центр ЦУР поможет улучшить здоровье и благосостояние всех сообществ в долгосрочном будущем. 

Облигации диаспоры 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Цели повестки дня программы развития после 2015 года не могут быть достигнуты без сильных программ и адекватного финансирования. Официальная помощь развитию составляет приблизительно 130 миллиардов долларов в год; и хотя иностранные прямые инвестиции и портфельные притоки м��гут помочь бедным экономикам, необходимо найти дополнительные источники финансирования развития. 
Одним из недостаточно эксплуатируемых ресурсов является финансирование со стороны диаспор – то есть денежные переводы и сбережения, заработанные гражданами, работающими за границей, которые они отправляют домой семьям и друзьям. Задача состоит в том, чтобы эффективно направлять этот доход. 
Во всем мире существует более 230 миллионов международных мигрантов, что больше, чем население пятой по численности страны в мире, Бразилии. По оценкам, 2,6 триллиона долларов США, которые они ежегодно зарабатывают, превышает ВВП Соединенного Королевства, шестой по величине экономике мира. 
В 2013 году мигранты из развивающихся стран отправили домой около 404 миллиардов долларов (без учета огромного неучтенного притока, который прибывает через неофициальные каналы). Индия получила 70 миллиардов долларов, что больше, чем стоимость ее экспорта информационно-технологических услуг. 
Денежные переводы также первыми приходят на помощь во времена экономических трудностей или во время борьбы с последствиями стихийных бедствий. Они, как правило, более стабильны, нежели потоки частного капитала, и во время последнего глобального финансового кризиса снизились всего на 5%, после чего быстро возвратились на докризисный уровень. 
Денежные переводы сократили бедность в Бангладеш, Гане и Непале. В Сальвадоре дети из семей получателей имеют более низкий уровень отсева из школ; в Шри-Ланке они имеют более обширный доступ к репетиторам. 
Однако, несмотря на очевидную ценность денежных переводов для достижения целей развития, необходимо помнить, что они являются частными фондами и не должны рассматриваться в качестве замены официальной помощи. Попытки правительств выделить денежные переводы для конкретного «продуктивного» использования потерпели неудачу, особенно в странах со слабыми инвестиционными условиями. 
Действительно, снижение высоких расходов на передачу денег – которые в среднем по всему миру на данный момент составляют 8% ‑ уже зарекомендовало себя в качестве метода облегчения денежных переводов и увеличения сбережений мигрантов. На данный момент «Большая двадцатка» работает над тем, чтобы сократить эти расходы до 5% в течение пяти лет; более агрессивная цель в 1% к 2030 году может – и должна – быть установлена. 
Также может помочь бòльшая конкуренция на рынке, которая уже снизила сборы в крупных коридорах денежных переводов, например в тех, которые связывают ОАЭ с Индией и Филиппинами и Соединенные Штаты с Мексикой. Некоторые банки теперь предлагают нулевую стоимость услуг денежных переводов для привлечения клиентов. 
Еще один способ лучше использовать сбережения диаспоры ‑ это создать новые финансовые инструменты для диаспор. Ценные бумаги с низким номиналом (скажем, 1000 долларов), с процентной ставкой в 3-4%, могут быть привлекательными для трудящихся-мигрантов, которые в настоящее время зарабатывают минимальные проценты по вкладам банков той страны, где они находятся. 
Однако облигации диаспоры не станут возможным инструментом развития до тех пор, пока они не будут связаны с проектами развития в местах, где существует достаточное доверие к правительству. Облигации должны быть доступны для всех инвесторов, а не только для вкладчиков-мигрантов, и должны повсеместно распространяться, а не удерживаться на балансе нескольких инвестиционных банков. 

Информация и развитие 
ВАШИНГТОН, Округ Колумбия – С начала тысячелетия международное сообщество объединилось для достижения Целей развития тысячелетия, (ЦРТ), которыми установлены конкретные показатели в восьми основных областях, включая бедность, детскую смертность и болезни. Установленные показатели должны быть достигнуты к 2015 году. 
Несомненно, международные институты и многие развивающиеся страны серьёзно улучшили систему сбора информации для определения соответствия своего развития ЦРТ. В 2003 году только 4 страны собрали информацию по 16 или более показателям из 22 основных показателей ЦРТ; к прошлому году число таких стран выросло до 118. 
Принимая во внимание её важность в оценке и развитии социального и экономического прогресса, необходимо срочно обратить внимание на рост объёмов такой информации. Надо ускорить увеличение объёмов получения и использования этой информации. 
Блистательный рост цифровых технологий резко изменил глобальную картину с 2000 года, когда были представлены цели развития тысячелетия (ЦРТ). Дистанционное обследование, собранная в сетях информация, данные с мобильных телефонов могут дополнить традиционные способы сбора статистической информации. 
Эти изменения в способах создания, проверки, использования и приложения информационных данных, вызванные внедрением новых технологий, должны применяться в борьбе за развитие по двум причинам. Во-первых, разработчики стратегий развития жаждут получения новейшей информации, по которой они ориентируют свою деятельность. 
В то же время в этом вопросе имеется и проблема. Объёмы и сложность получаемых данных требует специальных аналитических навыков в работе (а таких специалистов недостаточно), а также опыта в исследованиях и экспериментах. 
Рост количества, качества, возрастающая доступность и применимость информации по развитию требует изучения сбоев рыночного механизма, которые ведут к пробелам в охвате и использовании информации в развивающихся странах. Это означает, что по мере того, как технологии, информация и потребители информации движутся вперед, необходимо улучшить сотрудничество между всеми участниками этой деятельности – правительствами, национальными статистическими агентствами, организациями доноров, мировыми и местными неправительственными организациями (НПО), академическими и исследовательскими институтами, частным сектором и другими. 
Основные многосторонние институты по развитию – Африканский Банк развития, Азиатский банк развития, Межамериканский банк развития, Международный валютный фонд, Исламский банк развития и Всемирный банк – уже начали наращивать совместные усилия по сбору и совместному использованию информации по развитию в соответствии с этой задачей. И эта работа уже дала результаты. 
Однако ещё многое предстоит сделать. Используя новые формы сотрудничества, статистические агентства развивающихся стран должны быть нацелены на улучшение качества и зоны охвата получаемой информации, использовать новые технологии для того, чтобы сделать информацию более доступной, применимой и удобной в использовании. 
Растущая по объёму (и более надежная) информация может улучшить качество принимаемых руководством решений, помогая им понять специфические социальные, экономические вопросы и проблемы защиты окружающей среды. 
Само собой разумеется, что информация, относящаяся к вопросам, связанным с благополучием людей и состоянием планеты, крайне важна для эффективного планирования. Сделать эту информацию открытой и доступной ‑ основное условие для обеспечения способности общественности сделать правительства ответственными и таким образом участвовать в принятии решений, влияющих на их жизни. 

Новые пути финансирования развития 
ВАШИНГТОН – Когда срок Целей развития тысячелетия (ЦРТ) истечет в следующем году, мировое сообщество сможет насчитать много достижений. Количество людей, не имеющих постоянного доступа к чистой питьевой воде, уменьшилось вдвое, что улучшило жизнь более 100 миллионов, живущих в трущобах; гендерное равенство в образовании укрепилось, а здравоохранение стало доступнее для миллионов людей. 
Планы по развитию на период после 2015 года обещают заняться незаконченными делами ЦРТ и добавить, в то же время, цели, касающиеся включения, устойчивости, занятости, роста, правительства и сотрудничества. Успех будет зависеть от способности мировых лидеров применить прошлый опыт не только для того, чтобы разработать эффективную политику и программу, но и чтобы найти инновационные пути их финансирования. 
Во-вторых, тема дискуссий о финансировании развития расширилась от количественных показателей помощи до ее качества – включая возможности привлечения других источников финансирования. Наконец, страны с развивающейся экономикой стали важными двигателями мирового экономического роста, налаживая все более тесные связи с развивающимися странами. 
В докладе ГВБ говорится о четырех фундаментальных основах финансирования развития: мобилизация внутренних ресурсов; более подходящая и разумная помощь; внутреннее частное финансирование; а также внешнее частное финансирование. 
Внутренние ресурсы составляют наибольшую долю всех средств, предлагаемых развивающимся странам, которые составили 7,7 триллионов долларов США в 2012 году, в основном за счет налогов, пошлин и уступки природных ресурсов. Но тогда как доходы развивающихся стран растут на 14% ежегодно с 2000 года, в среднем налоговые поступления в беднейших странах составляют только 10-14% от ВВП, по сравнению с 16-20% в странах со средним уровнем дохода и 20-30% – в странах с высоким уровнем дохода. 
Реформа в области субсидий также предлагает значительные возможности для роста доходов. В 2010 году только 8% из около 400 миллиардов долларов США субсидий на ископаемое топливо достигли беднейших 20% населения. 
В то время как ресурсы развивающихся стран задерживают рост официальной помощи в целях развития (ОПР), которая достигла 128 миллиардов долларов США в 2012 году, они составляют более 40% государственных бюджетов слабых и пострадавших от конфликтов государств. Таким образом, в течение последних нескольких десятилетий ОПР играла главную роль в преодолении крайней нищеты, финансировании инвестиций в человеческую и физическую инфраструктуру, а также упрощении проведения экономических реформ. 
Но финансовые трудности многих из самых богатых стран мира привели к снижению ОПР на 6%, по сравнению с 2010 годом (в реальном выражении), несмотря на появление новых правительственных доноров и крупных частных фондов. В этих условиях мировые лидеры должны определить механизмы улучшения эффективности ОПР. 
Создание сильного частного сектора, способного содействовать всеобъемлющему росту, созданию рабочих мест и расширению внутренней доходной базы, требует улучшения доступа к финансированию для микро-, малых и средних предприятий. Финансовое включение, опирающееся на сильную нормативно-правовую базу, поощряет ответственное кредитование и способствует инновациям. 
Последним элементом мозаики финансирования развития является внешнее частное финансирование, приходящее через прямые иностранные инвестиции, международные банковские кредиты, фондовые рынки и рынки облигаций, а также частные трансферты. 
Рынки облигаций в местной валюте, вертикальные фонды для мировых общественных благ, рынки углерода, а также новые механизмы по привлечению институциональных инвесторов и фондов национального благосостояния также помогли бы. Наконец, поскольку денежные переводы превышают 400 миллиардов долларов США ежегодно, существуют возможности развития финансовых инструментов, которые бы способствовали инвестициям диаспор в проекты по развитию. 
Такой подход к финансированию развития является абсолютно новым. В 2002 году на Международной конференции Организации Объединенных Наций по финансированию развития был принят Монтеррийский консенсус, который подчеркнул важность мобилизации внутренних ресурсов, помощи, инвестиций, торговли, институтов и согласованности политик в области финансирования развития. 
Как указывается в недавней резолюции ООН, на настоящий момент необходимым является проведение конференции, где мировые лидеры оценят уроки, извлеченные с 2002 года, и определят, как улучшить цели развития на период после 2015 года, исходя из изменяющихся глобальных экономических условий. Съезд «Монтеррей II» помог бы странам получить более четкое и реалистичное представление о доступных источниках финансирования, давая им возможность расставить приоритеты по необходимым инвестициям – и тем самым способствовать успешному запуску программы развития на период после 2015 года. 

Выход из бедности через торговлю 
Давний принцип теории международной торговли заключается в том, что в конечном счете увеличение объемов торговли коррелирует с более быстрым ростом ВВП. Однако проблема ‑ над преодолением которой работает мое учреждение, Всемирный банк ‑ заключается в обеспечении того, чтобы торгово-экономический рост приносил пользу бедным. 
Тем не менее, более одного миллиарда человек во всем мире все еще живет в условиях крайней нищеты. Кроме того, достигнутый прогресс неравномерен, и в Восточной Азии и Латинской Америке уровень бедности снизился значительно больше, нежели в Африке южнее Сахары. 
Чтобы справиться с этой меняющейся международной обстановкой, Всемирный банк ввел новую цель, чтобы направить свои усилия по сокращению масштабов нищеты: содействие устойчивому совместному процветанию через мониторинг роста доходов 40% наибеднейшего населения каждой страны. Действительно, мы переосмысливаем наше определение успехов в развитии и то, как мы предоставляем развивающимся странам поддержку, связанную с торговлей. 
Расширение торговли идет на пользу потребителям, снижая цены на товары и услуги. Это дает бедным доступ к более широкому разнообразию товаров, в то же время предоставляя фирмам больше разнообразия в выборе производимых товаров. 
Например, в Индии уровень бедности снижался медленнее в тех областях, где фермеры сталкивались с повышенной иностранной конкуренцией. Учитывая ограничения на перемещения рабочей силы между отраслями, которые вытекают из барьеров на пути приобретения навыков и жестких правил рынка труда, беднейшие работники не имеют особого выбора, когда происходят такие изменения. 
В результате, увеличение объемов торговли может потребовать сложных корректировок в краткосрочной перспективе. Возможно, людям придется изменить свои потребительские привычки; трудовые ресурсы, возможно, необходимо будет перераспределить между секторами; некоторым работникам, возможно, придется приспособиться к снижению заработной платы, по крайней мере временно. 
Опыт показывает, что с помощью продуманной политики правительства могут усилить преимущества от увеличения объемов торговли и смягчить его негативное воздействие на бедные слои населения. Политики могут оказывать содействие программам по переподготовке уволенных работников, а также убирать административные барьеры, которые препятствуют их перетеканию в процветающие, экспортно-ориентированные отрасли. 
При подобной политике на местах усилия Всемирного банка по укреплению торговых связей с развивающимися странами могут способствовать существенному сокращению бедности. Например, мы помогаем правительствам развивающихся стран подключать фирмы, фермеров и домовладельцев к рынкам и цепям поставок, тем самым содействуя росту инвестиций и повышению экономической активности. 
Кроме того, мы поддерживаем проекты развития инфраструктуры, позволяющие странам создавать дороги, мосты и порты, которые связывают торговцев и рынки. Например, проект шоссе стоимостью в 1,8 млрд долларов США в Казахстане способствует развитию торгового транспорта во всей стране, стимулируя экономику беднейших областей страны, а также создавая более 30 000 рабочих мест. 
Всемирный банк также помогает странам установить четкие таможенные правила, которые более эффективно защищают торговцев от постоянно меняющихся требований или от подстрекательства к взяткам. И мы работаем над решением проблемы неэффективной работы пограничного контроля, приносящей большие убытки. 
Кроме того, с 2010 года Международная финансовая корпорация, кредитор банковского частного сектора, оказывает содействие интеграции малых и средних предприятий в глобальные цепи поставок, расширяя их доступ к капиталу. Глобальная торговая программа по снабжению финансами с фондом в 500 миллионов долларов США, совместные инвестиции и консультативная инициатива в настоящее время предоставляют краткосрочное финансирование для тысяч малых и средних предприятий развивающихся рынков. 
Для максимизации воздействия таких инициатив мировые лидеры должны сотрудничать в целях создания и поддержания открытой торговой системы. 
Однако соглашение, которое было достигнуто на Бали, не поможет добиться успеха, если богатые страны и доноры не согласятся поддержать усилия развивающихся стран по принятию соответствующих законов и реформ. Учитывая это, очень важно, чтобы политики развитых стран признали, что более эффективный, лучше интегрированный и более инклюзивный глобальный торговый режим пойдет на пользу всем странам. 
При подлинной приверженности со стороны международного сообщества и соответствующей внутренней политике на местах торговля может стать мощной силой для сокращения бедности. 

Паломничество Саудовской Аравии в Пакистан 
Она воспринимает поддержку американцев в смещении от власти Хосни Мубарака в Египте – и их последующее признание правительства «Братьев-мусульман» – как предательство. После этого последовал отказ президента США Барака Обамы от претворения в жизнь своих угроз о пересечении «красной линии» в Сирии, после того как режим Башара аль-Асада использовал отравляющий газ против своих оппонентов. 
Рост недоверия Саудовской Аравии к США имеет значение, поскольку всякий раз, когда Королевство чувствовало экзистенциальную угрозу – и именно так оно расценивает региональные амбиции Ирана – оно опиралось на внешние силы. Однако если оно больше не может полагаться на США, куда Королевство может обратиться за достаточной военной поддержкой? 
Ответом, судя по всему, является Пакистан, страна, которую остальной мир ра��сматривает как находящуюся на грани превращения в несостоявшееся государство. 
Ранее Пакистан служил интересам Королевства, отправляя военных и оказывая поддержку в обеспечении безопасности во времена обострений. В Саудовскую Аравию прибыло около 30 000 пакистанских солдат в 1979 году, во время исламской революции в Иране. 
И в начале 2014 года министр иностранных дел Сауд аль-Фейсал и наследный принц Салман посетили в Исламабад, чтобы возобновить военные соглашения между двумя странами о совместном производстве вооружений. Среди целей визита было также создание основы для перевода в Королевство 30 000 пакистанских солдат и военных советников. 
Почему Пакистан и почему сейчас? 
Союз с шиитским Ираном – высшим идеологическим врагом Королевства, обладающим амбициями регионального гегемона – является абсолютно невозможным. Турция, в свою очередь, рассматривается в качестве конкурента за мантию суннитского мусульманского правления – положение, длительное время сохранявшееся за Османской империей. 
Именно османы разрушили два исторических саудовских/ваххабитских государства. Первое такое государство (1745-1818 гг.) было разрушено египетским Махметом Али с османской поддержкой; а второе (1824-1891 гг.) также было разрушено турками. 
С другой стороны, у Королевства нет каких либо проблемных историй с Пакистаном. Напротив, саудовцы финансировали пакистанское государство и оказали щедрый прием их нынешнему премьер-министру Миану Навазу Шарифу во время его длительного изгнания после военного переворота, который сверг его правительство в 1999 году. 
Учитывая, что Пакистан был основан в 1947 году на религиозной основе, неудивительно, что его лидеры искали поддержки у источника ислама, Мекки, которая в те времена находились под правлением Саудовской Аравии. В свою очередь, Королевство экспортирует свои ваххабитские учения на «землю чистых», в итоге разжигая исламский экстремизм и насилие на религиозной почве между талибами и остальными. 
Саудовская Аравия также вкладывает средства в пакистанские программы по созданию ядерного оружия, так называемую суннитскую бомбу, непосредственно финансируя исследования А. К. Хана, отца пакистанских усилий по созданию бомбы. Надежда Королевства на получение выгоды от ядерного потенциала Пакистана была заблокирована в 2003 году, после того как США обнаружили перспективу передачи знаний и не только. 
Кроме того, силы, отправляемые Пакистаном в Королевство на протяжении многих лет, воспринимались, как правило, лояльно. Хотя около 30% пакистанской армии состоит из шиитов, саудовцы принимают только суннитских солдат, и Пакистан с радостью предоставлял их им в качестве наемников, посылая их в режиме ротации и рассматривая в качестве гастарбайтеров. 
Пакистанские войска под саудовским командованием были использованы в операциях по подавлению шиитских восстаний в Бахрейне в 2011 году, и теперь саудовцы хотят получить резервные силы, готовые подавить исламистские и шиитские провокации в случае их возникновения в районе Персидского залива. В случае возникновения экзистенциальной угрозы в регионе, в частности противостояния с Ираном, Пакистан предложит Королевству ту форму защиты ‑ не на жизнь, а на смерть, ‑ в которой ему отказал Запад. 
Пакистан находится в сильном расколе, и там распространяется внутренний терроризм. Его военным не хватает возможностей для вмешательства в оборону Саудовской Аравии, при сохранении не только внутренней безопасности, но и готовности к войне против Индии (которой одержимы пакистанские генералы). 
Более того, значительное шиитское население Пакистана может присоединиться к бурному недовольству, в случае если военные поддержат саудовцев в сектантской войне. И Пакистанская народная партия, в настоящее время находящаяся в оппозиции, все еще является мощной внутренней силой, разделяющей интересы с Ираном. 
Таким образом, хотя стратегическое значение тесных военных связей с Пакистаном кажется весьма сомнительным, у Саудовской Аравии нет другого выбора. Фактически, ССЗ разваливаются, после исключения Катара за поддержку «Братьев-мусульман» и добровольного выхода Омана. 


Проводите политику, а не войну в Ираке 
Соединенные Штаты опять изучают пределы военной власти. В Ираке Америка установила контроль в воздухе, но не может сохранить контроль на земле. 
В то время как президент Джордж В. Буш полагает, что он защитил американцев, "перенеся войну на территорию врага”, более 1700 американцев погибли в Иракской войне, которая также спровоцировала террористические нападения на американских союзников. Ужасные взрывы в Лондоне, вероятно, были вызваны тем фактом, что Великобритания вместе с Америкой руководила войной. 
Склонные к самодовольству и отсутствию исторического и культурного сознания, Буш и его советники считали, что захватить Ирак будет легко, что вооруженные силы Саддама Хуссейна распадутся, и что США будут приветствовать как освободителя. Они были не в состоянии осмыслить тот факт, что Ирак на протяжении долгого времени был оккупированной страной, которой манипулировали извне. 
В результате этого жители Ирака по понятным причинам расценивают захват под руководством американцев всего лишь как еще один эпизод внешней эксплуатации. Общепризнанным является тот факт, что нефть, а не террор, была первоначальным мотивом для войны - войны, запланированной старшими советниками г. Буша в 1990-х гг., и которая стала возможной благодаря их приходу к власти в 2001 г. В течение 1990-х гг. вице-президент США Ди�� Чени и другие ясно дали понять, что власть Саддама угрожала нефтяной безопасности Америки, т.к. вынуждала ее к чрезмерной зависимости от Саудовской Аравии. 
Жители Ирака почувствовали все это. Отказ Буша установить крайний срок для вывода войск воспринимается не как признак решимости, а как заявление о намерении Америки остаться в Ираке, установить марионеточный режим, контролировать нефть страны и создавать постоянные военные базы. 
Каждый раз, когда США повторяют свой отказ установить крайний срок для вывода войск, они просто подливают масла в огонь политической оппозиции, не говоря уже о мятежниках. Слишком много жителей Ирака готовы бороться и умереть, чтобы противостоять американскому присутствию. 
Количество смертей и потерь среди вьетнамцев превзошло по численности потери среди американцев где-то в соотношении двадцати к одному, но США все же не могли подавить националистического противника, с которым они столкнулись. Соединенные Штаты могли разбомбить Вьетнамские города в щебень, так же как они могут разбомбить Иракские города, но это ничего не решает, отнимает огромное количество невинных жизней и подтверждает представление об американцах как оккупантах. 
Экономическая помощь бедным странам является решающей, потому что бедность дает порыв к насилию, конфликту и даже терроризму. И все же дипломатия и развитие занимают последующие второе и третье места после оборонительных - или точнее, военных - подходов в расходах Америки на внешнюю политику. 
Соединенные Штаты выделят приблизительно $500 миллиардов или 5% ВНП на военные расходы в этом году – что составляет половину от всей мировой суммы. Другими словами, США тратят на оружие столько же, сколько тратят все остальные страны вместе взятые. 
Для сравнения, Соединенные Штаты тратят всего $18 миллиардов, примерно 0,16% ВНП, на помощь в целях развития. В Европе, по сравнению с этим, военные расходы составляют приблизительно 2% ВНП, в то время как расходы на помощь в целях развития составляют около 0,4% ВНП и постоянно растут, чтобы достичь 0,7% ВНП к 2015 г. 
Если бы США стремились проводить политику, а не войну, они бы поняли, что больше расходов на развитие и коммерческий подход к Азии, Африке и Ближнему Востоку, а не сегодняшний военный подход лучше всего послужили бы американским интересам. Взрывы в Ливии не вывели Муаммара Кадаффи “из полного одиночества”. 
Такой же подход был бы намного дешевле и более обещающим в отношении Саддама Хуссейна. Огромные суммы - и миллионы жизней - были бы сохранены, если бы этот подход применили к Хошимину в 1950-х гг. 
Но война в Ираке и громадные военные расходы – совсем другое дело. Американские вооруженные силы могут защитить США от обычного военного нападения, и они могут держать экстерриториальные воды открытыми, обеспечивая приток нефти и других товаров жизненного потребления. 
После этого они могут и должны использовать свой политический и экономический вес для того, чтобы справиться со сложной и трудной ситуацией, которая в значительной степени, хотя и не исключительно, является их собственным созданием. Власть Америки в Ираке будет ограничена, но ее уход сейчас на самом деле сделал бы ее власть более эффективной, чем она есть, и за нее заплатили бы гораздо меньшей ценой в смысле денег и американских, союзных и иракских жизней. 



Как сделать европейскую оборону реальностью 
БРЮССЕЛЬ - Всем, кто думает о ценности, весе и значимости сегодняшних европейских вооруженных сил для международных отношений, необходимо помнить два важнейших вопроса: В каком направлении мы хотим двигаться? Чего мы хотим достичь? 
Цель ЕС состоит в том, чтобы быть глобальным игроком с собственной внешней политикой, единой для всех 27 государств-членов. А любая эффективная внешняя политика должна опираться на эффективные военные и гражданские ресурсы. 
Кроме того, НАТО опирается на военную мощь своего доминирующего члена, в то время как ЕС зависит от общих добровольных усилий его стран-членов. По двум основным причинам было бы правильнее сказать, что НАТО и европейская политика в области обороны и безопасности (ESDP) являются взаимодополняющими. 
Будь то расположенные к югу от Сахары страны Африки или государства Ближнего Востока, их население и правительства более склонны (по политическим, историческим или культурным причинам) обращаться с просьбой о помощи к Европе, нежели к НАТО. И, наоборот, существуют определенные продолжительные кризисы, как, например, кризис, вызванный терроризмом, которые НАТО способно решить более эффективно. 
Например, принимая во внимание сегодняшние ресурсы его стран-членов, ЕС не смог бы в одиночку обеспечить выполнение Западом своих обязательств в Афганистане. В то же самое время, правительства Чада и Центрально-Африканской Республики никогда бы не допустили вмешательства НАТО для содействия урегулированию кризиса в Дарфуре. 
Во-вторых, ЕС строит свою систему управления кризисами на основе глобального подхода. Военные ресурсы являются лишь одним из многих инструментов, и, вообще, их развертывание должно быть четко определено, ограничено во времени и скоординировано с гражданскими действиями. 
Недавнее создание в Брю��селе Управления по вопросам гражданского планирования и поведения на основе системы, сопоставимой с военной командной цепочкой, демонстрирует и, самое главное, гарантирует связанные действия. Точно также, военные командующие EUFOR регулярно и часто обмениваются информацией с главами таких гражданских миссий ЕС, как полицейская миссия EUPOL, миссия по реформе сферы безопасности EUSEC, правовая миссия EUJUST и т.д., включая собственных представителей Европейской Комиссии. 
В их основные задачи должно входить передвижение, сбор информации и, при необходимости, боевые действия. Кроме того, их основными качествами должны быть способность оказывать сопротивление и психологическая устойчивость для успешного совладания с "интенсивной" ситуацией и реагирования на нее путем сохранения наилучшего контроля. 
Как многонациональные силы, укомплектованные либо по принципу региональной принадлежности, либо на основе прочных двусторонних отношений, они придают "европейский" характер военным ресурсам, гарантируя при этом эффективность в полевых условиях. В случае необходимости они могут получить поддержку со стороны военно-воздушных и военно-морских сил быстрого реагирования и, таким образом, представляют собой полноценный военный ресурс для вооруженного вмешательства. 
Однако, хотя было создано около 15 таких боевых групп - две из которых находятся в состоянии постоянной боевой готовности в течение шести месяцев – ни одна из них не была задействована после «опытной» миссии Артемис в Демократической Республике Конго в 2003 году. С течением времени концепция, не применяемая на практике, может в конечном итоге вызвать подозрения относительно ее уместности. 
Европейскому оборонному управлению (EDA) принадлежит важная роль в подготовке предложений и осуществлении программ для устранения этих недостатков. План развития военного потенциала, над которым EDA работает в тесном сотрудничестве с Военным комитетом ЕС, призван способствовать расширению и улучшению сотрудничества в области военного потенциала, в котором нуждается Европа. 
Есть и другие сферы, в которых мы должны добиться прогресса, чтобы привести военные ресурсы ЕС в соответствие с его политическими амбициями. Одной такой острой необходимостью является упрощение процесса оперативного планирования и проведения операций. 
Наконец, поскольку все 27 государств-членов ЕС в настоящее время пытаются сократить государственные расходы устойчивым образом, финансирование военных операций, без которых невозможно получить желаемые результаты, требует нового подхода. Страны-члены, наиболее активно участвующие в операциях с точки зрения людских ресурсов и военной техники, несут наказание в виде финансового бремени, которое эти обязательства представляют для их национального бюджета. 
Как неотъемлемая часть CFSP, сегодняшняя ESDP и завтрашняя Единая политика в области обороны и безопасности окажутся эффективными только в том случае, если государства-члены, ответственные за их выполнение, выделят необходимые ресурсы. Это означает общеевропейский подход, имеющий преимущественную силу над национальными соображениями, после объединения внешней политики на национальном и общеевропейском уровнях. 

Сделать глобализацию эффективной для всех 
Уже остался год до того, как у нас появится шанс установить новый подход к глобализации. В самом деле, мировые лидеры сейчас встречаются в ООН, чтобы рассмотреть успехи, которые были достигнуты, начиная с Собрания Тысячелетия в сентябре 2000 г., когда они обязались поддержать ряд честолюбивых целей - Цели Развития Тысячелетия - чтобы помочь беднейшим мира избежать бедности, голода, болезней и неграмотности. 
Когда они снова встретятся следующей осенью, мировые лидеры должны будут решить, как их достичь. К счастью, предложение Канцлера Великобритании Гордона Брауна могло бы обеспечить необходимый глобальный прорыв. 
Проблема вот в чем: глобализация предлагает людям повсюду шанс избежать чрезвычайной бедности, но во многих частях развивающегося мира она не действует. В то время как Китай и Индия быстро растут, в большинстве Африканских стран - застой. 
Самые большие неудачи в развитии обычно случаются в сельских районах, далеких от побережья. Сообщества, живущие в гористых областях, например, в Андах или Средней Азии или горной местности Восточной Африки, являются особенно изолированными. 
Географическая изоляция является еще более существенной, если страна не имеет выхода к морю, как Боливия, Афганистан, Эфиопия или Буркина-Фасо. В дополнение к изоляции, к другим проблемам относится засуха в Африке, где фермеры полагаются на ливни, а не орошение, и бремя тяжелых болезней в тропических странах, страдающих от малярии, лихорадки денге и других смертельных заболеваний. 
Вместо лекций МВФ о сокращении бюджетов, бедным странам нужны большие бюджеты, чтобы заплатить за необходимые инвестиции - дороги, электроэнергию, порты, школы и клиники здоровья - для того, чтобы сделать рывок в экономическом росте. МВФ должен тратить меньше времени, убеждая самых бедных сократить свои расходы, и больше времени, убеждая богатые страны дать больше денег, чтобы помочь бедным удовлетворить их инвестиционные потребности. 
Богатые страны обещают предоставлять больше помощи на протяжении многих лет, но продолжают изменять своему слову. Тридцать пять лет назад они обещали выделять 0,7% от своего ВНП бедным странам в качестве пособия на развитие. 
Соединенные Штаты служат причиной половины этого недостатка. Если бы Соединенные Штаты действовали согласно своему обещанию давать 0,7% от ВНП в качестве помощи дарителя, они бы выделяли $75 миллиардов в год. 
Соединенные Штаты легко могли бы позволить себе делать больше. Администрация Буша дала $250 миллиардов в год в сокращениях налогов самым богатым американцам, повысила военные расходы на $150 миллиардов в год, а потом повернулась к самым бедным людям мира и сказала им, что у нее нет денег, необходимых для того, чтобы выполнить обещание Америки. 
Неудачи в экономическом развитии в Андах, Средней Азии и Африке способствуют глобальной нестабильности, местным восстаниям и насилию, незаконной торговле наркотиками и основаниям для терроризма. Одни вооруженные подходы не помогут, потому что корень проблемы - это уязвимость бедных, голодных людей перед проповедниками ненависти. 
Если дарители будут также предоставлять только небольшую помощь, недостаточную для того, чтобы решить проблемы самых бедных стран, этим странам никогда не вырваться из хватки бедности. Вкладывая намного более высокий уровень инвестиций в течение следующих нескольких лет, богатые страны дали бы бедным странам шанс достичь экономического роста - обещая, в конечном счете, конец дальнейшей помощи. 
Идея МФС состоит в том, чтобы гарантировать, что страны-дарители удвоют свои уровни помощи в течение следующего десятилетия, чтобы хорошо-управляемые бедные страны могли вложить инвестиции, которые им нужны для того, чтобы добиться Целей Развития Тысячелетия. Браун абсолютно прав: давайте поставим Африку и другие обедневшие регионы на путь длительного экономического роста, отдавая приоритет оказанию помощи в течение периода до 2015 г. 
Великобритания сделала Цели Развития Тысячелетия, и следовательно МФС, основной частью Встречи Большой Восьмерки, которая состоится в Шотландии в июле следующего года. Французский президент Жак Ширак присоединился к Блэру и Брауну в своем смелом призыве к богатым странам выполнять свои обещания, данные бедным. 

Сделать глобализацию эффективной 
Я неоднократно писал о проблемах глобализации: несправедливый режим глобальной торговли, который препятствует развитию; нестабильная глобальная финансовая система, которая приводит к повторяющимся кризисам, при этом бедные страны часто оказываются под бременем нежизнеспособного долга; и режим глобальной интеллектуальной собственности, который отрицает доступ к возможным спасающим жизнь лекарственным препаратам, как раз когда СПИД опустошает развивающийся мир. 
Я также писал об аномалиях глобализации: деньги должны течь из богатых стран в бедные, но в последние годы они шли в противоположном направлении. В то время как богатые более приспособлены к тому, чтобы перенести риски колебаний валюты и процентных ставок, именно на бедных лежит основной удар этой изменчивости. 
В действительности, я так громко и шумно жаловался о проблемах глобализации, что многие пришли к неправильному заключению о том, что я принадлежу к движению антиглобализации. Но я считаю, что глобализация имеет огромный потенциал – если управлять ею должным образом. 
Около 70 лет назад во время Великой Депрессии Джон Мэйнард Кейнс сформулировал свою теорию безработицы, которая описывала, как действия правительства могут помочь восстановить полную занятость. В то время как консерваторы сурово критиковали его, Кейнс фактически сделал больше для спасения капиталистической системы, чем все финансисты – сторонники общего рынка вместе взятые. 
К тому же, если мы не признаем проблемы глобализации и не займемся их решением, ее трудно будет поддержать. Глобализация не неизбежна: неудачи случались и прежде, и они могут произойти снова. 
Вопросы, поставленные молодыми французскими рабочими, которые задаются вопросом о том, как глобализация сделает их более обеспеченными, если она означает признание более низкой заработной платы и более слабой защиты рабочих мест, больше нельзя игнорировать. А также на такие вопросы нельзя ответить томящейся надеждой на то, что кому-нибудь когда-нибудь она принесет пользу. 
Рост неравенства в преуспевающих индустриальных странах был давно предсказанным, но редко афишируемым последствием глобализации. Полная экономическая интеграция подразумевает уравнивание заработной платы за неквалифицированную работу во всем мире, и хотя мы еще очень далеки от достижения этой "цели", нисходящее давление, которое оказывается на тех, кто внизу, очевидно. 
В той степени, в которой изменения в технологиях способствовали фактически застою реальной заработной платы низко-квалифицированным рабочим в Соединенных Штатах и других странах в течение трех последних десятилетий, граждане мало что могут сделать. Но они могут кое-что сделать с глобализацией. 
Экономическая теория не говорит, что каждый выиграет от глобализации, а только то, что чистая прибыль будет несомненной, и что поэтому победители могут компенсировать проигравшим и тем не менее выйти вперед. Но консерваторы утверждают, что для того, чтобы оставаться конкурентоспособными в глобальном мире, необходимо сократить налоги и уменьшить государство всеобщего благоденствия. 
Конечно, правительство, как и частный сектор, должно бороться за производительность. Но инвестиции в образование и исследования вместе с сильным социальным обеспечением могут привести к более производительной и конкурентоспособной экономике с большей уверенностью и более высоким уровнем жизни для всех. 
Проблема состоит в том, что экономическая глобализация опередила глобализацию политики и образа мыслей. Мы стали более взаимозависимыми, увеличивая потребность действовать вместе, но у нас нет институционных структур для того, чтобы делать это эффективно и демократическим образом. 
Одинокая мировая сверхдержава - Соединенные Штаты - продемонстрировала свое пренебрежение к наднациональным организациям и старательно работала над тем, чтобы подорвать их имидж. Вырисовывающийся провал Раунда Развития торговых переговоров и длительная задержка требования Совета Безопасности ООН о прекращении огня в Ливане - всего лишь последние примеры презрения Америки к многосторонним инициативам. 
Укрепление нашего понимания проблем глобализации поможет нам сформулировать средства – некоторые небольшие, некоторые серьезные – целью которых является как обеспечить облегчение симптомов, так и обратиться к лежащим в основе причинам. Существует широкое многообразие политических курсов, которые могут принести пользу людям как в развивающихся, так и в развитых странах, тем самым обеспечивая глобализации широкую законность, которой в настоящее время ей не хватает. 
Изменение под действием кризиса рискует вызвать негативную реакцию против глобализации или ее случайное изменение, тем самым просто подготавливая почву для большего количества проблем впоследствии. В отличие от этого, принятие руководства над процессом дает возможность переделать глобализацию, чтобы она наконец соответствовала своему потенциалу и своему обещанию: более высокий уровень жизни для всех в мире. 

Озеленение экономического роста 
Четыре года назад на Саммите тысячелетия мировые лидеры поставили цель снизить уровень бедности в мире наполовину к 2015 г. Были поставлены и задачи по защите окружающей среды ввиду её важности для долгосрочного экономического роста, развития человека и стабильности на планете. Но и сегодня, за десять лет до 2015 г. для её защиты делается крайне мало. 
Так, снижение количества выбросов, истощающих озоновый слой веществ в соответствии с Монреальским протоколом, наглядно иллюстрирует роль совместной работы мирового сообщества. По оценкам, благодаря Протоколу удастся избежать до 20 млн. случаев рака кожи и 130 млн. - катаракты. 
Мир не просто не сбалансирован, он в опасности. Растёт вырубка лесов, и 100 млн. га были потеряны лишь за последние 10 лет - во многом из-за того, что миллионы бедных фермеров Африки и Латинской Америки не могут получить иначе доступ к земле и энергетическим ресурсам. 
Цель Европейского Союза - снизить выброс парниковых газов на 8% к 2010 г., но при нынешних темпах он не будет больше 0,5%. В мире 12% видов птиц, 24% - млекопитающих и 30% видов рыб находится либо под угрозой, либо на грани исчезновения. 
У более миллиарда граждан развивающихся стран нет доступа к чистой воде, ещё у более 2 млрд. - к основным удобствам. От 5 до 6 млн. человек, в основном дети, умирает каждый год от болезней грязной воды, таких как диарея, и от загрязнения воздуха. 
С населением, составляющим лишь 15% мирового, они являются источником 50% выбросов углекислого газа в мире и всех его последствий для климата. Но "издержки" ложатся на плечи бедных стран - 8% ВВП они теряют из-за ухудшения экологии, испытывая его разрушающее воздействие на здоровье и благосостояние человека. 
Больший урон, который богатые страны причиняют окружающей среде, должен означать и большую ответственность в решении проблемы. Они должны изменить сам способ выработки и потребления энергии - урезать субсидии, установить адекватные цены и увеличить налоги на опасные продукты. 
В 1990-2000 гг. финансирование задач по защите окружающей среды следовало общей тенденции снижения объёмов средств, выделяемых на развитие. На защиту экологии уходило около 2 млрд. долл. - куда меньше, чем запрашивало мировое сообщество на Саммитах в Рио-де-Жанейро в 1992 г. и в Йоханнесбурге 10 лет назад. 
Для победы в войне с угрозами экологии нужен коренной перелом. Приблизить её помогут действия в трех направлениях: 
Преодоление тенденции спада в отчислениях в Глобальный экологический фонд (GEF) станет хорошим началом. С момента образования в 1991 г. уровень финансирования GEF снизился на 10% в сравнении с долей ВВП 38 стран-участниц; 
· Развивающиеся страны должны улучшить управление и политику цен по критичным ресурсам - воде, энергии, транспорту и торговле. Это поможет сократить потребление истощающихся природных ресурсов. 
· Мировое сообщество должно уделить больше внимания источникам возобновляемой энергии, альтернативным источникам, не наносящим ущерба окружающей среде и эффективности производства и потребления энергии. Сохранение нынешнего подхода в развитии экономики будет означать, что к 2030 г. выбросы углекислого газа будут на 70% выше, а возобновляемая энергия составит 4% общего её использования, с 2% сегодня. 
В следующие 25 лет население мира увеличится на 2 млрд. человек - в основном, в бедных странах, - которым будет нужна энергия и рост экономики. Если рост не будет достигнут без потерь в экологии, их последствия на бедных и уровень жизни будет ужасен. 


Снижая уровень защищенности пожилых 
Кризис пенсионной системы, замаячивший на горизонте в Японии, Европе и в Америке – это что-то вроде оптической иллюзии. Однако проблема реальна, хотя ее размеры преувеличены. 
Главный вопрос заключается в том, сможет ли приватизация пенсионной системы, в частности предложенная президентом Джорджем Бушем реорганизация системы социального обеспечения Social Security в Соединенных Штатах, решить проблему или попросту еще больше ее усугубит. Требуется тщательное исследование данного вопроса, поскольку очень многие страны сейчас думают о том, принимать им или нет варианты предложенного Бушем плана. 
Дающая сбои частная пенсионная система Америки, – долг которой на данный момент насчитывает несколько сотен миллиардов долларов, по-видимому, вскоре сама обратится за государственной помощью. Было время, когда приватизация – позволение индивидууму открывать свои личные сберегательные счета – казалась лучшим решением, чем система Social Security, которая инвестировала средства в казначейские вексели. 
Однако фондовая биржа не гарантирует доходность, она даже не гарантирует того, что стоимость акций будет сохраняться по мере инфляции – и были такие периоды, когда так оно и было. Американская система Social Security защищает индивидуума от причуд рынка и инфляции, предоставляя форму страховки, которую не может предоставить частный рынок таких услуг. 
Издержки на содержание системы Social Security намного ниже, чем издержки, связанные с содержанием приватизированных счетов. Это и понятно: частные инвестиционные фирмы тратят огромные суммы средств на маркетинг и зарплаты. 
Возможно, что для того, чтобы снизить эти операционные издержки, Буш предложит ограниченный выбор, однако именно это ограничение изначально было главным аргументом в пользу приватизации. Тем более что эти ограниченные варианты выбора, – например, если 90% будет составлять фонд с казначейскими векселями и 10% - индексируемый фонд с акциями, – могут легко быть внесены в систему государственного социального обеспечения. 
Буш говорит, что срочно необходимо провести такую реформу, поскольку эта система станет неплатежеспособной примерно через четверть столетия. Однако это зависит от темпов роста экономики Америки: если вернутся темпы роста, наблюдавшиеся в конце 1990-х, то проблемы не будет. 
Более того, предложенное Бушем не исправляет систему социальной защиты – если только эти меры не будут сопровождаться значительным урезанием льгот. Каким образом это произойдет? 
Таким образом, приватизация не защитит тех, кто уходит на пенсию, от неплатежеспособности системы Social Security; она попросту еще больше увеличит существующий в наше время дефицит бюджета, поскольку частичная приватизация означает перемещение денег в частные фонды, которые бы иначе использовались для латания дыры, образующейся между государственными расходами и доходами. 
Ожидаемый рост бюджетного дефицита будет сокрушительным: основной план, обсуждаемый созданным Бушем Советом экономических консультантов, будет, в соответствии с собственными оценками Совета, увеличивать бюджетный дефицит Америки на 2 триллиона долларов США на протяжении следующего десятилетия. Приверженцы приватизации призывают верить в силу рынка, но они предлагают проделать с бюджетом фокусы, которые просто уберут эти потери из бухгалтерских книг, как будто рынки можно так легко одурачить. 
Америка и остальной мир должны помнить: приватизация Аргентиной своей пенсионной системы была ключевым моментом в ее недавних бюджетных неприятностях. Если бы Аргентина не занялась приватизацией, то ее бюджет сейчас был практически сбалансирован. 
Сторонники приватизации настаивают на том, что инвестиция средств в акции даст значительно более высокие прибыли, что позволит обеспечить индивидуумов тем же пенсионным доходом, что и раньше, а дополнительные доходы будут использованы для латания дыр. Но если рынки работают хорошо, то доходы будут выше только в том случае, если риск будет выше. 
Если риск выше, то есть шанс, что через сорок лет многие обнаружат, что у них меньше средств, чем нужно для того, чтобы уйти на пенсию. Но если кто-то действительно думает, что "бесплатный сыр" существует, то все еще нет оснований для приватизации: правительство могло бы получать дополнительные доходы, само инвестируя в фондовый рынок. 
Вторая заключается в испытываемой администрацией Буша идеологической враждебности в отношении умеренного перераспределения богатства, вытекающего из существующей государственной пенсионной системы. Американская программа Social Security столь значительно преуспела в снижении уровня бедности, потому что бедные получали немножко больше, чем вкладывали в нее, а богатые, наоборот, получали немножко меньше. 
Даже, несмотря на то, что система Social Security осуществляет умеренное перераспределение средств, уровень бедности и неравенства в Америке все же повышается. Приватизация лишь усугубит этот процесс. 
Буш пытался запугать Америку масштабами данной проблемы, и он пытался одурачить ее, говоря, что приватизация сможет решить эту проблему. Дефицит системы Social Security бледнеет в сравнении с дефицитом, созданным проведенным Бушем значительным сокращением налогов для тех американцев, которые получают высокие доходы или в сравнении с дефицитом системы Medicare, которая призвана обеспечивать услуги здравоохранения для пожилых людей. 

Поиски выхода из климатического тупика 
Все знаки говорят о том, что планета безудержно скатывается в климатическую катастрофу. Американская национальная океанографическая и метеорологическая администрация выпустила свой «Отчёт о состоянии климата» за период с января по май. 
На то есть несколько причин, и нам следует понять их, чтобы выйти из сложившегося тупика. Во-первых, экономические трудности контроля за изменениями климата, вызванными деятельностью человека, действительно сложны. 
Недостаточно просто размахивать руками и кричать, что изменение климата – это критическая ситуация. Нам нужна практическая стратегия перестройки двух экономических секторов, стоящих в центре глобальной экономики и затрагивающих всё человечество. 
Сегодняшнее понимание климата Земли и того воздействия, которое оказывает на него человек, является результатом крайне сложной научной работы многих тысяч учёных по всему миру. Это научное понимание не является полным, и всё ещё остаются значительные неопределённости в точных величинах, в распределении по времени и угрозах изменения климата. 
Широкой общественности, конечно, трудно осознать временные рамки этой сложности и неопределённости, в особенности из-за того, что изменения климата происходят за десятилетия и века, а не за месяцы и годы. Более того, год за годом и даже десятилетие за десятилетием естественные колебания климата накладываются на изменения, вызванные человеческой деятельностью, делая ещё более трудным определение нашего вредоносного воздействия. 
Это породило третью проблему, касающуюся изменения климата, которая является результатом сочетания экономических последствий этой проблемы и неопределённости, которая эти изменения окружает. Это отражено в зверской, деструктивной кампании против науки о климате, развязанной влиятельными промышленными кругами и идеологами, очевидно направленной на создание атмосферы невежества и заблуждений. 
Например, «The Wall Street Journal», ведущая американская деловая газета, десятилетиями вела агрессивную редакционную кампанию против климатической науки. Люди, вовлечённые в эту кампанию, не только ничего не смыслят в науке, но и не проявляют никакого интереса к тому, чтобы стать хоть сколько-нибудь более информированными. 
Их общим подходом стало – преувеличить неопределённость науки о климате и создать впечатление, что климатологи вовлечены в некий заговор с целью запугать общественность. Это – абсурдное обвинение, но абсурдные обвинения могут получить общественную поддержку, если их представить в приглаженном, хорошо профинансированном формате. 
Если мы сложим эти три фактора – огромные экономические проблемы сокращения выбросов парниковых газов, сложность климатической науки и преднамеренные кампании по дезинформированию общества и дискредитированию науки – мы получим четвёртую и всеобъемлющую проблему: нежелание или неспособность американских политиков сформулировать разумную политику по изменению климата. 
Даже сегодня количество выбросов в США на душу населения в четыре раза больше, чем в Китае. И всё же, несмотря на основную роль Америки в глобальном загрязнении, американский Сенат не сделал ничего по предотвращению изменений климата со дня ратификации договора ООН по изменению климата 16 лет назад. 
Хотя и видно, что Обама хотел бы продвинуться по этой проблеме, до сих пор он следовал неудачной стратегии в переговорах с сенаторами и ключевыми промышленниками в поисках согласия. Группы особых интересов всё же взяли верх в процессе, и Обама не достиг какого-либо прогресса. 
Он должен предложить надёжную стратегию на следующие 20 лет, уменьшая зависимость Америки от ископаемого топлива, переходя на электрический транспорт и развивая неуглеродные энергетические ресурсы – такие как солнечная и ветровая энергетика. Далее, он мог бы представить предполагаемые финансовые расчёты каждой фазы этих изменений по временным этапам и показать, что их цена будет умеренной в сравнении с огромными выгодами. 
Его администрацию всё сильнее и сильнее захватывает парализующая хватка групп особых интересов. Является ли это преднамеренным результатом, чтобы Обама и его партия смогли продолжить мобилизовывать вклад крупных компаний, или это – результат нерешительности, трудно определить; возможно, здесь есть понемногу того и другого. 
И природа говорит нам, что наша сегодняшняя экономическая модель опасна и обречена на провал. Если у нас не появится реального глобального руководства в следующие несколько лет, мы испытаем на себе самые тяжёлые последствия изменения климата. 

Lograr que el FMI y el Banco Mundial trabajen para los pobres 
Estos son objetivos cruciales y abrumadores pero son demasiado limitados para el siglo XXI. Para seguir siendo relevantes, las instituciones de Bretton Woods deben adaptarse plenamente a las necesidades de los países emergentes, y pueden iniciar este proceso en las reuniones del FMI y del Banco Mundial que se celebrarán en Washington esta primavera. 
Como muchos reconocen ahora, el FMI debería ver más allá del manejo de las crisis financieras y empezar a abordar las conductas económicas no cooperativas –especialmente en el campo monetario. La comunidad internacional resultaría beneficiada si el FMI se convierte en un centro de vigilancia conjunta y diálogo permanente entre los países ricos, los pobres y los emergentes del mundo. 
En la cumbre del FMI y el Banco Mundial del otoño pasado se aprobó un incremento en las cuotas de votación de las economías emergentes con menor representación: China, México, Corea del Sur y Turquía. En una segunda ronda de ajustes será necesario involucrar a otras economías que van a un ritmo acelerado sin aplastar la voz de los más pobres. 
En cuanto al Banco Mundial, no necesita tanto “reposicionarse” en los países emergentes sino afianzarse en ellos, al igual que la industria de la ayuda al desarrollo en general. La comunidad internacional debe resistir las demandas miopes de retirarse de los países con ingresos medianos bajo el argumento de que ahora podrían “continuar por su cuenta”. 
Cuando se trata de la gobernanza mundial, las enfermedades contagiosas, el cambio climático o las amenazas a la biodiversidad, la importancia de estos países habla por sí misma. Representan el 44% de la población infectada con el VIH/SIDA, el 47% de las emisiones globales de CO2 y el 52% de las zonas naturales protegidas del planeta. 
De hecho, un compromiso auténtico de reducción de la pobreza supone trabajar con estos países. Son el hogar del 70% de la población que vive con menos de dos dólares al día, y se enfrentan al desempleo masivo, enormes desigualdades, falta de infraestructura, desequilibrios regionales y toda una letanía de otros retos. 
Algunos críticos aducen que ya no es necesario prestar dinero público a los países con ingresos medianos debido a que tienen acceso a los mercados financieros. Es verdad, los flujos de capital privado han crecido como consecuencia de la liberalización global y de los esquemas de privatización de estos países. 
Otro argumento de reserva contra los préstamos públicos es que no dejan espacio a la inversión privada. Sin embargo, hay evidencias crecientes que documentan el impacto positivo de la inversión pública en la productividad y el crecimiento económico. 
Pero, el que el volumen de los préstamos haya disminuido en una tercera parte desde la última crisis es sólo un regreso a la normalidad. Después de un récord histórico debido a la ayuda de emergencia a países como Corea del Sur o Argentina, los préstamos han regresado a su línea de tendencia normal de 25 mil millones de dólares anuales aproximadamente. 
Con la descentralización que está en proceso en muchas economías emergentes, las autoridades subnacionales están asumiendo más responsabilidades. El Banco debería ser capaz de trabajar con ellas en ausencia de garantías soberanas e incrementar su oferta de préstamos en moneda local, ya que estos socios no pueden correr riesgos cambiarios. 
Por último, como lo ha señalado David de Ferranti, ex vicepresidente del Banco Mundial, esta organización debe ampliar sus relaciones intelectuales y participar con los profesionales altamente capacitados, las consultorías e instituciones de investigación que ahora ostentan los países emergentes. El Banco debe estar abierto al ingenio local si quiere ser aceptado por los países de ingresos medianos y ser relevante en ellos. 
Aún no ha llegado el momento de decir adiós. La convergencia está en camino, pero a fin de minimizar su costo global se requiere rediseñar las instituciones de Bretton Woods para que respondan a los retos a que se enfrentan los países emergentes. 

Глобальный план ликвидации малярии 
Однако каждый год эти болезни убивают два миллиона детей: многие из них слишком бедны, чтобы позволить себе необходимое лечение. В большинство случаев болезни, ставшие причиной этих смертей, можно было излечить с помощью существующих лекарств, но самое главное – можно было избежать их. 
Меньше ста лет назад семьи во всём мире, в том числе в Северной Америке и Европе, жили в страхе, опасаясь укусов комаров. Малярия не просто уносила жизни детей и взрослых; он шла рука об руку с бедностью и сдерживала рост мировой экономики, не позволяя миллионам людей полностью реализовать свой потенциал. 
Сегодня в 30 с лишним странах малярийный паразит уничтожен, а, как минимум, ещё в десяти этот результат будет достигнут к 2020 году. Тем не менее, малярия остаётся главой причиной смерти детей младше пяти лет в странах Африки южнее Сахары: она уносит жизнь ребёнка каждые две минуты. 
Несмотря на десятилетия интенсивных научных исследований и разработок (сейчас на рассмотрении находятся более 20 потенциальных вакцин), коммерчески доступной прививки от малярии до сих пор не существует. Однако существуют некоторые профилактические меры, которые помогают снизить риск заражения, например, использование москитных сеток, пропитанных инсектицидами, и опрыскивание стен внутри помещений инсектицидами. 
Блумберга в Университете Джона Хопкинса выяснили, каким образом можно вызвать сопротивление малярийному паразиту в популяции комаров. Данные открытия открывают путь к разработке таких стратегий контроля за малярией, которые снижают необходимость непрерывного применения инсектицидов и зависимость от москитных сеток. 
Другой важной инициативой, заслуживающей поддержки, являются рекомендации «векторного контроля», разработанные Всемирной организацией здравоохранения. Речь идёт о стратегиях контроля за комарами, мухами и другими насекомыми, которые переносят болезни. 
Например, исчезновение лесов создаёт благоприятные условия для размножения комаров, поскольку возникающие канавы и лужи с большей вероятностью заполняются менее кислотной водой, в которой склонны развиваться личинки комаров. В результате, в странах, где леса исчезают повышенными темпами, обычно наблюдается повышенный уровень заболеваемости малярией. 
Мы, в Объединённых Арабских Эмиратах, уверены, что искоренение этой болезни является центральной задачей глобального развития. Если дать людям возможность вести более здоровую жизнь, они смогут получить образование, внести вклад в экономику, позаботиться о своих семьях. 
Критически важным в деле искоренения болезней является партнёрство. Именно поэтому наследный принц Абу-Даби, шейх Мухаммад ибн Зайд, внёс $30 млн в партнёрство «Победить малярию» (Roll Back Malaria, сокращённо RBM), важный глобальный механизм координации борьбы с малярией. 
Я горжусь тем, что вхожу в совет партнёрства RBM, потому что верю: разнообразие мнений лидеров абсолютно необходимо при поиске решений в борьбе с этой болезнью, особенно сейчас, когда мы начинаем новую, смелую главу в нашей работе по её искоренению. Представительство лидеров, поддерживающих мировое здравоохранение, расширяется, теперь они представляют население всего мира. 
На этой неделе мы надеемся помочь укреплению этого глобального сотрудничества: в Абу-Даби на форум под названием «Пройти последнюю милю» приедут более 200 ведущих специалистов, занимающихся борьбой с болезнями. Целью встречи является обмен наблюдениями и опытом в сфере надзора, контроля и искоренения предотвратимых болезней, в частности, речь пойдёт об инновациях, которые позволят, наконец, покончить с малярией во всём мире. 
Несколько лет назад мы считали, что ликвидация малярии недостижима, однако, действуя вместе, мир достиг огромного прогресса. С 2000 по 2015 годы, благодаря медицинскому вмешательству, удалось спасти жизни 6,2 млн людей, из которых 5,9 млн – дети младше пяти лет. 
Это будет трудная работа, но вместе мы сможем создать будущее без этой болезни. Для миллионов уязвимых людей это будет более светлое и стабильное будущее, в котором у грядущих поколений появится больше возможностей. 

Смертоносное возвращение малярии 
СИНГАПУР – Радикальное падение смертности от малярии, наблюдающееся с начала нынешнего столетия, стало огромным успехом в сфере здравоохранения последних лет. С 2000 года, благодаря согласованным инвестициям в профилактику, диагностику и лечение, число людей, ежегодно умирающих от этой болезни, снизилось на 60% – более шести миллионов жизней удалось спасти. 
Однако все эти значительные успехи находятся под угрозой из-за роста резистентности малярии к существующим медикаментам. Случаи устойчивости к наиболее эффективному на сегодня антималярийному препарату – артемизинину – зафиксированы в Камбодже, новый штамм вируса уже распространяется по региону дельты реки Меконг. 
С лекарствами от малярии подобное случалось уже дважды. Правительства, международные организации, гражданские объединения и компании должные предпринять срочные меры по предотвращению эпидемии резистентной малярии, не позволив этому болезненному сюжету повториться. 
Для этого следует решить неотложную краткосрочную задачу, а именно – не позволить резистентной малярии закрепиться в Южной и Юго-Восточной Азии, а оттуда распространиться по всему миру. Как показывает история, резистентность к артемизинину может перекинуться в Индию, оттуда в Африку южнее Сахары и далее в другие регионы мира, что поставит под угрозу жизни миллионов и перечеркнёт достигнутый за последние десятилетия прогресс. 
В 1950-х годах случаи резистентности к другому лекарству – хлорохину – были зафиксированы на границе Таиланда и Камбоджи. То же самое произошло в 1970-х годах с ещё одним препаратом – сульфадоксин-пириметамином (сокращённо СП). 
По данным одного из исследований, подобная эпидемия может привести к росту ежегодной смертности на 116 000 человек и ущербу в размере $417 млн в виде сопутствующих медицинских расходов и экономических потерь. Тем самым, сумма экономического ущерба от малярии для стран Африки южнее Сахары, уже достигающая $12 млрд в год, возрастёт. 
Несмотря на всеобщую озабоченность в течение последних восьми лет, резистентность к артемизинину остаётся нерешённой проблемой. Более того, случаи резистентности отмечены в Камбодже, Вьетнаме, Лаосе, Таиланде и в Мьянме, то есть на восточной границе Индии. 
Стоит отметить получение проектом «Региональная инициатива по борьбе с резистентностью к артемизинину» гранта в сумме $100 млн от Глобального фонда борьбы со СПИДом, туберкулёзом и малярией. Однако медленный процесс усиления традиционных мер контроля не позволяет пока опередить темпы распространения резистентности. 
Для победы над малярией нам нужен единый глобальный фронт борьбы с основными факторами, способствующими резистентности. В дополнение к усилиям по сдерживанию резистентности к артемизинину в так называемых странах Большого Меконга необходимы действия и в других регионах. 
От частного сектора также требуется более активное участие. По состоянию на декабрь 2015 года 21 производитель лекарств, которые получили уведомления от ВОЗ, до сих пор не согласились прекратить выпуск препаратов для оральной монотерапии артемизинином. 
Кроме того, фармацевтические компании, ведущие научные исследования, должны инвестировать ресурсы в разработку следующего поколения антималярийных препаратов. Многие формы лечения, основанные на артемизинине, остаются эффективными, но в какой-то момент и их придётся заменять, в противном случае они могут стать частью проблемы. 
Именно с этой целью Институт Новартис по проблемам тропических болезней, опираясь на частно-государственное партнёрство с Сингапурским советом экономического развития, возглавил процесс формирования соответствующего исследовательского консорциума. Данный проект уже позволил получить два многообещающих препарата, которые могут стать новыми антималярийными лекарствами. 
Партнёрства по разработке лекарств, подобные, например, инициативе «Лекарства для забытых болезней» и проекту «Медикаменты для малярии» (Medicines for Malaria Venture), позволяют объединить учёных, фармацевтические компании, а также спонсоров, чтобы создавать новые потенциальные формы лечения так называемых забытых болезней. Подобное сотрудничество помогает провести многообещающие препараты через длительный и дорогостоящий процесс разработки и одобрения лекарств. 
При поддержке «Медикаментов для малярии» сейчас ведётся разработка ещё двух антималярийных препаратов, также находящихся на второй фазе клинических испытаний. Один создаёт Takeda Pharmaceuticals вместе с Национальными институтами здравоохранения США, а другой – французская фармацевтическая компания Sanofi. 
Распространение резистентности к артемизинину в Азии сегодня поставит под угрозу жизнь детей в Африке завтра. Именно поэтому необходимы эффективные меры по предотвращению распространения резистентности к артемизинину, в том числе неотложные инвестиции в следующее поколение антималярийных лекарств. 

Сохранить курс по прекращению малярии 
БАЗЕЛЬ – Завершение эпидемии равносильно марафону, и в случае с малярией мы приближаемся к финишной черте. Но мы не можем останавливаться на достигнутом. 
За последние несколько десятилетий, правительства, неправительственные организации и частный сектор добились прогресса в науке о лечении малярии и направили на его реализацию огромные ресурсы. Инвестиции окупились: глобальная смертность от малярии в период между 2000 и 2015 годами снизилась на 60%. 
Таким образом, в этом году Всемирный день малярии (25 апреля) должен удвоить наши усилия. Искоренение малярии потребует новых решений в области медицины и политик в области здравоохранения, а также более сильной политической воли. 
Моя компания, Novartis, в течение последних двух десятилетий, ведет активную работу в Африке, предоставляя противомалярийные препараты и сотрудничая с правительствами с целью поддержки систем здравоохранения. За это время мы узнали, что нам необходимо больше информации из первых рук от экспертов по малярии, работающих на передовой линий борьбы с малярией. 
С этой целью, мы поручили подготовить исследование Malaria Futures for Africa, под сопредседательством Ричарда Камви, посла межправительственной организации Eliminate 8, Боба Сноу из программы KEMRI-Wellcome Trust и Оксфордского университета. В исследовании содержатся рекомендации от министров здравоохранения, руководителей национальных программ борьбы с малярией, ученых и руководителей общин 14 африканских стран, все они предоставляют важнейшую информацию о серьезных проблемах и возможностях в борьбе с этой болезнью. 
Одним из наиболее очевидных результатов исследования является то, что мы должны вооружиться против растущей угрозы резистентности лекарствам и инсектицидам, путем инвестиций в исследования и разработки противомалярийного лечения следующего поколения. Малярийные комары развили устойчивость к инсектицидам, обычно используемым в 61 странах мира. 
Без согласованного ответа со стороны глобального сообщества здравоохранения, штаммы резистентные к лекарствам от малярии могут распространиться в Африку и вызвать более 100 000 новых смертей ежегодно. Чтобы предотвратить этот исход, нам необходимо больше инвестировать в инновационные государственно-частные партнерства, такие как GAVI, Medicines for Malaria Venture и Wellcome Trust, каждое из которых работает над разработкой новых средств профилактики и лечения. 
В среднем, каждые две минуты от малярии умирает один ребенок, и только один из пяти инфицированных детей получает соответствующее лечение. Почти десять лет назад, Novartis помог разработать золотой стандарт в педиатрической противомалярийной медицине, и с 2009 года мы пожертвовали более 350 миллионов доз. 
С 2000 года, глобальное сообщество здравоохранения спасло миллионы жизней, отреагировав на конкретные эпидемии, такие как ВИЧ, туберкулез и малярия. Но сегодня, эти усилия должны быть полностью интегрированы в национальные системы здравоохранения, чтобы гарантировать, что все пациенты получают высококачественную помощь на постоянной основе. 
Прогресс потребует устранения нехватки врачей и медсестер, принятия электронного учета и улучшения доступности и качества первичной медико-санитарной помощи. Эти меры помогут не только в борьбе с инфекционными заболеваниями, но и в продолжающихся усилиях по лечению хронических заболеваний, которые налагают дополнительное бремя болезни на многие развивающиеся страны. 
Излишне говорить о том, что для улучшения систем здравоохранения потребуется больше ресурсов и твердого руководства, особенно в странах, наиболее пострадавших от малярии. И, как прямо показали все участники исследования, для того чтобы задействовать внутренние ресурсы, нам необходимо выйти за рамки традиционных механизмов донорского финансирования. 
Гана это одна из стран, которая является лидером в этой области. В ответ на сокращение донорских средств, правительство Ганы объединило лидеров частного сектора страны с целью создания Фонда малярии Ганы, который в настоящее время работает над срочным изысканием финансовых средств, но в конечном итоге будет способствовать проведению устойчивых, национальных усилий по ликвидации малярии в стране. 
Со своей стороны, Novartis недавно объявила о том, что в течение следующих пяти лет инвестирует более 100 миллионов долларов в противомалярийные исследования и разработки, чтобы помочь сдержать новые, резистентные к заболеванию штаммы. На сегодняшний день, мы сосредоточены на завершении клинических испытаний двух новых перспективных противомалярийных препаратов. 
Благодаря Целям Устойчивого Развития Организации Объединенных Наций, мир официально обязался положить конец эпидемии малярии к 2030 году. Эта цель уже не за горами, но мы не можем рассчитывать на наш нынешний подход, чтобы пересечь финишную черту. 
Скорее, мы должны выслушать тех, кто находится на линии фронта и прислушаться к их призывам к возобновлению обязательств по прекращению малярии. Инвестируя в механизмы нового поколения и создавая устойчивые системы здравоохранения, мы можем раз и навсегда отправить это заболевание в книги по истории. 

Малайя и Шри-Ланка: общинная политика или межобщинная война? 
Однако борьба за власть между президентом Чандрикой Кумаратунга и премьер-министром Ранилом Викремесингхе, а также раскол в рядах мятежных "Тамильских тигров" грозит возобновлением насилия. Политическое соперничество обострилось недавно, когда президент, обеспокоенная тем, что ее соперник премьер-министр проявляет "излишнюю мягкость" в отношении тамильских тигров, отправила в отставку трех министров и взяла их функции на себя. 
В Малайе этнические китайцы воевали против британских и малайских войск и полиции, что можно отчасти сравнить с борьбой тамилов против сингалов в Шри-Ланка. Подобно тамильским тиграм малайских коммунистов называли террористами, но количество жертв, вызванных их действиями, невелико по сравнению с массовыми убийствами, учиненными обеими сторонами во время войны в Шри-Ланка. 
В те годы этнические конфликты в Малайзии привели к общественным беспорядкам, во время которых погибли как китайцы, так и малайцы. Однако этим беспорядкам не позволили перерасти в открытую межобщинную бойню, как это часто происходит в Шри-Ланка. 
Конечно, одна из причин провала заключалась в том, что население Южного Вьетнама недостаточно сильно отличалось от населения Северного Вьетнама для того, чтобы могла возыметь действие малайская формула выявления и изоляции мятежных общин по расовому признаку. Но поскольку война в Шри-Ланка, имеющая этнические корни, ближе к малайскому опыту, наверное, можно было попробовать применить эту стратегию. 
После обретения независимости национальные лидеры этих стран унаследовали одинаковые своды законов и административную практику. Более того, на Цейлоне (современный Шри-Ланка) после получения независимости наблюдалась гораздо более сильная приверженность демократии и правовой системе общего права, чем в Малайе. 
Путешествуя по острову и восхищаясь его древними столицами, особенно теми, которые были разграблены тамильскими королями, а также буддийскими храмами, построенными для сопротивления влиянию индуизма, я начал понимать, какие травмы перенес сингальский народ. К сожалению, тамилы, проживающие сегодня в районе Джаффны в северной и восточной части острова, вероятно, являются потомками тамилов, которые также были жертвами нападений с материка. 
Тамилы с 16-го века находились под португальским, голландским и британским правлением, в то время как большинство сингалов до 19-го века жили под властью собственного короля в королевстве Канди. В частности, буддийские священники, являющиеся защитниками веры и играющие значительную роль в политике Шри-Ланка с середины 1950-х годов, в наименьшей степени испытали на себе иностранное правление. 
Более того, жесткая линия в межэтнических переговорах со времени прихода к власти семьи Бандаранайке (членом которой является нынешний президент) сопровождалась идеологической борьбой между сингальскими политиками, часто принадлежащими к различным социалистическим и коммунистическим партиям. Эта разобщенность сингалов сделала правительства Шри-Ланка гораздо более слабыми и уязвимыми, чем правительства, пришедшие на смену британцам в Куала-Лумпуре и Сингапуре. 
Решающее различие между Цейлоном и Малайей заключается, однако, в том, что на Цейлоне обе основные этнические общины считают себя коренным населением острова, поскольку и те и другие живут на этой земле больше двадцати веков. 
В отличие от Цейлона Малайский полуостров, включая остров Сингапур, был землей малайцев, прежде чем здесь поселились первые китайские и индийские иммигранты. Британцы, не свергавшие малайских правителей, как они сделали это с сингальским королем в Канди, позаботились о том, чтобы статус малайцев как коренных жителей был с самого начала закреплен в законе. 
И хотя многие китайцы в Малайе сегодня считают, что заслуживают полноправного гражданства, они не настаивают на абсолютном равенстве. В любом случае они не претендуют на то, что являются коренными жителями какой-то конкретной местности - даже в Сингапуре, где этнические китайцы составляют три четверти населения. 
Трагедия Шри-Ланка напоминает нам о том, как много ошибок могут быть допущены, когда на основе старой азиатской формы правления стараются построить современные национальные государства. Сделать это становится еще сложнее, когда тяжелый исторический багаж говорит о необходимости проявления терпимости и терпения, в то время как главные действующие лица готовы рассматривать каждую уступку как капитуляцию перед противником. 

Исламизация Малайзии: произойдёт ли смена курса? 
92-хлетний Махатхир Мохамад, дольше всех занимавший пост премьер-министра Малайзии (он правил до 2003 года), сейчас активно сотрудничает с деятелями оппозиции, которых сам когда-то подвергал репрессиям. Теперь он стремится не допустить, чтобы его бывший протеже, неоднозначный премьер-министр Наджиб Разак, остался на новый срок. 
По прогнозам некоторых опросов, премьер может даже получить парламентское большинство в две три голосов, что позволит ему вносить поправки в конституцию. У Махатхира есть лишь несколько месяцев, чтобы изменить политическую динамику. 
Хотя PAS поддерживают лишь около 15% избирателей, эта партия вынудила ОМНО перенять некоторые элементы своей националистически-религиозной программы. Однако достаточно сильные результаты «Альянса надежды» на предстоящих выборах позволили бы продемонстрировать политическую незначительность PAS, потенциально освободив Малайзию от опасных игр в исламистское превосходство. 
Например, слово «Бог» по-арабски («Аллах») ранее широко использовалось арабскими и индонезийскими христианами, но сейчас оно зарезервировано исключительно за мусульманами. Ещё тревожней то, что министерство внутренних дел запретило множество книг, начиная с перевода работы Чарльза Дарвина «О происхождении видов» на индонезийский язык и заканчивая сочинениями дружественных исламу западных учёных – Джона Эспозито и Карен Армстронг. 
Рост популярности строгого, нетерпимого ислама в Малайзии вызван как международными тенденциями, так и внутренней динамикой. Этническое большинство страны – малайцы – в колониальную эпоху притеснялось, однако сейчас этот народ пользуется гарантированными конституцией привилегиями в сфере экономики и образования. 
Изначально лидеры ОМНО были антиклерикалами, но когда партия успешно устранила левых и либеральных конкурентов, партия PAS стала лицом малайской оппозиции. В 1981 году, когда к власти пришёл модернизатор Махатхир, исламизм стал самым эффективным идеологическим оружием PAS против ОМНО. 
Лидер PAS Хади Аванг, тогда ещё молодой и харизматичный религиозный деятель, выступал с радикальными идеями, называя любых мусульман, которые поддерживали ОМНО «неверными», потому что правительство ОМНО якобы «закрепляло колониальную конституцию, законы неверных и доисламские правила». Идеи Хади привели к глубокому расколу между двумя «видами» мусульман, причём до такой степени, что в деревнях могло быть по две мечети, два кладбища и по два священнослужителя, руководящих верующими и совершающих богослужения. 
Но самый большой вред идей Хади заключался в подрыве легитимности постколониальных государственных и социальных структур Малайзии. Когда Малайзия находилась под управлением Британии, в страну хлынул массовый поток мигрантов – этнических китайцев и индийцев, а на острове Борнео появилось христианское меньшинство из коренного населения. 
С точки зрения мусульманских националистов, плюрализм, а также секуляризм и демократия, были навязаны колониализмом, поэтому для полной деколонизации требуется восстановление господства ислама и мусульман. В соответствии с этими взглядами, Османская империя служит образцовым примером сегрегированного и неравного, однако мирного сосуществования множества этнических и религиозных общин. 
Если ранее PAS выступала за создание полноценного исламского государства, то теперь она требует хотя бы расширить применение законов шариата и повысить статус шариатских судов (сейчас их юрисдикция ограничивается личными и семейными делами мусульман) до уровня общегражданского правосудия. И эти требования получают поддержку растущего числа мусульман, в то время как выбранная PAS форма мусульманского религиозного национализма все сильнее оттесняет малайский этно-национализм ОМНО. 
В 1998 году Махатхир арестовал Анвара, попытавшегося занять его место. После этого в PAS перешли многие сторонники Анвара, что помогло этой партии расширить влияние на всю страну, выйдя за пределы своих базовых северных районов. 
После этого он занялся привлечением Хади на свою сторону, например, поддержав потенциальное введение суровых наказаний «худуд» (предписанные Богом, согласно исламскому праву) за такие преступления, как измена, употребление алкоголя, вероотступничество. Это был ловкий ход в духе Макиавелли, который не только помог вывести PAS из оппозиционной коалиции, но и заставил Хади защищать Наджиба, несмотря на множество скандалов, в которых был замешан премьер. 
Это позволит ей отобрать голоса малайцев у «Альянса надежды», благодаря чему ОМНО сможет одержать множество побед с небольшим перевесом. Если же явка малайцев будет низкой, «Альянс надежды» пострадает больше Наджиба, который в итоге может получить больше мест, причём даже с меньшим числом голосов, чем в 2013 году. 
Если Махатхир не сумеет получить треть мест в парламенте, тогда PAS сможет заявить о своей незаменимости, даже если она проиграет во всех округах. В этом сценарии ни один лидер малайской оппозиции не посмеет осудить мусульманский национализм партии PAS. 
Если же Махатхиру удастся получить треть мест в парламенте, тогда в политике Малайзии произойдут значительные перемены, причём даже в том случае, если ОМНО технически останется у власти. «Аманах» смогла бы заменить PAS в качестве главной исламской партии, благодаря чему тенденции к нарастанию религиозного экстремизма, скорее всего, прекратятся. 
Пока что девяностолетний парень, вернувшийся в политику Малайзии, делает успехи во многих округах, традиционно голосующих за ОМНО и PAS. Но не только малайцы будут решать исход его сражения с PAS и Наджибом. 


Возрождение оппозиции в Малайзии 
На недавних выборах в Малайзии оппозиционные партии добились лучших результатов со времени обретения страной независимости от Великобритании в 1957 году, сократив парламентское большинство правящей коалиции до менее двух третьих. С этого момента развитие демократии в стране зависит от одного человека - Анвара Ибрагима - заместителя премьер-министра, отправленного в отставку бывшим премьером Махатхиром Мохамадом, а затем заключенного в тюрьму. 
Анвар, наконец-то, сможет превратить оппозицию в надежную сдерживающую силу для правящей коалиции Национального фронта, но знает, что никогда не станет премьер-министром таким образом. В конце концов, никто не ожидает, что оппозиция сможет получить достаточно мест для формирования правительства в обозримом будущем. 
Многие считают, что UMNO вела переговоры с Анваром и раньше. Сегодня более чем когда-либо она нуждается в Анваре для того, чтобы восстановить свой авторитет. 
Возможно, в составе UMNO и правительства Анвар сможет лучше провести реформы, в поддержку которых он так горячо выступает. Но, прежде всего, Анвар должен добиться переизбрания в парламент. 
Из-за своего тюремного срока Анвар не мог принимать участие в последних выборах. Вместо этого, он выступал в качестве де-факто лидера непрочного альянса трех ведущих оппозиционных сил: Партии демократического действия (DAP), Партии справедливости и исламистской PAS. 
Если Анвар объединит свои качества лидера и харизму с новообретенным весом оппозиции в федеральной законодательной власти - 82 депутата по сравнению с 20 в прошлом парламенте - можно будет ожидать появление серьезной политической альтернативы правительству. До сих пор оппозиция в основном выступала в качестве раздражителя, и избиратели смотрели на дебаты, как на развлечение, а не обмен идеями, стимулирующий политический процесс. 
Многие из тех, кто проголосовал за DAP в субботу, например, едва ли знают или проявляют интерес к позициям и принципам этой партии. Традиционно люди голосовали за DAP или Партию справедливости, чтобы показать свое недовольство Национальным фронтом. 
Это должно измениться потому, что у Национального фронта больше нет большинства в две трети голосов, которое позволило ему внести 40 поправок в конституцию за 50 лет. Парламен�� теперь должен будет обращать внимание на любую серьезную стратегию, предлагаемую оппозицией. 
Сильное руководство также необходимо для защиты интересов пяти штатов, которые впервые перешли под контроль оппозиции. Поскольку федеральное правительство распределяет денежные ассигнования между 13 штатами Малайзии, у правительства будет соблазн вызвать финансовые трудности в штатах, контролируемых оппозицией. 
Что делает потери Национального фронта особенно значительными, так это его поражение в законодательных органах штатов Пенанг, Селангор, Перак и Кедах - крупных штатов с важной промышленной базой. (Келантан, однако, всегда считался территорией PAS.) 
Городские избиратели и представители среднего класса, как, например, в Пенанге – штате с преимущественно китайским населением и заметными оппозиционными настроениями - всегда голосовали за сохранение­­ законодательной власти штата в руках Национального фронта для того, чтобы обеспечить дальнейшее финансирование, одновременно направляя кандидатов от оппозиции в парламент, чтобы они там докучали Национальному фронту. Отказ от этого расчета отражает глубокое разочарование в администрации премьер-министра Абдуллы Бадави и стремление к переменам. 
В течение пяти десятилетий ее демократия не основывалась на ежедневном тесте идей (будь то между политическими партиями или путем привлечения к дебатам избирателей), находящих впоследствии поддержку у избирательных урн. Существует еще одна новая возможность повысить эффективность управления, но только Анвар имеет достаточно опыта для движения в этом направлении, потому что больше никто в оппозиции не работал в правительстве на таком высоком уровне, как он. 
Впрочем, также вероятно, что UMNO в час кризиса попытается завербовать Анвара. Возможно, наилучшим наследием, которое Анвар может оставить Малайзии, будут не его достижения для UMNO и Национального фронта, но его роль во внедрении состязания идей в малазийскую политику - проект, который он активно поддерживает. 

Выбор Индии на Мальдивах 
НЬЮ-ДЕЛИ – Мальдивская республика, красивая страна в Индийском океане, состоящая из тысячи с лишним коралловых островов, знаменита на весь мир как тихое и очень дорогое туристическое направление. Но сейчас она взбудоражена столь серьёзным политическим кризисом, что международные консультанты советуют воздерживаться от поездок на Мальдивы. 
Но ситуация резко обострилась в начале февраля, когда Ямин отказался выполнить единогласное решение Верховного суда, аннулировавшего сфабрикованные Ямином обвинения в терроризме девяти оппозиционеров, в том числе бывшего президента страны Мохамеда Нашида, находящегося в изгнании. Вместо освобождения заключённых, чьи приговоры были отменены, Ямин ввёл военное положение и арестовал двух из пяти судей Верховного суда, в том числе его председателя. 
Более того, Нашид был единственным демократически избранным и не авторитарным президентом этой страны с момента обретения ею независимости от Британии в 1965 году. Он правил лишь чуть более трёх лет, пока в 2012 год ему не пришлось уйти в отставку под дулами автоматов. 
Впрочем, мрачная политическая ситуация на Мальдивах имеет серьёзные, далекоидущие последствия, в том числе и потому, что она тесно переплетена с радикальным исламом. В день, когда был свергнут Нашид, исламисты ворвались в главный музей страны, разбивая бесценные буддистские и индуистские статуи и стирая любые свидетельства доисламских корней страны. 
По этим причинам ухудшение политической ситуации в стране всё сильнее привлекает международное внимание. Демократические державы – от США до Индии – призывают ООН вмешаться в данный кризис, в то время как Китай, стремящийся к продвижению собственных интересов в Индийском океане, защищает коррумпированного Ямина. 
Расширение связей между Китаем и Мальдивами представляет собой значительный сдвиг по сравнению с положением в прошлом, когда Индия была главным региональным партнёром этой страны. Основная масса жителей Мальдив имеют индийские и шриланкийские корни, они поддерживают тесные культурные и экономические связи с Индией и Шри-Ланкой, а их страна традиционно рассматривалась как часть индийской сферы влияния. 
Это серия военных и экономических проектов, предназначенных для распространения китайского влияния на Индийский океан. Недавно Китай получил в аренду на 99 лет шриланкийский порт Хамбантота, и точно так же, по данным Нашида, он тайно приобрёл 17 островов у обременённых тяжёлыми долгами Мальдив для инвестиционных целей. 
Впрочем, выдавая свои стратегические цели, Китай уже отправил с дружеским визитом на Мальдивы военные корабли. Если Китай, усиливающий военное давление на Индию вдоль гималайской границы, превратит один из Мальдивских островов в свою военно-морскую базу, он фактически откроет морской фронт в борьбе против Индии. 
Мальдивский кризис, тем самым, является ключевым моментом для Индии. Проведёт ли Индия военную интервенцию, о которой её просят Нашид и другие мальдивские оппозиционеры, или же она позволит Ямину и дальше помогать Китаю в реализации его стратегических задач в регионе? 
В 1988 году Индия подавила попытку переворота против авторитарного режима Момуна Абдул Гаюма, организованного мальдивскими бизнесменами при поддержке вооружённых наёмников, главным образом тамильских сепаратистов из Шри-Ланки. Благодаря быстрым действиям индийской армии, Гаюм сумел сохранить власть ещё на два десятилетия. 
Тем не менее, когда в 2012 году первый и единственный демократически избранный президент страны умолял Индию спасти его от исламистских сил, осаждавших здание его администрации, Индия от него отвернулась. Правительство Индии считало себя преданным из-за бурного развития отношений между Нашидом и Китаем. 
Сегодня вариант интервенции Индии выглядит рискованным, и не в последнюю очередь потому, что легитимные органы власти Мальдив не приглашают Индию прислать свои войска. Индийские десантники могли бы установить полный контроль над Мале в течение нескольких часов. 
Кроме того, даже если Ямин будет свергнут, а в стране пройдут демократические выборы, представляется маловероятным, что это поможет ограничить влияние Китая. Как показывает опыт Бангладеш, Мьянмы, Непала и Шри-Ланки, Китай дипломатически обыгрывает Индию, даже когда имеет дело с демократически избранными правительствами. 
Индия, с её географической близостью и историческими связями с Мальдивами, может выглядеть страной, у которой здесь сильные позиции. Но она многое потеряет, если усугубит уже и так нестабильную политическую ситуацию на своих морских задворках, начав военную интервенцию. 
Если привлечь их на свою сторону, международное сообщество, возможно, сумеет гарантировать справедливость и инклюзивность президентских выборов, которые должны состояться в этом году, – а также участие в них наблюдателей ООН. Это единственный способ покончить с данным кризисом и восстановить мир на райских островах в Индийском океане. 

Мали и исламская реформация 
Мали ‑ это западно-африканская страна, не обладающая выходом к морю, чья площадь составляет 1 240 000 квадратных километров (478 800 квадратных миль), три четверти территории которой покрыто пустынями с населением 15 миллионов человек. В четырнадцатом веке мощная империя Мали включала в себя части территории современного Сенегала, Гвинеи и Нигера. 
Там говорят на множестве языков, однако объединяющим фактором является ислам, которого придерживается практически 95% населения. Сельское хозяйство является основным видом экономической деятельности, особенно на территории огромной дельты реки Нигер, где проживает множество племен, в том числе и догоны, люди, поражающие своей архитектурой и скульптурами. 
Будучи длительное время диктатурой, Мали стала историей африканского демократического успеха в период с 1991 по 2012 годы, пока переворот не изувечил ее рудиментарные государственные учреждения. На севере кочующие в Мавританию, Алжир и Нигер туареги были ослаблены постоянными засухами и крахом экономики караванов. 
Во время свирепой религиозной войны, которая разрывала Алжир на части в 1990-х годах, большое количество фундаменталистски настроенных арабов-мусульман бежали на юг, в огромную Сахару, которая покрывает часть Мали. Затем, в 2011 году, смена режима в Ливии при поддержке Запада свергла полковника Муаммара Каддафи и вынудила еще большее число фундаменталистов бежать в пустыню – однако не раньше, чем они заполучили свои руки значительную часть тяжелого вооружения Каддафи, а также множество транспортных средств. 
Эти фундаменталисты объединяются в различного рода бандформирования и начинают сотрудничать с кочевниками, которые промышляют работорговлей. Все, включая работорговцев, в конце концов, оказались охвачены риторикой фундаменталистов о мести неверным. 
Исламские памятники были уничтожены, в том числе и некоторые из главных достопримечательностей Тимбукту. Были введены законы шариата; женщин, которых никогда раньше к этому не принуждали, заставили носить чадру. 
В панике действующий президент Динконда Траоре, полковник с юга, призвал французские власти выполнить условия двустороннего оборонного договора, хотя сам он внес свой вклад в переворот, который отправил законно избранного бывшего президента Амаду Тумани Туре в изгнание, из-за чего государство пришло к краху и обострению отношений с Францией. 
Действительно, Франция отозвала все свои постоянные военные силы из Мали много лет тому назад. И хотя приблизительно тысяча французских граждан все еще проживает в Мали, даже ее прагматичная заинтересованность является относительно слабой. 
Несмотря на то что его никто не поддержал, президент Франции Франсуа Олланд храбро решил ответить на призыв Траоре о помощи. И вся Франция поняла и поддержала его. 
И Соединенные Штаты – равнодушные к целостности Мали или к обеспечению благосостояния его граждан и их проживания в нормальных условиях – были осведомлены о возможности того, что огромные территории Мали могут попасть под контроль фундаменталистов/террористов. Поэтому они решили принять участие в транспортировке, налаживании связи, материально-техническом и разведывательном компонентах возглавляемой Францией операции. 
По тем же причинам Великобритания, которая обладает сильной аллергией на любые общеевропейские оборонные политики, предложила два самолета. Что же касается Европы, она осталась в стороне, что было вполне ожидаемо. 
В результате Франция провела блистательную операцию. В течение нескольких дней она успела перебросить почти три тысячи человек, прекрасно вооруженных и моторизированных. 
Сейчас французские войска возвращаются домой. Однако стоит ли им это делать, когда в пустыне еще находятся тысячи фундаменталистских убийц, пусть и плохо моторизованных, но все еще вооруженных? 
Отличавшиеся развитием науки и культуры, великолепные традиции ранних веков, судя по всему, исчезли. Пропустив свой экономический взлет, многие мусульманские страны откликнулись на призывы исламских фундаменталистов. 
Эти страны в настоящее время нуждаются в болезненных, далеко идущих реформах, необходимых для достижения экономического процветания, цели, которая также предполагает культурные перемены. В христианстве реформации имели важнейшее значение для формирования демократии и капитализма. 
Несмотря на свои мучения, только несколько тысяч из полутора миллиардов мусульман приняли экстремистскую идею убийства неверных и умеренных. Однако, на фоне последствий политической и религиозной путаницы – и потому, что религиозные власти хранят молчание по поводу исламистской риторики – ни одно мусульманское государство не может решить свои внутренние проблемы. 
Мали стала первой, кто попросил ее, и местные религиозные авторитеты поддержали просьбу правительства об оказании Францией военной помощи. Теперь армия Мали должна быть восстановлена, ее полиция подготовлена, а ее правительство реструктуризировано. 
Однако, как и в случае с Мали, задача по оказанию помощи в реформации мусульманских государствах касается не только Франции. Эта ответственность возлагается на весь Запад. 

Многоличие неполноценного питания 
И вы даже можете об этом не знать. Да, именно так: один из трех человек во всем мире страдает от недоедания, и это не всегда выглядит так, как вы себе это представляете. 
На два миллиарда взрослых с лишним весом, приходится 159 миллионов детей с проблемой в задержке роста, недоедание принимает множество форм. Как врач, я вижу женщин, выглядящих здоровыми, но страдающих от анемии, отчасти из-за низкого потребления железа. 
Западная Африка является домом для некоторых самых высоких мировых показателей по неполноценному питанию. Это включает наиболее очевидное “лицо” положения: примерно 9% детей Западной Африки в возрасте до пяти лет истощены, или слишком худые для своего роста. 
В регионе одна треть детей, в возрасте до пяти лет, отстает в росте (слишком низкие для своего возраста), состояние с необратимыми последствиями для когнитивного развития. Согласно исследованиям Стоимости голода в Африке, дети с задержкой роста, по всему континенту, недополучают до 3,6 лет школьного образования, по сравнению с детьми получающими полноценное питание. 
Половина всех женщин репродуктивного возраста в Западной Африке страдает от анемии. Мало того, что анемия способствует почти одной пятой части всех глобальных случаев материнской смертности, дети, рожденные от женщин, страдающих анемией, также, вероятнее всего, будут с недостаточной массой тела. 
Возможно, наименее очевидным лицом недостаточного питания является не недоедание, а избыточный вес и ожирение. На сегодняшний день, 31% взрослых в Западной Африке имеют избыточный вес или страдают ожирением. 
Неполноценное питание, также имеет серьезные экономические последствия. Глобальный отчет по питанию 2016 года, считает, что, по всей Африке, неполноценное питание приводит к потере 11% ВВП – это больше, чем ежегодные потери, вызванные глобальным финансовым кризисом 2008-2010 гг. 
На индивидуальном уровне, взрослые, которые в детстве отставали в росте – заболевание, затронувшее в некоторых районах почти 70% работающего населения – часто сталкиваются со сниженной работоспособностью и возможностью заработать на жизнь из-за проблем в развитии, с которыми они сталкиваются. Последствия истощения на развитие людей и экономический прогресс, почти столь же глубокие. 
Необходимость решить проблему недоедания, более чем очевидна. Тем не менее, был достигнут относительный прогресс, в частности, в Западной Африке. 
Всего за десять лет, Гана сократила задержку роста почти наполовину, частично за счет инвестиций в области, которые влияют на продовольствие, такие как сельское хозяйство и социальная защита. Правительство Нигера, в течение аналогичного периода, вдвое сократило число детской смертности в возрасте до пяти лет, путем конкретного бюджета и оперативных решений по преодолению тяжелого истощения. 
Но другие страны едва продвинулись в решении проблемы неполноценного питания. В Того, показатели задержки роста, за последнее десятилетие почти не изменились. 
Кот-д'Ивуар намеревается уменьшить задержку роста, в то время как Сенегал практически встал на путь решения проблемы истощения. В обеих странах, дополнительные инвестиции – как политические, так и финансовые – могли бы оказать огромное влияние. 
В соответствии с Глобальным отчетом по питанию 2016 года, заблокировано примерно $1 млрд донорских средств, предназначенных для продовольственного воздействия. Правительства девяти стран Западной Африки тратят на продовольствие, в среднем, чуть более 1% от своих бюджетов. 
И все же, продовольствие является одной из лучших инвестиций, которые мы можем сделать, каждый $ 1, инвестированный в продовольствие позволит получить $16 прибыли. Во многих странах, таких как Индия, заболевания, связанные с ожирением, как и болезни сердца, потребляют до 30% семейных годовых доходов. 
Многие Африканские правительства поставили перед собой амбициозные цели, связанные с обеспечением безопасности, стабильности и долгосрочного экономического процветания. Продовольствие имеет решающее значение для достижения какой-либо из них. 

Человек или чудовище? 
ПНОМПЕНЬ – Появление первого бывшего лидера красных кхмеров в специальном смешанном трибунале, созданном в Камбодже для привлечения живых лидеров этого движения к ответственности, породило проблему, от решения которой будет зависеть целостность суда: должен ли обвиняемый в массовых убийствах быть освобожден из тюрьмы в ожидании суда? 
Каинг Гуек Еава, также известный под именем «Дач», руководил убийством более 14 000 людей в S-21, бывшем лицее Пномпеня, который переоборудовали в лагерь пыток. Он один из пяти бывших руководителей красных кхмеров, которые будут призваны к ответу за свои действия во время режима геноцида Пол Пота, во время которого исчезло около 1,7 миллиона камбоджийцев. 
Трибунал с его невероятным сочетанием камбоджийских и иностранных судей адвокатов и прокуроров, а также законов, должен стать образцовым для реформы судебной системы и правосудия в стране, в которой на протяжении долгого времени правило беззаконие. 
Пять судей в красных мантиях, которые председательствуют в Чрезвычайной палате судов Камбоджи (официальное название трибунала), являются конечными арбитрами в задержании Дача, однако рассматриваемый ими вопрос так же касается народа Камбоджи, как и трибунала. Должны ли массовые убийцы пользоваться теми же правами, что и другие люди? 
У одной из моих тетушек есть твердое мнение по этому поводу. Солдаты красных кхмеров до смерти забили ее отца, и она помнит, как в нее стреляли ради спортивного интереса коммунисты, когда она и десятки других крестьян торопливо убегали по склону горы. 
Моя семья убежала от режима красных кхмеров 17 апреля 1975 года, в день объявления ими победы. Когда мы с матерью путешествовали по родной стране для воссоединения с выжившими после режима геноцида родственниками, S-21 (известный также как Туол Сленг) стал одним из первых таких мест, что мы посетили. 
Я помню, как страдала от клаустрофобии, когда ходила по его узким коридорам и классам, переоборудованным в камеры для жестоких пыток. Воздух был затхлым и тяжелым от зловония смерти, идущего из камер для допросов, в которых ничего не было кроме железной кровати без матраса, кандалов и стула. 
Это было местом, где вырывались ногти бесчисленным жертвам, а других подвешивали вниз головой и окунали в бочки с водой, где многих избивали металлическими дубинками и прокалывали вилами. Это было местом сломанных людей. 
В основном мне запомнились сотни черно-белых фотографий заключенных и жертв, которые покрывали каждый дюйм на стенах – страшный калейдоскоп человеческих страданий, который не дает мне покоя и сегодня. Я не могла не думать, что это были чья-то дочь или чей-то сын. 
После того, как я вышла, я подумала, какое чудовище могло такое сделать? 
Сейчас это чудовище сидело в зале суда, выглядя испуганно и покорно, пока прокуроры перечисляли военные преступления, в которых он обвинялся. Сидя в заполненной аудитории, в которой на телевизионном экране показывалось лицо Дача, я была поражена тем, что увидела: это было лицо, которое принадлежит кому-то. 
28-летний Ханг Сеав Хеанг, описывал подсудимого как мягкого человека, хорошего отца. Одна из его сестер сказала, что он был заботливым, братом-защитником, что она всегда его будет любить. 
За дверями суда большинство кхмеров, с которыми я говорила, также как и моя тетя, без колебаний причисляли Дача к чему-то, не относящемуся к человеку. Дач, вероятно, думал подобным образом, когда он отдавал приказы убивать своих жертв. 
Это узкий, черно-белый взгляд человечества, который навсегда оставил след насилия в Камбодже, когда яростная толпа забивает до смерти подозреваемых в воровстве, а ревнивые жены расправляются с молодыми любовницами, обливая их кислотой. Говорить что Дач – это чудовище, которое не заслуживает прав, значит игнорировать наличие области между хорошим и плохим, человеком и чудовищем, в которой можно совершать все. 
Этот процесс как раз об этой области, о том месте в нас всех, в которых мораль затихает и набирает силу зло, когда в соответствующих условиях в нас начинает разрастаться плесень. Каждый из нас несет в себе эту потенциальную склонность к загниванию. 
Однако, если главной целью данного процесса является защита прав человека, то мы обязаны применять те же принципы в отношении Дача. О чем скажет стране и миру суд, если призванный совершить правосудие станет презирать закон? 
И никто не станет им ставить в вину, если они в течение некоторого времени рассмотрят возможные решения. Это ведь первое испытание суда на честность, перед тем как начнутся процессы Дача и четырех других подсудимых режима Пол Пота в следующем году. 
Мы все хотим правосудия, но эта справедливость не должна быть за счет нашей человечности. 


Проблема Манафорта для Трампа 
ВАШИНГТОН, округ Колумбия – Когда на прошлой неделе в Вирджинии начался первый уголовный процесс против ключевой фигуры в предвыборной кампании Президента США Дональда Трампа 2016 года, наблюдатели задались вопросом, в какой степени не только Пол Манафорт, который был лидером кампании Трампа в решающий период, но и сам Трамп окажется на скамье подсудимых. 
Манафорту были предъявлены обвинения за его собственные предполагаемые финансовые преступления – мошенничество с налогами, отмывание денег и дачу ложных показаний следствию. Он заработал многие миллионы долларов работая на диктаторов и головорезов по всему миру, включая Фердинанда Маркоса с Филиппин и Джонаса Савимби из Анголы, в последние десятилетия большую часть своего состояния он заработал, работая на российских олигархов и поддерживаемого Россией бывшего Президента Украины, Виктора Януковича. 
Делом занимался один из партнеров фирмы, Грегори Б. Крейг, который некоторое время служил советником в Белом Доме при Президенте Барак Обаме. Специальный советник США Роберт Мюллер ссылался на роль Крейга прокурору США, Южного округа Нью-Йорка для дальнейшего расследования. 
Прокуроры из команды Мюллера по делу Вирджиния открыли судебное разбирательство с описанием экстравагантных вкусов Манафорта, включающих сшитый на заказ пиджак из страусиной кожи стоимостью $15 000 (представьте, кожу, зараженную корью). Он также заплатил почти $20 000 за куртку из питона, но страусиная куртка на белой атласной подкладке поразила воображение публики. 
Манафорт также содержал несколько дорогих домов – в северной Вирджинии, Бруклине, Хамптонсе, Садах Палм-Бич и, безусловно, в Трамп-Тауэр. Хотя судья не позволил обнародовать фотографии всего этого великолепия в зале суда, весьма правомерно отметив, что целью разоблачения было смутить обвиняемого – жадность и показная роскошь Манафорта были очевидны. 
Но реальная цель прокуратуры заключалась в том, чтобы показать, что Манафорт заплатил за эти товары – почти 1 миллион долларов за костюмы от самых дорогих портных в мире, дорогостоящие антикварные ковры, лампы и электронное оборудование – посредством банковских переводов с оффшорных банковских счетов, таких как один на Кипре. По крайней мере один поставщик сказал, что Манафорт был их единственным клиентом, который действовал подобным образом. 
Адвокаты Манафорта, которые оказались слабыми, пытались обвинить в подозрительных операциях его бывшего заместителя Рика Гейтса, который после того как ему были выдвинуты обвинения, решил сотрудничать с Мюллером. Но эта защита – взрослый эквивалент “собака съела мое домашнее задание” - быстро развалилась. 
Он работал на предыдущих кандидатов Республиканцев, таких как Роберт Доул, Джеральд Форд и Рональд Рейган; наиболее важно, что он казалось был единственным традиционным активистом Республиканцем, желающим работать на кандидата. Он также был бывшим деловым партнером активиста Республиканца Роджера Стоуна, который остался рядом с Трампом. 
Но кампания Трампа своего нового председателя проверяла менее тщательно, чем большинство людей, нанимающих уборщика дома. Манафорт предложил работать на Трампа бесплатно – он настойчиво искал работу – но как выяснилось, к тому времени у него уже не было ни гроша. 
Манафорт не только привлек бы будущих клиентов, но и лично мог бы способствовать своим бывшим богатым российским спонсорам – большинство из которых были тесно связаны с Кремлем – посредством самой кампании. На тот момент, когда он занял эту должность, Манафорт был должен российскому олигарху Олегу Дерипаске, алюминиевому магнату, близкому к Президенту Владимиру Путину, сумму в размере 19 миллионов долларов. 
Как и другие российские олигархи, Дерипаска, как известно, не слишком церемонится с людьми, которые его раздражают. После того, как он получил работу, Манафорт отправил электронное письмо сотруднику в Украине: “Как мы используем [это], чтобы получить все?” 
Роль Манафорта в кампании заключалась в том, чтобы помочь Трампу обеспечить выдвижение и провести Съезд Республиканской Партии, на котором победа Трампа станет официальной. Одним из объектов расследования является роль кампании Трампа в обеспечении того, что платформа Республиканцев не содержит никаких положений, связанных с поставками оружия на Украину – которые поддерживали традиционные республиканцы, но против которых, безусловно, выступала Россия. 
Манафорт был вынужден покинуть кампанию Трампа в августе 2016 года. К этому моменту его отношения с Трампом испортились (так, как это в конечном итоге происходит с большинством несемейных взаимоотношений Трампа), опросы общественного мнения на фоне внутреннего хаоса были против Трампа, а пресс-отчеты указывали на неофициальные выплаты со стороны пророссийских украинцев. 
В скором времени ожидается отчет Мюллера о попытках Трампа препятствовать следствию – который должен появиться задолго до промежуточных выборов в США в ноябре. (Мюллер хотел бы избежать любого восприятия политического вмешательства, подобного тому, которое создал бывший директор ФБР Джеймс Коми, который, как широко известно, навредил президентской кампании Хиллари Клинтон в 2016 году). 
При нормальных обстоятельствах, американский политик оказался бы в затруднительном положении, за то, что нанял скомпрометированную фигуру такую как Манафорт. Продолжающийся скандал Трамп -Россия является одним из самых известных в стране – среди скандала Типот Дом 1920-х годов, краха энергетического гиганта Enron в начале 2000-х годов и среди последних, схемы Берни Мэдоффа Wall Street Ponzi – и это тем более зловеще, поскольку вовлекает враждебную державу. 
До сих пор Трамп говорит так, будто он едва знаком с Манафортом. Но по мере развертывания судебного разбирательства Манафорта, Трампу практически наверняка придется изменить свои показания. 

Как управлять большими рисками «больших данных» 
Эти так называемые «Большие данные» (Big Data), несомненно, помогут добиться важных научных, технических и медицинских успехов. Однако «большие данные» создают ещё и серьёзные риски, если они используются неправильно или со злым умыслом. 
В таких значительных инновациях, как например, поисковые системы в интернете, машинный перевод, маркировка изображений, уже активно применяются технологии машинного обучения для обработки огромных массивов данных. А в ближайшем будущем «большие данные» позволят значительно улучшить качество принимаемых государственных решений, программ социальной помощи, научных знаний. 
И хотя в социальных сетях можно найти бессчётное множество политических комментариев, их тоже нельзя считать надёжным отражением мнений избирателей. Более того, значительная часть твитов и публикаций в Facebook на тему политики сгенерирована компьютерами. 
Например, когда в апреле прошлого года студентка одного из колледжей стала искать в Google картинки по запросу «непрофессиональные причёски для работы», в результатах поиска оказались в основном картинки чернокожих людей; когда же она заменила первое слово в запросе на «профессиональные», Google стал выдавать фотографии белых. Однако такие результаты не были следствием тенденциозности программистов Google; они объясняются тем, что люди ставят подобные метки к картинкам в интернете. 
Программа анализа «больших данных», применяемая для оценки решений о найме или повышении сотрудников, может, опираясь на подобные результаты поиска, отсеивать чернокожих кандидатов, которые похожи на тех, у кого «непрофессиональные причёски». Тем самым, программа будет сохранять традиционные социальные предубеждения. 
Если люди знают, что при принятии важных решений, влияющих на их жизнь, используются массивы данных, у них появляется стимул склонить чашу весов в свою пользу. Например, когда работу учителей оценивают по результатам их учеников на экзаменах, тогда они с большей вероятностью будут «учить ради экзаменов» или даже обманывать. 
Точно так же руководители колледжей, желающие повысить место своего вуза в рейтинге журнала US News and World Reports, начинают совершать глупости, например, вкладывают деньги в экстравагантный спортзал, снизив расходы на преподавателей. Хуже того, они начинают принимать чудовищно неэтичные решения, как например, Университет Маунт Сент-Мэри, где для повышения «коэффициента удержания студентов» стали выявлять и отчислять наиболее слабых студентов в первые несколько недель занятий. 
Даже поисковый движок Google не обладает иммунитетом к манипуляциям. Хотя он работает с колоссальными объёмами данных, а за его работой следят одни из самых лучших в мире специалистов по данным, его результаты поддаются «поисковой оптимизации» и различным методам манипуляции (поисковые бомбы, спамдексинг и так далее), которые служат неким узким интересам. 
За последние годы с коммерческих и государственных сайтов были украдены огромные массивы конфиденциальных данных. А как показали исследования, политические взгляды или даже сексуальную ориентацию человек можно довольно точно вычислить из весьма безобидных на первый взгляд онлайн-публикаций, например, рецензий на фильмы, причём даже если они опубликованы под псевдонимом. 
И хотя любого, кто недоволен, правительства и корпорации могут устрашать рассказами о том, какие их алгоритмы «математические» и «научные», они сами часто оказываются в ужасе от поведения своих созданий. Евросоюз недавно принял решение предоставить людям, пострадавшим от алгоритмов, «право на объяснение», но лишь время покажет, как это всё будет работать на практике. 
Если людям, которым «большие данные» нанесли вред, некуда обратиться за помощью, последствия могут оказаться очень токсичными и далекоидущими. Это хорошо показано в новой книге Кэти О’Нил «Оружие математического поражения». 
Но этого не случится, если мы не будем активно защищать право людей на конфиденциальность, находить и исправлять факты несправедливости, использовать рекомендации алгоритмов благоразумно, сохранять чёткое понимание внутренних механизмов работы алгоритмов, а также качества данных, на основании которых они принимают решения. 

Трансатлантические компромиссы 
ЛОНДОН – На прошлой неделе спустя почти два десятилетия после первых обсуждений идеи, Соединенные Штаты и Европейский Союз начали переговоры по Трансатлантическому торговому и инвестиционному партнерству (TTIP). Запуск партнерства – который должен состояться в начале 2015 года – был представлен как столь необходимый «стимул создания бездефицитных бюджетов», который будет способствовать росту ВВП США и ЕС на 0,5% в год, а также поможет увеличить занятость по обе стороны Атлантики. 
И в то время как обе стороны стремятся устранить оставшиеся тарифы на двустороннюю торговлю, их главной задачей является проредить заросли нетарифных барьеров – в основном, конкурирующих технических и санитарных норм и правил ‑ которые душили развитие двухсторонних отношений. Боле�� тесное сотрудничество также сможет помочь США и ЕС противостоять тому, что бизнес-лидеры рассматривают как растущую несправедливую конкуренцию со стороны Китая, как дома, так и за рубежом. 
Но сможет ли TTIP соответствовать ожиданиям? Вполне красноречивым является тот факт, что Рабочая группа по занятости и экономическому росту высокого уровня, которой было поручено определить политику и меры, определяющие переговоры, рекомендовала более консервативный подход. 
Действительно, в окончательном докладе Группы, который вышел чуть раньше в этом месяце, говорится, что соглашение «должно быть разработано таким образом, чтобы в дальнейшем развиваться», двигаясь «постепенно к более интегрированному трансатлантическому рынку». В том числе, Группа рекомендует создание «текущего механизма налаживания диалога и сотрудничества» в вопросах регулирования и нетарифных барьеров, а также «основу для выявления возможностей для… будущего сотрудничества в области нормативного регулирования». 
Такая осторожность вполне оправдана, учитывая тот факт, что некоторые основные принципы, которые управляют нормативными подходами двух сторон, сильно отличаются, а иногда и вступают друг с другом в противоречие. Например, ЕС уже давно стремится к «принципу предосторожности», который предотвратит проникновение продуктов, которые могут, попав на рынок ЕС, нанести вред здоровью человека, даже если научные данные по ним еще не вполне убедительны. 
Данный принцип лежит в основе отказа ЕС от импорта генетически модифицированных продуктов из США, где те потребляются в широких масштабах. Однако старшие члены конгресса США подчеркнули, что успешное соглашение должно включать открытие рынка ЕС для всех американских сельскохозяйственных продуктов. 
Еще одна потенциальная конфликтная область – противоречивые понятия личной жизни – может препятствовать способности обеих сторон в достижении их общей цели открытия цифрового рынка. За последние недели основные технологические американские компании, включая Google и Facebook, были обвинены в агрессивном лоббировании Европейского парламента, с тем чтобы он приостановил планы по активизации правил по соблюдению конфиденциальности в ЕС. 
Третья проблема уходит своими корнями в глубоко укрепившийся скептицизм Европы относительно финансовых рынков. На следующий день после заявления президента США Барака Обамы о запуске переговоров о TTIP Европейская комиссия выпустила свой план по Налогообложению финансовых сделок Еврозоны, введение которых повлечет новые издержки для американских банков, работающих на рынках ЕС. 
Другие случаи, в которых барьеры для трансатлантической торговли и инвестиций скрываются в противоречащих друг другу целях и глубоко укоренившихся отношениях включают в себя защиту Францией дорогого своему сердцу аудиовизуального сектора и желание Америки продолжать блокировать проникновение европейцев в свою канонизированную индустрию авиаперевозок. 
Участникам переговоров также придется преодолеть значительные структурные препятствия. В то время как Европейская комиссия будет пытаться обеспечить четкий мандат для ведения переговоров от всех 27 государств-членов, США тоже столкнется с проблемами собственной внутренней координации. 
Если продукт одобрен для продажи в одном государстве члене ЕС, то он считается достаточно безопасным для продажи в других. Подобная политика «взаимного признания» может стать ключом к успешным торговым переговорам США и ЕС, однако только после того, как обе стороны смогут преодолеть предубеждения, которые встроены в их нормативную и политическую системы. 
Такие барьеры особенно заметны в США, где Конгресс следит за правовыми рамками, в которых работают федеральные регулирующие органы, такие как Управление по охране окружающей среды и Управление по контролю качества продуктов и лекарств. Не только администрация США и ее федеральные агентства должны признать, что стандарты безопасности, созданные и испытанные во Франкфурте или Афинах, эквивалентны созданным в США; комитеты Конгресса должны тоже прийти к согласию. 
ЕС преодолел национальные предубеждения о создании единого рынка путем введения процесса юридически обязательного голосования квалифицированным большинством, при котором отдельные государства-члены могут быть в меньшинстве по конкретным правилам. Однако такой подход не может быть воспроизведен для предотвращения неизбежных заминок в трансатлантических переговорах по вопросам регулирования. 
Неудивительно, что, столкнувшись с такими серьезными препятствиями, Рабочая группа высокого уровня остановилась на более скромных индикаторах успеха переговоров по TTIP. Однако это не отменяет значимости партнерства. 
Упрощение таможенных процедур и открытие рынков государственных закупок может принести дополнительные выгоды. А создание официального механизма трансатлантических консультаций в области нормативного регулирования в конечном счете окупится, сектор за сектором. 
Соглашение о создании TTIP, подписанное в 2015 году, может не быть революционным и всеобъемлющим соглашением, на которое надеются многие наблюдатели. Однако оно остается важным шагом к более интегрированному трансатлантическому рынку 

Контроль над иракской нефтью 
Таким образом, объемы добычи и экспорта нефти сегодня превышают все прогнозы экспертов после вторжения коалиционных сил в Ирак, утверждавших, что недостаточное финансирование и проблемы с обеспечением безопасности и установлением законного правительства, а также технические проблемы послужат существенным препятствием для роста объемов нефтедобычи в Ираке. Но, несмотря на все помехи, в марте текущего года дневная добыча нефти в Ираке достигла рекордного после вторжения уровня - 2.5 миллиона баррелей. 
Однако в нефтяной сектор Ирака было инвестировано 2.3 миллиарда долларов. Американцы выделили огромные ресурсы для охраны нефтяных месторождений и других связанных с нефтедобычей объектов, используя в этих целях, как солдат, так и частных подрядчиков. 
Что касается технической стороны, администрация Буша наняла лучшие в мире нефтяные компании для восстановления нефтяных месторождений Ирака и нефтедобывающего комплекса и улучшения его технического оснащения. До полного восстановления еще далеко, однако уже заметен значительный прогресс. 
И, наконец, высокие цены на нефть в течение последних 12 месяцев обусловили неожиданно большой приток нефтедолларов в бюджет Ирака, предоставив правительству возможность финансировать другие отрасли без ущерба для нефтедобывающей промышленности. Высокие цены также позволили временной администрации Ирака задействовать большее число гражданских лиц в обеспечении безопасности нефтеочистительных и нефтеперерабатывающих заводов и трубопроводов. 
Выделение Ираку денег на восстановление нефтяной промышленности было одним из лучших решений, принятых администрацией Буша после окончания войны. Эти деньги сделали возможным для правительства Ирака заняться такими вопросами, как обеспечение безопасности, добыча и восстановление технической базы во всей нефтяной системе. 
Несмотря на огромные финансовые вливания и беспрецедентные меры безопасности, противникам нового режима все же несколько раз удалось остановить или сократить добычу и экспорт нефти. Взрыв трубопровода и других объектов нефтяного комплекса в Ираке остается почти повседневным явлением, и передача власти пока что не привела к уменьшению количества таких нападений. 
В то же самое время непрерывный поток инвестиций в нефтяной сектор Ирака совершенно необходим не только для развития нефтедобывающей отрасли, но для обеспечения самого ее существования. Деньги позволят осуществить полное технологическое обновление и обеспечить охрану. 
Только Саудовская Аравия имеет возможность влиять на мировую добычу нефти таким образом, чтобы оставить на рынке место для иракской нефти, сохранив при этом высокие цены. И, наоборот, только Саудовская Аравия может наводнить нефтяной рынок, вызвав резкое и существенное понижение цен. 
Сокращение доходов от добычи нефти может оказаться губительным для нового иракского правительства, поскольку даже нынешних доходов едва хватает на то, чтобы покрыть все государственных расходы, не говоря уже о затратах на восстановление, обслуживание долга и военные репарации. 
Даже если президент Буш одержит победу на выборах, маловероятно, что США выделит еще один грант суверенному Ираку. Теоретически альтернативной могли бы быть международные займы, но кто предоставит ссуду нестабильному правительству, не говоря уже о правительстве, легитимность которого еще не полностью подтверждена? 
Новому правительству придется обходиться тем, что есть, и разработать план медленного восстановления нефтяной промышленности и уровня добычи нефти, как это делало правительство Саддама. В то же самое время, существуют серьезные соображения в пользу возобновления помощи по восстановлению иракской нефтяной промышленности со стороны США. 
К сожалению, похоже, что Ирак по-прежнему останется основной причиной сохранения высоких цен на нефть, благодаря нестабильным поставкам нефти на мировой рынок. В обозримом будущем одним из главных результатов вторжения в Ирак будет неустойчивый уровень добычи нефти в Ираке и, следовательно, высокие цены на нефть. 

Управление риском ради спасения бедных 
Это триумф здравого смысла. Но, с учетом того, что в этих странах на человека приходится лишь по 238 долларов, одного лишь аннулирования долга вряд ли достаточно для помощи бедным. 
К счастью, повышенная щедрость развитых стран дополнится другими усилиями. Наиболее заметное из них – существенный прогресс в вопросе о предоставлении целевых услуг по управлению риском для бедных стран, которое может в конечном итоге обойтись намного дороже, чем 40 миллиардов долларов. 
Мы склонны считать, что новые виды услуг по управлению риском, такие, как новые типы страховки или финансовые производные ценные бумаги, в первую очередь будут интересовать богатых или, по крайней мере, относительно обеспеченных людей. На самом же деле новые виды управления риском разрабатываются для некоторых беднейших представителей населения в Африке, Азии и Латинской Америке. 
Удачи и неудачи чередуются случайным образом, и беднейшие люди особенно уязвимы, когда случается несчастье – типа урагана над рыбацкой деревней. Поэтому управление риском, сглаживающее неравномерность доходов, может быть крайне важно для смягчения последствий бедности. 
Более того, риск, если он неуправляем, разрушает перспективу экономического роста. Без управления риском бедные не будут экспериментировать с новыми сельскохозяйственными культурами или более производительными методами, потому что любая ошибка может обернуться бедствием. 
Например, в сельских регионах, живущих по принципу натурального хозяйства, неурожай может привести к голоду, прежде чем созреет урожай следующего года. Чаще это приводит «всего лишь» к внезапному коллапсу экономической основы, что оборачивается многими годами лишений в будущем. 
Хотя помощь может помочь им остаться в живых, они на долгие годы остаются экономически парализованы. Сирока и ее коллеги стремятся пропагандировать использование современной финансовой технологии с целью гарантировать своевременное – и в достаточном объеме – прибытие помощи для предотвращения подобного исхода. 
Старое средство для управления риском фермеров – страхование урожая, выплата вознаграждения по которому непосредственно связана с неурожаями. Но слабым местом этого вида страхования является то, что экономисты называют «моральной опасностью», поскольку оно ослабляет для фермера стимул к обеспечению хорошего урожая. 
Но технология страхования совершенствуется, и ей помогает в этом усовершенствованная информационная технология. Моральная опасность, присущая страхованию урожая, может быть устранена, если выплаты поставлены в зависимость не от самого неурожая, а от вызвавшей его плохой погоды. 
В прошлом погодное страхование не могло служить эффективным средством управления риском для фермера, поскольку не существовало достаточно надежных средств оценки влияния погоды на урожай. Для того, чтобы страхование было эффективным инструментом управления риском, погода должна оцениваться на местном уровне и с большой степенью детализации, и правильные оценки должны делаться в правильное время. 
В настоящее время в погодном страховании для оценки влияния погоды на местное сельское хозяйство используются многочисленные хорошо оснащенные метеостанции, а также глубокое знание сельскохозяйственной науки. На различные культуры погода влияет по-разному, и при погодном страховании должно приниматься в расчет то, какие именно культуры выращиваются в данном хозяйстве и когда они посажены – эти сложные моменты современная информационная технология может разрешить. 
Многие компании уже предлагают бедным фермерам погодное страхование, при этом значительных успехов добились ICICI Lombard и BASIX в Индии, а также International Finance Corporation и страховая компания Credo Classic в Украине. Аналогичная работа ведется в Африке Всемирным банком, а в Центральной Америке правительства различных стран сотрудничают с Межамериканским банком развития и Центральноамериканским банком экономической интеграции. 
В то же время применение технологии управления риском, страхование и финансирование потребует не таких уж больших затрат из фондов иностранной помощи: сравнительно небольшой штат служащих, мобильные телефоны и компьютеры. По мере продолжения революции в информационно-коммуникационной технологии телефоны и компьютеры будут стоить все меньше, несмотря на то, что стоимость многих необходимых для развития товаров вырастет. 
В новой книге Джеффри Сакса « The End of Poverty » (Конец бедности) утверждается, что при надлежащей помощи со стороны развитых стран в ближайшие десятилетия бедности, в том виде, как мы ее знаем, будет положен конец во всем мире. Из-за этого многие называют его идеалистом в розовых очках. 

Управляя Землёй 
Изменение не будет внезапным, но нынешнее развитие наук делает его просто неизбежным. Нравится вам это или нет, готовы вы или нет, научное развитие заставляет нас стать скорее управляющими глобальной экосистемы, чем просто её участниками. 
Более трёх с половиной миллионов лет существа, которых мы можем назвать "человеком", гуляли по Земле и были просто частью природы. Железные законы эволюции определяли их выживаемость, и слабые умирали молодыми и предавались забвению. 
Где-то в горах Таурус, которые сейчас находятся на территории Турции, группа людей, скорее всего женщин, начала развивать новые технологии, которые изменили сам способ общения человека с окружающим миром. Мы называем эти технологии "сельским хозяйством", оно впервые дало людям возможность выйти за рамки закона естественного отбора. 
Отказавшись использовать силу человека и животных, мы создали машины, способные вызволить энергию солнца из угля и нефти. Не полагаясь на защиту природы от недугов, мы создали антибиотики и иные средства современной медицины. 
В итоге человек перестал являться настоящей частью природы - наше выживание больше не зависит от способности на равных соревноваться в джунглях Дарвина. Мы больше зависим от социальной структуры и технологий, чем от генов. 
Сегодня нам предстоит сделать ещё один огромный шаг, шаг, который вернёт нас в природу планеты, а не отдалит нас от неё. Впервые в истории мы начинаем понимать, как устроены все живые существа вокруг нас, как они уживаются и взаимодействуют. 
Другие - более приземлённые, требуют долгих опытов и наблюдений за такими малыми экосистемами как участки травы прерий или болота. И наконец, мы безусловно достигли очевидных успехов в развитии геномики, науки, которая позволит понять основные механизмы управления живыми системами, включая человека. 
Взятые вместе эти три сферы науки позволят нам управлять экосистемами нашей планеты, предвидеть последствия человеческих воздействий, понимать природу циклов. У нас есть все шансы стать управляющими планеты Земля. 
Вы можете решить постричь лужайку, так вы создадите один вид экосистемы, одно будущее. Вы можете решить не стричь её, так вы создадите другой вид экосистемы, другое будущее. 
Садовник не "покоряет" растения, он изучает их, чтобы создать сад желаемого вида. Важнее то, что садовник не ухаживает за садом ради самих растений, но по другим причинам - вырастить фрукты, овощи или цветы, или просто ради красоты. 
Точно также человеку предстоит стать управляющим планеты, и решения, принимаемые нами, будут определять будущее планеты. Учитывая феноменальные темпы развития современной науки, вовсе не рано начинать думать о том, как мы справимся с этой новой пугающей ответственностью. 

Управление политикой использования водных ресурсов 
АММАН – Всемирный день воды, отмечаемый 22 марта этого года, дает возможность выдвинуть на первый план обсуждение проблемы, которая во многих странах стала суровой реальностью: доступность пресной воды, которая все больше становится определяющим стратегическим фактором в региональных и глобальных отношениях. Если водными ресурсами не управлять с чрезвычайной осторожностью, последствия могут быть разрушительными. 
В прошлом году во «Всемирном отчете о развитии водо��набжения» Организации Объединенных Наций еще раз было подчеркнуто, что растущий разрыв между спросом и предложением водных ресурсов может стать причиной конфликта. Всемирный экономический форум позиционировал водные кризисы как самую тревожную глобальную угрозу, более опасную, чем террористические атаки или обвалы финансовых рынков. 
Негосударственные органы управляют важнейшими частями бассейнов этих двух рек. И нехватка воды усугубила кризис беженцев из этих областей (это ‑ апофеоз бездарного государственного управления). 
В 2010 году на Форуме стран Западной Азии и Северной Африки в Аммане мы предложили создать «зоны сотрудничества», которые узаконят сотрудничество между Ираком, Иорданией, Ливаном, Сирией и Турцией по водным проблемам и вопросам охраны окружающей среды. Такая же договоренность могла бы помочь в управлении природными ресурсами между Иорданией, Израилем и Палестиной. 
Если бы такая наднациональная организация была создана, то она, возможно, предложила бы совместные стратегии управления засухой, координацию в выращиваемых сельскохозяйственных культурах, разработке единых стандартов для контроля речных потоков, а также осуществила бы инвестиции для создания средств существования и развития технологий обработки воды. 
Именно это сделали другие регионы. Страны, совместно использующие реки в Африке, Юго-Восточной Азии и Латинской Америке, признали, что национальные интересы и региональная стабильность могут взаимно укреплять друг друга, если человеческим потребностям будет дан приоритет над шовинистическими настроениями. 
Прошлой осенью международное сообщество приняло «Цели устойчивого развития ООН», которые обещают «гарантировать доступность и стабильное управление водными ресурсами и санитарией для всех». Часть этого обещания ‑ обязательство «расширить международное сотрудничество». 
Отвечающие за осуществление этого обязательства руководители должны принять во внимание, что сотрудничество по водным ресурсам – это не просто подписание соглашений и проведение встреч. 
«Индекс водного сотрудничества» ‑ критерий качества взаимодействия, созданный Группой стратегического предвидения, ‑ может помочь странам, совместно использующим бассейны рек и озера, контролировать интенсивность своего сотрудничества. Из 263 совместно используемых бассейнов рек, только четвертая часть получает выгоды от правильно организованного сотрудничества совместных организаций. 
Для бедных людей в развивающихся странах такое трансграничное сотрудничество дает значительные выгоды. Когда страны договариваются о строительстве и управлении критически необходимой инфраструктурой, не происходит никаких задержек в реализации планов. 
Международное сообщество должно поощрять страны осуществлять такое сотрудничество, создав финансовые инструменты, которые сделают доступными концессионные и преференциальные фонды. Глобальный План Маршалла для совместного использования бассейнов рек на первый взгляд может показаться очень дорогостоящим предложением; но стоимость бездействия – посмотрите на угрозу для одной только Европы из-за массового наплыва беженцев ‑ может быть на несколько порядков выше. 
Аналогичным образом, международное сообщество должно быстро действовать, чтобы спасти критически важную водную инфраструктуру от насильственных действий и терроризма. Многие реки, включая Тигр и Евфрат, были и продолжают быть колыбелями человеческой цивилизации. 
Сегодня большинство разногласий связано с количеством воды, получаемой заинтересованными сторонами. В будущем конфликты будут все больше связаны с качеством воды, методами ирригации, индустриализацией и урбанизацией, которые способствуют росту уровня загрязнения воды. 
Всемирный день воды ‑ идеальное событие для начала подготовки новой повестки дня по разумному использованию водных ресурсов. 

Строя города правильно 
Развивающийся мир переживает быструю урбанизацию, а число жителей городов должно к 2030 году достичь четырех миллиардов, что вдвое больше, чем было в 2000 году. Однако незапланированное и несогласованное развитие городов является рискованным, угрожая подменить надежды переезжающих на лучшую жизнь на антисанитарные условия жизни, безработицу и высокую подверженность угрозам стихийных бедствий. 
Их плотность заселения облегчает предоставление государственных услуг, включая основные услуги, образование и здравоохранение. Действительно, обеспечение водопроводной водой в городе обходится в 0,7-0,8 долларов США за кубический метр против 2 долларов в малонаселенных районах. 
Однако высокая концентрация имущества и людей, особенно в прибрежных районах, является источником экономических проблем, поскольку активы с повышенным риском из-за стихийных бедствий составляют приблизительно 3 триллионов долларов. В дальнейшем эта уязвимость будет возрастать на протяжении ближайших двух десятилетий, по мере того как города утроят площадь занимаемых ими земель до 600 000 квадратных километров, зачастую без базовой инфраструктуры и политики, направленной на предотвращение строительства и поселений на уязвимых и подверженных стихийным бедствиям территориях. 
Чтобы правильно двигаться в направлении урбанизации, политикам необходимо принять срочные меры по созданию устойчивых городов. При использовании эффективного землепользования они могут обеспечить надежный и легкий доступ к основным услугам, образованию, жилью, транспорту и здравоохранению для растущего населения городов, в то же время минимизируя выбросы парниковых газов. 
Это повлечет за собой, в первую очередь, отказ от поисков компромисса между «строительством большего числа городов» для обеспечения быстрой урбанизации и «правильным строительством городов» для улучшения социальных и экологических результатов. На самом деле практика показывает, что правильное строительство городов создает краткосрочные выгоды, в то же время снижая долгосрочные расходы, связанные с разрастанием, заторами, загрязнением окружающей среды и изменением климата. 
Новый доклад Всемирного Банка предлагает практическую повестку дня для строительства устойчивых городов. 
Эта рамочная структура отражает три основных аспекта развития городов: планирование, транспортное сообщение и финансирование. Главным выводом является то, что независимо от уровня или скорости урбанизации планирование землепользования должно быть главным приоритетом. 
Поскольку рост городского населения в развивающихся странах в основном будет происходить во вторичных городах, остается открытой возможность (хотя и быстро закрывается) для формирования городского дизайна, который, например, позволит жителям не тратить половину дня в дороге на работу и обратно. И хотя пока не существует ни одной модели управления быстрой урбанизацией, положительные примеры дают некоторые рекомендации. 
Например, население Сеула выросло более чем в три раза в период с 1960 по 2000 годы. Южнокорейские политики, предвидев проблемы, укрепили институты для оценки и ценообразования земель, подготовили кадры оценщиков для обеспечения прозрачности в процессе оценки и публичного распространения информации о стоимости земли. 
Аналогично, руководители в Сингапуре и Японии рассматривают общественный транспорт в качестве одного из важнейших аспектов в планах землепользования. В результате они могут похвастаться одними из самых низких во всем мире показателей энергопотребления в виде доли от ВВП. 
В целях поощрения граждан использовать общественный транспорт политики в Токио уменьшили субсидии на легковые автомобили, так что перемещаться на автомобиле стало в пять раз дороже, чем ездить на общественном транспорте. 
Разумеется, финансирование быстрого развития городов требует значительных капитальных затрат на создание эффективных систем транспорта, водоснабжения, утилизации твердых отходов, а также удаления и очистки сточных вод. 
В Мумбаи аукцион по продаже 13 гектаров земли под новый финансовый центр Bandra-Kurla позволил выручить 1,2 миллиарда долларов. Эта сумма более чем в десять раз превышает общую сумму расходов Администрации по управлению развитием региона Мумбаи (MMRDA) за 2005 год и в шесть раз превышает общую стоимость муниципальных облигаций, выпущенных всеми органами самоуправления и коммунальных услуг в Индии более чем за последние десять лет. 
Аналогично в 2007 году в Стамбуле аукцион по продаже старой автобусной станции и правительственного здания принес 1,5 миллиарда долларов – больше общей суммы расходов города и инвестиций в инфраструктуру в 2005 году. А министерство финансов Колумбии основало Findeter, инвестиционный банк, который финансирует региональные городские инфраструктурные проекты, предоставляя ресурсы для финансовых посредников, которые предлагают их местным органам власти. 
Создавая устойчивые города, политики могут поддерживать социально-экономическое развитие, сводя к минимуму ущерб для окружающей среды. 

Эра ответного террора 
НЬЮ ДЕЛИ – Как известно, мировые державы часто вмешиваются, открыто и скрытно, чтобы свергнуть правительства других стран, установить гибкие режимы, а затем поддерживают эти режимы даже военными действиями. Но, чаще всего, то, что кажется хорошей идеей в краткосрочной перспективе, часто приводит к катастрофическим, непредвиденным последствиям, когда вмешательство приводит к растворению стран в конфликте, а интервенционные силы превращаются в цели насилия. 
В прошлом месяце, Салман Рамадан Абеди – 22-летний сын ливийских иммигрантов, родившийся в Великобритании – совершил теракт-самоубийство на концерте американской поп-звезды Арианы Гранде в Манчестере, Англия. Взрыв - самый серьёзный террористический акт в Соединенном Королевстве более чем за десятилетие – можно охарактеризовать только как ответную реакцию на деятельность Великобритании и ее союзников в Ливии, где внешняя интервенция породила воинственные террористические прибежища. 
Великобритания не только активно помогала джихадистам в Ливии; она призывала иностранных боевиков, включая Британских ливийцев, принять участие в операции под руководством НАТО, которая свергла режим полковника Муаммара эль-Каддафи в 2011 году. Среди этих бойцов был отец Абеди, давний член Ливийской исламской боевой группы, связанной с “Аль-Каидой”, чьи деятели были заключены в тюрьму или принудительно изгнаны, во время правления Каддафи. 
Это не был первый случай, когда бывший “исламский святой воин” передал джихадизм своему сыну, рожденному в Западном мире. Омар Саддики Матейна, который совершил расстрел в ночном клубе “Пульс”, в июне прошлого года в Орландо, штат Флорида, – самый кровавый однодневный массовый расстрел в истории США, – также был вдохновлен своим отцом, который воевал в рядах моджахедов, поддерживаемых США, вытеснивших Советский Союз из Афганистана в 1980 годы. 
При помощи Пакистанской межведомственной службы разведки и денег Саудовской Аравии, ЦРУ организовало то, что остается крупнейшей тайной операцией в его истории, обучив и вооружив тысячи антисоветских повстанцев. США также потратили 50 миллионов долларов на проект “грамотности джихада”, чтобы вдохновить афганцев на борьбу с советскими «неверными» и представить партизан, обученных ЦРУ, в качестве “святых воинов”. 
Некоторые из них, такие как Усама бен Ладен, остались в Афганистане и Пакистане, превратив их в базу для организации международного терроризма, как атака 11 сентября 2001 года в США. Другие вернулись в свои родные страны – от Египта до Филиппин – для проведения террористических кампаний против того, что они считают правительствами, испорченными Западом. 
Сама Клинтон сыграла важную роль в уговорах сомневающегося Президента Барака Обамы поддержать военные действия по свержению Каддафи в Ливии. В результате, как президента Джорджа Буша помнят за разрушение Ирака, одним из центральных наследий Обамы является хаос в Ливии. 
В Сирии, ЦРУ снова поддерживает якобы “умеренные” джихадистские группировки повстанцев, многие из которых имеют связи с такими группами, как “Аль-Каида”. Россия, со своей стороны, поддерживает своего клиента, президента Башара аль-Асада, и испытала на себе ответный удар, примером которого является сбитый Российский авиалайнер в 2015 году над Синайским полуостровом. 
Что касается Европы, две джихадские цитадели – Сирия и Ливия – стоят сейчас у ее порога, а ответный удар ее прошлым интервенциям, примером чему служат террористические атаки во Франции, Германии и Великобритании, усиливается. Между тем, любимый сын Бен Ладена, Хамза бен Ладен стремится возродить глобальную сеть Аль-Каиды. 
Безусловно, региональные державы также имеют много общего с тем, чтобы увековечить цикл хаоса и конфликтов на Ближнем Востоке. Саудовская Аравия, возможно, поссорилась с другим государством финансирующим джихад, Катаром, но она продолжает участвовать в жестокой войне с Ираном в Йемене, которая привела эту страну, ​​как Ирак и Ливию к грани распада государства. 
Более того, со второй половины Холодной Войны, Саудовская Аравия была главным экспортером нетерпимого и экстремистского Ваххабитского Ислама. Западные державы, которые рассматривали ваххабизм как противоядие коммунизму и шиитской “революции” 1979 года в Иране, молчаливо его поощряли. 
В конечном счете, ваххабитский фанатизм стал основой современного Суннитского исламистского террора, а самой Саудовской Аравии сегодня угрожает ее собственное детище. Пакистан – еще одно крупное государство спонсор терроризма, – также пожинает плоды своих действии, чередой террористических атак. 
Признавая, что вооружение или поддержка радикалов исламистов в любом случае в итоге подпитывает международный терроризм, следует избегать таких прагматичных альянсов. В целом, западные державы вообще должны противостоять соблазну вмешательства. 
В своей первой зарубежной поездке, он посетил Саудовскую Аравию, декадентскую теократию, где, по иронии судьбы, он открыл Глобальный центр по борьбе с экстремистской идеологией. Поскольку США и их союзники продолжают сталкиваться с террористической ответной реакцией, будем надеяться, что Трамп опомнится и поможет превратить, казалось бы, бесконечную Войну с террором, которую Буш начал в 2001 году в битву, которая действительно может быть выиграна. 

Светлое будущее Манчестера 
МАНЧЕСТЕР – Я горжусь тем, что я манкунианец (так называют жителей Манчестера), хотя и перестал постоянно жить в этом городе с тех пор, как поступил в университет, когда мне было 18 лет. Я родился в госпитале Сент-Мэри, почти в центре города, вырос в приятном пригороде на юге Манчестера, посещал начальную школу в соседнем, более трудном районе, а моя средняя школа располагалась в районе Бернаж. 
По крайней мере, тогда террористы сделали предупреждение за 90 минут до теракта, что помогло избежать человеческих жертв. Напротив, варварский поступок Абеди привёл к гибели, как минимум, 22 человек, многие из них – дети. 
В последние годы я активно участвую в политической работе, связанной с экономическим возрождением этого великого города. Я был председателем группы экономических советников при Совете Большего Манчестера, а затем председателем Комиссии по вопросам экономического роста городов, которая выступила с идеей «Северного локомотива». 
Как аэропорт Манчестера стал транспортным центром, обслуживающим всю зону «Северного локомотива», так и эта арена играет аналогичную роль с точки зрения досуга и развлечений. Как видно из трагических сообщений о пострадавших, зрители приехали сюда из самых разных районов северной Англии (и не только). 
За последнюю пару лет Манчестер удостоился многих похвал за свои успехи в экономическом возрождении, в том числе за свою позицию в географическом центре региона «Северный локомотив», и я уверен, что они не прекратятся. Судя по уровню занятости и региональным индексам деловой активности, на протяжении большей части последних двух лет экономическая динамика на северо-западе Англии была более мощной, чем в стране в целом, в том числе в Лондоне. 
Расстояние от Манчестера до центра любого из этих городов не превышает 40 миль (64 км), что меньше длины некоторых линий лондонского метро, например, Центральной, Пикадилли или Дистрикт. Если 7-8 млн человек, которые живут в этих городах (и многочисленных городках и посёлках между ними), связать с помощью инфраструктуры, они смогут действовать как единое целое с точки зрения их экономической роли потребителей и производителей. 
Наряду с Лондоном, появилась бы ещё одна динамичная экономическая зона, имеющая глобальное значение. Именно это простое соображение привело к тому, что предыдущее правительство поставило мои идеи в центр своей экономической политики, и именно поэтому «Северный локомотив» стал так привлекателен для британского и зарубежного бизнеса. 
Более того, учитывая широкие экономические выгоды создания агломераций, мантра «Северного локомотива» может быть расширена на весь север Англии, включая Халл и регион Северо-Востока. Однако именно зона, которую я часто неэлегантно называю Маншеффлидспул, зона «Северного локомотива», в центре которой находится Манчестер, является первоочередным бенефициаром данного процесса. 
Впрочем, несмотря на все эти достижения, я часто говорю местным политикам, предпринимателям, представителям мира благотворительности и всем остальным, что, если районы, находящиеся за пределами непосредственно центрального Манчестера, не получат выгод от позитивной динамики в регионе, тогда успех Большого Манчестера окажется далеко не полным. Любой, кто посмотрит чуть дальше, чем на милю, на север, юг, восток или запад от центральной площади Альберт-сквер в Манчестере (забудем о чуть более далёких районах Олдхэм и Рочдейл), он увидит, как много там нужно улучшить, в том числе в сфере образования, профессиональной подготовки и инклюзивности, для обеспечения долгосрочного успеха. 
Какими бы ни были извращённые мотивы 22-летнего Абеди, взорвавшего себя вместе с невинными жертвами, его криминальный поступок не омрачит яркого, многообещающего будущего Манчестера. Я не претендую на понимание мира терроризма, но я понимаю, что тем, кто живёт в и рядом с Манчестером и другими городами, необходимо чувствовать себя частью общества, разделять с ним его интересы. 
Сейчас, как никогда раньше, Манчестеру нужна именно такая перспектива, которую даёт концепция «Северного локомотива». 

Куда пропали рабочие места в промышленности США на самом деле 
БЕРКЛИ – В течение двух десятилетий – с 1979 по 1999 годы – количество рабочих мест в промышленности США снизилось с 19 млн до 17 млн. А в течение следующего десятилетия – с 1999 по 2009 годы – эта цифра упала до 12 млн. Из-за этого резкого спада возникла идея, что на рубеже веков американская экономика внезапно перестала работать, по крайней мере, для мужчин с профессиями «синих воротничков». 
Рабочие места в промышленности исчезали и в предыдущие десятилетия. Однако рабочие места, исчезнувшие в одном регионе или одной отрасли, обычно замещались (по крайней мере, в абсолютных цифрах, а не как доля в общей занятости) новыми рабочими местами в других регионах или отраслях. 
Взять, к примеру, карьеру моего дедушки, Уильяма Уолкотта Лорда, родившегося в Новой Англии в начале XX века. В 1933 году его компании Lord Brothers Shoe Company в городе Броктон (штат Массачусетс) грозило неизбежное банкротство, поэтому он перенёс её деятельность в Саус-Пэрис (штат Мэн), где зарплаты были ниже. 
Рабочие Броктона серьёзно пострадали из-за его решения, как и вообще из-за массового исчезновения относительно высоко оплачиваемых рабочих мест для синих воротничков на фабриках южной Новой Англии. Но в общей статистике их потери были компенсированы выигрышем сельских жителей Саус-Пэрис, которые вместо практически рабского труда на фермах ради выживания получили сравнительно стабильную работу на обувной фабрике. 
Один из трёх братьев переехал в Йорк, штат Мэн; другой уехал в Бостон. Мой дедушка уехал в Лейклэнд, штат Флорида, (это на полпути между Тампа-Бэй и Орландо), где спекулировал недвижимостью и занимался нежилым строительством. 
С точки зрения занятости в стране, у Wellman-Lord Construction Company был такой же чистый факторный эффект, как и Lord Brothers в Броктоне. Работники были другими, они жили в другом месте, но их уровень образования и профессиональной подготовки был одинаковым. 
Иными словами, во время стабильного, как принято считать, послевоенного периода рабочие места в промышленности (и строительстве) на самом деле массово перемещались с северо-востока страны и из штатов Среднего Запада в штаты «Солнечного пояса». Для жителей Новой Англии и Среднего Запада потери рабочих мест тогда были столь же болезненны, как и для сегодняшних работников потери рабочих мест, наблюдаемые в последнее время. 
В 2006 и 2007 годах потери рабочих мест в секторе жилого строительства компенсировались ростом числа рабочих мест для синих воротничков, связанных с инвестициями бизнеса и экспортом. Лишь после начавшейся в 2008 году Великой рецессии рабочие места для синих воротничков стали в большей степени исчезать, чем меняться. 
И мы увидим очень большой и мощный долгосрочный спад доли промышленных рабочих мест в период между Второй мировой войной и нашим временем. Это означает, что популярные идеи, будто промышленность длительное время была стабильной, а затем, когда начал делать успехи Китай, внезапно рухнула, являются ложью. 
В 1943 году 38% нефермерской занятости приходилось на долю промышленность из-за высокого спроса на бомбы и танки в тот момент. После войны нормальная доля промышленности в нефермерской занятости составляла примерно 30%. 
Но вместо этого она упала до 8,6%. Основная часть этого спада – до 9,2% – объясняется некачественной макроэкономической политикой, которая, начиная с президентства Рейгана, превратила США в страну с дефицитом, а не профицитом сбережений. 
Будучи богатой страной, США должны были финансировать индустриализацию и экономическое развитие во всём мире, для того чтобы развивающиеся страны могли покупать экспортные промышленные товары США. Вместо этого США взяли на себя несколько непродуктивных функций, став мировой финансовой прачечной, страхователем политических рисков и обладателем валюты последней инстанции. 
Североамериканское соглашение о свободной торговле (НАФТА), вопреки тому, что говорит президент США Дональд Трамп, практически никак не способствовало спаду в промышленности. Более того, все эти так называемые «плохие торговые соглашения» помогли серьёзно выиграть другим отраслям американской экономики; а пока эти отрасли росли, доля рабочих мест в промышленности упала лишь на 0,1%. 
В эпоху фейковых новостей, искусственно создаваемых социальных движений и вводящих в заблуждение анекдотов любой, кого беспокоит наше коллективное будущее, должен добиваться правильных цифр и сообщать эти правильные цифры обществу. Как сказал в своей речи «Дом разделённый» первый президент США от Республиканской партии Авраам Линкольн: «Если мы сначала поймём, где мы и куда движемся, мы сможем лучше судить о том, что надо делать и как это делать». 

Создание научной неопределенности 
На протяжении десятилетий табачная промышленность производила больше, чем просто сигареты. Наряду с агрессивным маркетингом табачных изделий они также вели успешную пиар-кампанию, целью которой было создание неопределенности о разрушительных и смертоносных характеристиках своей продукции. 
Ученые не могут, например, вводить людям отравляющие вещества для того, чтобы выяснить, какие дозы вызывают рак. Вместо этого, ученым приходится использовать «естественные эксперименты», в которых люди уже подверглись воздействию таких веществ. 
Надо отметить, что в лабораториях ученые используют животных в контролируемых экспериментальных условиях для исследования действия отравляющих веществ. Но, подобно эпидемиологическим данным, лабораторным исследованиям свойственно большое количество неопределенностей, и ученым приходится экстраполировать полученные данные для составления мнения о причинах заболевания и рекомендации защитных мер. 
Много лет назад представитель табачной промышленности неблагоразумно запечатлел на бумаге превосходный лозунг для кампании дезинформации, которую вела его индустрия: «Нашей продукцией является сомнение». На протяжении 50 лет табачные кампании платили множеству ученых за утверждения (иногда под присягой), что, по их мнению, не существует убедительных доказательств того, что курение вызывает рак легких. 
Менее широко известны аналогичные усилия, направленные на то, чтобы поставить под сомнение исследования негативного воздействия на здоровье свинца, ртути, хлористого винила, хрома, бериллия, бензола и длинного списка пестицидов и других отравляющих веществ. Производители опасной продукции и загрязнители окружающей среды, нанимают экспертов по так называемой «защите продукции» для анализа любого исследования, вызывающего их возражения, с целью найти недостатки и несоответствия. 
Они ��онимают, что, сосредоточив дебаты на научной неопределенности (и потребности в дальнейших исследованиях), можно избежать дебатов о формировании государственной политики. Это может отсрочить на многие годы расходы, необходимые для охраны здоровья людей и окружающей среды. 
Сегодня самая известная (и наверное лучше всего финансируемая) кампания по созданию научных сомнений ведется топливной промышленностью в попытке поставить под сомнение работу ученых в области изменения климата. Перед лицом сокрушительного всемирного научного консенсуса относительно вклада деятельности человека в глобальное потепление за последние сто лет, топливная промышленность и ее политические союзники следуют по стопам табачных компаний. 
Избиратели считают, что в научном сообществе не существует консенсуса по глобальному потеплению. Если люди поверят в то, что в научной стороне вопроса появилась определенность, их взгляды на глобальное потепление изменятся соответствующим образом». 
Сторонники «лженауки» утверждают, что многие научные исследования (и даже научные методы), используемые на регулятивной и правовой аренах, являются фундаментально некорректными, противоречивыми и незавершенными. 
За десять дней в сентябре 1854 года, в течение которых более 500 жителей Лондона погибло от болезни, Сноу отмечал на карте города местоположение каждой семьи с зарегистрированным случаем холеры. Он определил, что те, кто получал питьевую воду из одного конкретного источника, подвергались наибольшему риску заболевания, и порекомендовал снять ручку с насоса, подающего питьевую воду из этого источника. 
Используя наилучшие данные имеющиеся на тот момент, он помог предотвратить сотни смертей. Если бы правительственные чиновники Лондона потребовали абсолютной определенности, эпидемия могла бы продолжаться еще 30 лет до тех пор, пока не была обнаружена бактерия-возбудитель холеры. 
Создание научной неопределенности угрожает общественному здравоохранению, а также программам по охране здоровья и компенсации жертвам. Настало время вернуться к главному принципу: используйте наилучшие научные данные, но не требуйте определенности там, где ее не существует. 

Китай: много законов, но мало законности 
Картинка на экране монитора шокирует: мужчина лежит на больничной койке, его голова перевязана, с макушки стекают длинные кровавые потеки. Сидя теперь рядом со мной, этот человек несколько сдержанно поясняет: «Конечно, мне нужно продолжать верить в китайскую систему правосудия, хотя я должен признать, что после этого инцидента несколько утратил свой оптимизм». 
«Инцидент» произошел в декабре прошлого года, когда он и еще один адвокат ехали на место для подготовки повторного слушания по делу слепого самоучки-правозащитника. Против него было сфабриковано обвинение местными властями после того, как он разоблачил злоупотребления местных органов по планированию семьи. 
Правосознание в обществе поднялось до беспрецедентно высокого уровня. На прошлой неделе Китай наконец-то увековечил частную собственность, приняв долгожданный закон о правах собственности, что правительство назвало «значительным прогрессом по утверждению правопорядка в стране». 
Возмездие может быть разным: от приостановки действия лицензий юридическим бюро до физического запугивания или нападения преступных элементов. После того, как нападавшие ушли, два адвоката неоднократно звонили в полицию, чтобы сообщить об инциденте, но полицейские не предприняли ничего, кроме того, что выслушали их по телефону. 
Но по мере того как китайское общество постепенно освобождалось от прямого контроля государства, – заметным исключением являются секторы, рассматриваемые КПК как критически важные для сохранения монополии на власть, – граждане все больше обращались к закону, чтобы защититься от произвольного административного вмешательства и ограничить могущество бюрократии. В свою очередь, правительство поощряло идею о том, что у рядовых граждан есть законные права, чтобы гарантировать социальную стабильность, сдерживать мелкую кор��упцию и направлять социальное недовольство в контролируемое партией русло. 
Новые права собственности, несомненно, предоставляют лучшую защиту китайским гражданам, в частности, домовладельцам, уравнивая в статусе частную и государственную собственность. Большая предсказуемость и прозрачность в системе собственности, вероятно, принесут экономические выгоды, развеют сомнения иностранных инвесторов и продемонстрируют решимость руководства проводить дальнейшие экономические реформы. 
При слабом надзоре со стороны центрального правительства и отсутствии независимого суда или свободной прессы, которые могли бы призвать их к ответу, местные власти в сельских регионах часто сами себе закон. По данным китайского министерства земельных ресурсов, в прошлом году имело место более 90 000 случаев нелегальной передачи земли, однако лишь в нескольких случаях дело дошло до суда. 
В немногочисленных случаях, когда решение суда оказывается в пользу истцов, оно часто остается неисполненным. Когда адвокаты и добровольцы пытаются помочь крестьянам или изгнанным из дома жильцам пробиться через юридическую систему, они часто становятся жертвами мести. 
Поскольку люди не могут добиться справедливости по суду, в последние годы резко выросло количество беспорядков: официальная статистика говорит о более чем 200 протестах в день, что в четыре раза больше, чем десять лет назад. Центральные власти осознали связь между злоупотреблениями, беспорядками и необходимостью развивать юридические услуги, чтобы предотвратить обострение споров. 
Административные ограничения в отношении адвокатов были ужесточены, с целью воспрепятствовать групповым искам – а обычно это дела против произвола или коррупции властей – и упростить местным властям вмешательство и контроль таких дел. А прессе было запрещено упоминать о делах, связанных с земельными спорами и насильственными выселениями. 
Новый закон о собственности не станет прорывом в области защиты прав человека, как о том говорит правительство, пока не будет сопровождаться повышением доступности правосудия для рядовых граждан. Правительству повезло, что мой друг-адвокат еще верит в правовую систему, но сейчас правительству также нужно заслужить еще и доверие рядовых граждан, осуществив реформы. 


Китай председателя Мао через 60 лет 
Каждая страна создается на протяжении какого-то периода истории, но при этом страны часто фабрикуют и переписывают свою историю. История о том, как мы стали теми, кто мы есть, нужна, чтобы поддержать наше чувство племенной солидарности и успеха. 
Шестьдесят лет назад в октябре Мао стоял на площади Тяньаньмэнь («Врата небесного спокойствия») в Пекине и объявил об образовании Народной республики. Момент обозначил окончание многолетней войны и ужасных лишений; революция была выиграна благодаря крови, жертвам, героизму и ошибкам врагов, а также манипуляционной помощи Сталина, который претендовал на звание друга. 
Для коммунистов, придерживающихся жесткой линии, он был героем трижды – как историческая личность, как патриот и как фигура мирового масштаба. Но по словам смелого и харизматичного диссидента Вэй Цзиншэна, Мао «вверг практически весь Китай в состояние жестокости, лживости и нищеты». 
Официальный вердикт Коммунистической партии, несомненно, продукт страстных идеологических дебатов, таков: он был великим марксистом и революционером, чей вклад в развитие Китая перевесил его «крупные ошибки» во время Культурной революции. В вердикте говорится, что «его заслуги первичны, а его ошибки вторичны». 
Утверждение власти Мао над Китаем, его «инъекция гордости» стране, которая была сильно разделена и унижена внешними и внутренними силами на протяжении полутора столетий, и его романтическая легенда как мирового революционного лидера – все это способствует моральной и политической легитимности, которую ищут китайские политические лидеры. То, что они не могут получить через демократические выборы, они получают благодаря истории революции и сегодняшнему политическому триумфу. 
Н�� темная сторона Мао не может быть полностью вычеркнута. Слишком много людей помнят, что случилось. 
Был «большой скачок вперед», который привел к массовому голоданию и, возможно, 38 миллионам смертей. Затем сумасшествие Культурной революции, когда сильно страдали миллионы людей, многие умерли, а еще больше людей вели себя бесчестно, так как Мао стремился ликвидировать тех, кто спас Китай от его предыдущих глупых поступков. 
Мао, конечно, более интересная фигура, чем были многие тираны – поэт, интеллектуал, студент факультета истории, а также последовательный дамский угодник, который, по словам его доктора Ли Чжисуя, любил плавать в воде, а не мыться в ней. Я не знаю более обворожительного описания какого-либо политического лидера «с изъянами и недостатками», чем описание, сделанное в книге Ли «Частная жизнь председателя Мао» . 
Я помню, как мне рассказали историю о Китае, которая заставляет верить великодушному вердикту, вынесенному Мао коммунистическим руководством. Мать китайского журналиста (сейчас живет за пределами страны) была одной из тех, кто вернулся после 1949 года на свою родину вместе со своим мужем и семьей, оставив комфортную жизнь в американском университете. 
Семья пожертвовала всем. Они были измотаны постоянными тираническими кампаниями Мао против «правых», начиная от замалчивания критики после «Движения цветочной сотни» в 1956 году. 
Она увидела в 1990-х годах начало экономического подъема Китая – ранние годы производящего глубокое впечатление роста. Она стала свидетелем возврата жадности и коррупции, которые, по ее мнению, разрушили Гоминьдан в 1930-х и 1940-х годах. 
Однако, именно китайское экономическое возрождение - некоторые из последствий которого так взволновали женщину - стало самым выдающимся событием в современной мировой истории. Экономический поворот начался под руководством Дэн Сяопина, который выжил после чисток Мао и мог следовать по его стопам. 
Но, какими бы ужасными не были провалы Мао, во времена его абсолютной власти присутствовало ощущение общей цели и солидарности, которое помогало справиться с общими проблемами. Маоизм был любопытной и уникальной смесью классовой борьбы и социальной уравниловки, все сформулированное человеком, который считал, что отдельные люди – или, по крайней мере, сам Мао – могут скорее формировать историю, чем быть сформированными ее приливами и течениями. 
Счастье от того, что ты богат, оказалось сильнее желания испытывать лишения из-за патриотических чувств. Мао сделал Китай гордым, Дэн сделал его процветающим. 
Ради нашего же блага, я надеюсь, что в будущем Китай не свернет с пути экономического прогресса. Однако будет сюрпризом, если он не изменит свою закостеневшую и несгибаемую политическую систему. 

Китайские захватчики на Филиппинах 
Именно так султан Абдул Хамидуллах Атар характеризует проект восстановления города Марави, столицы провинции Южный Ланао на филиппинском острове Минданао. Год назад, 23 мая 2017 года, группировка Мауте, известная также под названием «Исламское государство Ланао», напала на этот город. 
Как и остальные народности моро (это общее название для мусульманских народов Минданао), маранао (то есть «озёрные люди» – они строят свою жизнь и дома вокруг озера Ланао) ни разу не были покорены или колонизированы ни испанцами, ни американцами, ни японцами, в отличие от других филиппинцев из регионов Лусон и Висайи. А теперь, как отмечает Атар, они воспринимают участие китайских компаний в восстановлении Марави как вторжение или даже нашествие. 
Цель этого генплана – превратить главное поле боя в Марави-Сити, города, который до боёв был знаменит шумными базарами, большими мечетями и динамичными медресе, в привлекательный туристический центр. План предполагает вложение $328 млн и охватывает территорию в 350 гектаров, он современный и гламурный: множество дорожек; грандиозные прибрежные отели; парки и площади, достойные фотографий в «Инстаграме»; экологическая тропа; зал для конференций. 
Проект не отражает их культуру, традиции и их идентичность «озёрных людей», которые исторически занимались ткачеством и торговлей. «Мы не хотим этих красот благоустройства», – говорит одна уважаемая женщина, матриарх маранао, бежавших из города. 
По мнению групп гражданского общества, проблема с этим генпланом в том, что он был разработан без серьёзных консультаций с остальными заинтересованными сторонами. Сотни маранао провели 30 марта мирный протест с требованием, чтобы их подключили к разработке данного плана. 
Потенциальное участие китайских компаний в масштабном восстановлении Марави-Сити – это лишь один из новых крупных проектов Китая на Филиппинах. 
Расширение присутствия китайских компаний на Филиппинах является результатом разворота на Китай, провозглашённого президентом Родриго Дутерте в октябре 2017 года. Ссылаясь на потребность страны в «независимой внешней политике», Дутерте пригрозил похоронить военное соглашение Филиппин с их давним союзником, Соединёнными Штатами, и пообещал вместо этого работать с Китаем. 
С тех пор в страну потянулись китайские деньги и компании, соперничающие за проекты строительства инфраструктуры. В 2017 году общий объём инвестиций из Китая составлял $31 млн; а в апреле 2018 года сумма ожидаемых инвестиций увеличилась на $9,5 млрд, что должно привести к созданию 10800 рабочих мест для филиппинцев в сфере туризма, сельского хозяйства и интернет-торговли. 
Госкомпания China State Construction Engineering Corporation Limited, претендующая на контракт по восстановлению Марави-Сити, входит в число 100 крупнейших в мире публичных компаний: в 2017 году её рыночная капитализация достигла $43,2 млрд. Однако в 2009 году эта компания была включена Всемирным банком в чёрный список за сговор с тремя другими китайскими компаниями при реализации проекта строительства дороги на Филиппинах стоимостью $33 млн. 
Дутерте доказывает, что он сможет сделать больше для филиппинцев (по крайней мере, для своих избирателей), если будет приветствовать китайские инвестиции в проекты строительства инфраструктуры на территории страны. Он также пришёл к выводу, что не следует сопротивляться китайским претензиям на значительные участки Южно-Китайского моря, хотя в 2016 года решением международного суда эти претензии были отвергнуты. 
Его популярность среди филиппинцев остаётся на высоком уровне: в первом квартале 2018 года рейтинг удовлетворённости его политикой составил 56%. Тем не менее, протесты в Марави-Сити сигнализируют о наличии более сложной долгосрочной динамики, причём она такая же, как в тех странах Африки и Латинской Америки, с правительствами которых Китай заключил соглашения. 
Китайские планы составляются без учёта местной культуры и местного участия. И со временем отверженные местные жители начинают терять терпение. 
Группировка Мауте, которую возглавляли эмир ИГЛИ в юго-восточной Азии Иснилон Хапилон и бывшие участники «Исламского фронта освобождения Моро» Абдулла и Омар, в своих агитационных материалах для вербовки эксплуатировала чувства недовольства инородцами и факты дискриминации народов моро. Если умеренным маранао не будет разрешено участвовать в реконструкции и управлении их собственным городом, такой шаг может вновь разжечь пламя радикализма. 
Рано или поздно возникают движения сопротивления под флагом национализма, после чего проводится национализация. В эпоху, когда становятся всё более популярны открытые данные и глобальные антикоррупционные движения, подобные теневые соглашения будут намного быстрее становиться достоянием гласности. 
Речь идёт об их доме. Их привязанность к этому дому рождает такие эмоции и такую энергию, которые правительство Филиппин может игнорировать лишь на свой страх и риск. 

Отдача от санкций 
Действительно, в отместку за интенсификацию западных финансовых санкций Россия объявила о запрете на импорт продуктов питания и сельскохозяйственной продукции из США и ЕС. Однако реальная угроза для Запада заключается в потенциальном влиянии финансового кризиса, запущенного его собственными санкциями против России. 
Через три дня рубль был девальвирован, а российские финансовые рынки вошли в штопор. Ввиду оттока капитала из страны, правительство России было вынуждено реструктурировать свой долг и экономика вступила в период глубокой рецессии. 
Среди наиболее пострадавших оказалась Аргентина; кризис в России усугубил спад доверия инвесторов к развивающимся рынкам, который завершился государственным дефолтом Аргентины чуть меньше чем четырьмя годами позднее. Даже США и Европа не были защищены, а распад крупного хедж-фонда Long-Term Capital Management (LTCM) усилил беспокойство относительно жизнеспособности многих других финансовых институтов. 
Сегодняшние финансовые драмы имеют поразительное сходство с этим опытом. Аргентина имеет технический дефолт; американские и европейские финансовые институты и рынки ведут себя крайне осторожно; а Россия обещает, что санкции, с которыми она столкнулась, не повлияют на экономику. 
На самом деле запрет свободной работы на западных рынках капитала для наиболее крупных российских банков может повлиять на всю российскую экономику, а не только на сами банки. И решение центрального банка повысить процентные ставки, чтобы укрепить рубль, может привести к гораздо более жестким условиям кредитования для компаний и домовладельцев, толкая российскую экономику в рецессию на этот и следующий год. 
Проблема с финансовыми санкциями заключается в том, что никто не знает точно, как они будут развиваться – особенно в такой большой экономике, как российская. Если они окажутся более эффективными, нежели предполагалось, они будут представлять серьезную угрозу для глобальной финансовой стабильности. 
Однако опасный аппетит инвесторов может легко сместиться, стимулируя их к выводу больших объемов капитала. И хотя государственный долг России является умеренным, ее валютный резерв велик, а ее экономика значительно сильнее, чем в 1998 году; когда побежит все стадо, остановить его будет невозможно. 
Европейские банки выделили почти 200 миллиардов евро (268 миллиардов долларов) в виде займов для российских учреждений и фирм и разместили у себя значительную долю деноминированных в евро активов России, что делает их особенно уязвимыми. Более того, текущие стресс-тесты еврозоны также могут в ближайшие месяцы выявить значительные дыры в капитале крупных европейских банков. 
Еще больше усугубляет проблему тот факт, что никто по-настоящему не понимает точные связи между российскими и европейскими институтами и рынками. Крах LTCM в 1998 году стал совершенной неожиданностью. 
Если они повлияют на всю экономику России, нанося самый тяжелый удар по обычным жителям, народная поддержка путинского режима может окрепнуть. Разумеется, экономический спад может подорвать общественную поддержку Путина, которая основана на улучшении качества жизни, которое произошло под его руководством. 
Другая проблема заключается в том, что реализация санкций, которые невозможно быстро обратить вспять, уничтожает мотивацию России вернуться за стол переговоров, тем более что угроза эскалации финансовых санкций не вызывает доверия, поскольку существует риск нарушения финансовой стабильности в Европе и США. 
Как только эти санкции начнут кусаться, никто не может предсказать, кому будет больно – и насколько больно. И, как показывает опыт России в 1998 году и Аргентины после 2002 года, процесс восстановления доверия между участниками рынка является длительным и болезненным. 
Однако санкции, которые ударят по реальной составляющей российской экономики – например, энергетике, природным ресурсам и военному сектору – могут обеспечить лучшее решение. Хотя такие санкции могут не сработать с такой же скоростью, они будут точечными, временными и заслуживающими доверия, что позволит США и Европе контролировать – и регулировать – воздействие на российское руководство и экономику. 
В любом случае, США и европейские лидеры должны признать, что все санкции будут иметь свою цену – многие из них неожиданную – для обеих сторон. Если они не готовы рисковать глобальной финансовой стабильностью в непредсказуемой игре «кто струсит первым» с Путиным, возможно, было бы целесообразно заново продумать состав санкций, которые они накладывают. 

Пиррова победа Германии 
БЕРЛИН – Конституционный суд Германии выступил против поручительства Европейского центрального банка выкупить потенциально неограниченное количество государственных облигаций кризисных стран еврозоны и призвал Европейский суд утвердить его решение. Пока это не сделано, схема «прямых денежных операций» (OMT) фактически остается бездейственной, подрывая способность ЕЦБ действовать в качестве эффективной и надежной поддержки финансового рынка, в то время как европейские правительства по-прежнему не желают заполнить пробел. 
По мнению суда, схема может иметь законные основания только при условии, что она имеет ограниченный размер априори, исключает потери на суверенном долге, а также избегает «вмешательства в ценообразование на рынке». Проблема заключается в том, что практически все меры ЕЦБ нарушили бы эти принципы, и именно поэтому это постановление представляет собой серьезный удар для Европы. 
Надо отметить, что ЕЦБ мог бы, в принципе, продолжать использовать OMT, по крайней мере до тех пор, пока Европейский суд не вынес постановление по этому делу. На практике, однако, растущее в Германии противостояние OMT и другим мерам ЕЦБ лишает его возможности использовать эти программы по назначению – то есть проводить эффективное вмешательство на рынки суверенных облигаций, чтобы остановить панику. 
В результате, ЕЦБ придется использовать альтернативные инструменты, чтобы решить проблемы на неблагополучных финансовых рынках. Это означает очередное сосредоточение на поддержке банков, а также внедрение новых инструментов, которые окажут более непосредственное влияние на фирмы и домашние хозяйства кризисных стран. 
Решение суда укрепляет правительство Германии и тех членов ее парламента, которые стремятся оказывать меньшую поддержку пострадавшим от кризиса странам и выступают против дальнейшей передачи суверенитета Европе. Учитывая разногласия, окружающие программу OMT, и стремление избежать в будущем судебных разбирательств, парламент Германии может склониться к тому, чтобы поддерживать только те восстановительные программы, которые исключают поддержку OMT, такие как «кредитные линии с предупредительными условиями» Европейского стабилизационного механизма, вместо более гибкой «кредитной линии с расширенными условиями». 
И это, в конечном итоге, плохие новости, поскольку это ограничит эффективность Европейского стабилизационного механизма. Португалия может стать первым прецедентом, если к ней будет применено ограничение ЕСМ в ближайшие месяцы, хотя ее позиция может оказаться достаточно прочной, чтобы ей не потребовалась поддержка OMT. 
Вероятно, поначалу реакция будет незначительной, поскольку отсутствует непосредственная угроза финансовой стабильности еврозоны. Но то, как рынки отреагируют в будущем на плохие новости, будь то о правительствах или банках, остается большим вопросом. 
Тесная взаимная связь между правительствами и банками в странах еврозоны стала еще более очевидной в последние годы, поскольку банки теперь владеют рекордно большими долями государственных облигаций их стран. Нарушенная способность ЕЦБ решать проблемы суверенных и валютных рисков означает, что ему придется разорвать эту взаимосвязь через банки – более сложный и менее эффективный подход, который повышает вероятность паники на рынке и более глубокого кризиса. 
Тем не менее, ограничение возможности ЕЦБ заниматься взаимозависимостью правительств и банков может оказать более сильное давление на политиков еврозоны, что заставит их противостоять банковской проблеме напрямую. Ожидаемый пересмотр качества активов ЕЦБ и последующие стресс-тесты европейских банков могли бы стать последней возможностью восстановить банковскую систему Европы и избежать затяжного экономического спада в финансовой системе, как в Японии. 
Решение суда принять доводы против программы OMT может развязать поток исков против европейских институтов, таких как ЕЦБ и ЕСМ, в любой момент, когда жители стран-членов не будут одобрять их действия. Это постановление стало призывом для политиков тщательно пересмотреть Лиссабонский договор, не только для укрепления ЕЦБ и денежно-кредитной политики, но и по отношению ко всем планирующимся институциональным реформам. 
Постановление немецкого суда ставит под угрозу способность ЕЦБ действовать в качестве эффективного кредитора последней инстанции, тем самым снижая его независимость и, в конце концов, подрывая его возможность решать проблемы касательно паники на рынке и кризисов – и, таким образом, выполнять его первостепенный мандат на стабильность цен. 

Санкции в рассрочку 
ВАРШАВА – Западные лидеры остаются нерешительными относительно своих следующих действий, направленных на противодействие агрессии России против Украины. Однако одно стало совершенно ясно: робкие усилия, которые они предпринимали до сих пор – личные санкции, эмбарго на экспорт оружия, а также временное приостановление членства России в «Большой восьмерке» – оказались совершенно недостаточными для того, чтобы убедить президента России Владимира Путина пойти на попятную. 
К счастью, существует простое решение: эмбарго Европейского союза на импорт российского сырья, особенно нефти и газа. Так насколько же управляемым может быть эмбарго на импорт? 
Европа зависит от поставок энергии из России, и европейские банки и предприятия в значительной степени уязвимы для России. Однако при тщательно откалиброванной стратегии повреждения европейской экономики можно избежать. 
Чем более очевидным становится желание Путина оставить себя в истории России в качестве «собирателя империи» ‑ наряду с Иваном Грозным, Екатериной Великой и Лениным – тем больше растет необходимость решительных действий со стороны ЕС. Действительно, если Путин не будет остановлен, его аппетит, вероятно, станет еще более ненасытным и обратится к Прибалтике, Молдове или Центральной Азии – что повлечет все более серьезные последствия для европейской безопасности. 
В отличие от той слабой стратегии, которую ЕС до сих пор проводил, эмбарго на российскую нефть и газ окажет на Россию реальное давление. Энергоресурсы обеспечивают 70% экспортных доходов России и половину доходов ее бюджета – деньги, которые используются для финансирования военных, националистических государственных СМИ, кибервойн, пятой колонны в Украине и других странах, а также в расточительном образе жизни элиты страны, в том числе и самого Путина. 
Учитывая зависимость Европы от поставок российских энергоносителей, импорт не может быть полностью приостановлен в одночасье. Вместо этого, эмбарго должно быть введено постепенно. 
В первую очередь будет необходимо подвергнуть все закупки российского топлива импортным квотам, хорошо испытанному инструменту в ЕС, где он часто используется для импорта сельскохозяйственной продукции из третьих стран. В первый год эмбарго компании-импортеры российских энергоносителей будут обязаны получать лицензии на объемы поставок, которые они импортируют на сегодняшний день. 
Каждый последующий год квота на импорт будет сокращаться на 5%, так что общий годовой импорт ЕС российской энергии будет сокращаться в два раза за десятилетие. Такой подход позволит европейской экономике постепенно приспосабливаться к новым условиям, давая ей время на поиск новых источников энергии, улучшая сбережение и снижая потребление. 
Перспектива такого резкого сокращения доходов от экспорта отрезвит Кремль, особенно учитывая сложность поиска альтернативных рынков. Китайцы, например, уже ведут жесткие переговоры; понимание того, что у России нет другого выбора, даст им еще больше рычагов в этих переговорах. 
Однако на их долю приходится только 12% общего потребления энергии ЕС, а это означает, что в течение ближайших десяти лет ЕС необходимо будет восполнить лишь около 6% потребляемой им энергии. Это небольшая цена за то, чтобы ослабить имперские амбиции России и тем самым повысить европейскую безопасность. 
Проблема заключается в том, что цена этих действий не будет поровну распределена внутри Европы, ввиду различных уровней зависимости стран-членов ЕС от российской энергии. Действительно, некоторые страны – такие, как страны Балтии, Польша и Словакия – имеют долгосрочные обязательства с Россией и, таким образом, будут нуждаться в большем времени для удовлетворения требованиям эмбарго. 
К счастью, эта проблема тоже может быть решена. После того как ЕС введет квоты на импорт, компании должны иметь возможность торговать ими, что позволит оптимизировать процесс адаптации. 
Кроме того, ЕС должен работать над улучшением потока поставок энергоносителей через внутренние границы, помогая государствам-членам, расположенным ближе к России, компенсировать убытки, вызываемые повышением цен на топливо. Между тем, европейские страны должны активизировать усилия по диверсификации своих поставок энергоносителей, которые должны включать более высокую долю импорта от союзников, таких как США, а также значительное увеличение доли потребления возобновляемых источников энергии. 
Снижение импорта российских энергоносителей нанесет России куда больший урон, нежели Европейскому Союзу. Действительно, это наиболее простой и, вероятно, самый эффективный способ заставить Россию соблюдать международные нормы – и никому не придется стрелять. 

Нереализуемые запросы мировой экономики 
ВАРШАВА – Дни славы мировой экономики, безусловно, остались позади. Тем не менее, политики по-прежнему сосредоточены на краткосрочном управлении спросом, надеясь воскресить пьянящие темпы роста, которыми они наслаждались до финансового кризиса 2008-09 годов. 
В течение следующих 15 лет демографические изменения будут менять свое направление, или, по крайней мере, замедляться, спрос на рабочую силу вырастет повсюду за исключением Африки, Ближнего Востока и Южной и Центральной Азии. Европа, Япония, США и в конечном итоге Китай и Восточная Азия столкнутся с нехваткой рабочей силы. 
Несмотря на то, что масштабная миграция из трудоизбыточных регионов в дефицитные идет на пользу экономике-реципиенту, она почти наверняка спровоцирует сопротивление в обществе, особенно в Европе и Восточной Азии, сильно усложняя ее поддержку. Увеличение уровня участия рабочей силы, особенно среди женщин и пожилых людей, может облегчить участь находящихся под давлением рынков труда, однако этого недостаточно, чтобы противостоять снижению численности населения трудоспособного возраста. 
Г��обальное соотношение инвестиции/ВВП, особенно в странах с развитой экономикой, постепенно снижается на протяжении последних 30 лет ; и не существует никакой очевидной причины для возобновления их роста в средне- и долгосрочной перспективе. До недавнего времени падение инвестиций в развитых странах компенсировалось их быстрым ростом на развивающихся рынках, в основном в Азии. 
Третий двигатель роста, совокупная производительность факторов производства, также будет не в состоянии поддерживать неослабевающие прибыли, свидетелями которых мы были с конца 1990-х годов и до середины 2000-х. За это время мировая экономика выиграла от слияния нескольких уникальных разработок: информационно-коммуникационной революции; «дивидендов от мира», ставшего результатом окончания холодной войны; и реализации рыночных реформ во многих бывших коммунистических и развивающихся экономиках. 
Трудно найти какой-либо импульс роста схожей величины – будь то в инновациях или в государственной политике – в современной экономике. Нет никаких признаков появления на горизонте новой технологической революции. 
Хуже того, в результате финансового кризиса 2008 года вялый экономический рост и высокий уровень безработицы в развитых странах подогрели спрос на еще больший протекционизм. Таким образом, финансовая либерализация 1990-х и начала 2000-х годов также находится под угрозой. 
Далеко идущие макроэкономические и политические реформы, берущие свое начало из эры окончания холодной войны, кажется, также идут своим чередом. Легкие прибыли уже пошли под откос; дальнейшие структурные изменения потребуют больше времени на согласование и будут жестче в плане реализации. 
Таким образом, поскольку факторы предложения больше не управляют ростом мировой экономки, нам необходимо пересмотреть наши ожидания того, чего могут достичь денежно-кредитная и налогово-бюджетная политика. 
Вместо этого политики должны сосредоточиться на устранении структурных и институциональных «узких мест» в своих экономиках. В развитых рынках такие узкие места во многом вызваны старением и сокращением населения, негибкими рынками труда, непозволительными моделями государств всеобщего благоденствия, высокими и искаженными налогами и государственным долгом. 
Кроме того, рынки всех размеров и уровней развития продолжают страдать от протекционизма, ограничений на потоки иностранного капитала, роста экономического популизма и расточительных или плохо направленных программ социального обеспечения. 
В случае решения этих проблем, как на глобальном, так и на национальном уровне, мы сможем положить конец опасной фискальной и монетарной экспансии, на которую привыкла полагаться мировая экономика, и создать устойчивый рост в долгосрочной перспективе – хотя и при более низких темпах, чем в последние годы. 

Железная леди как освободитель 
Тюрьма ‑ это всегда место для траура. Однако, возможно, получение известия о смерти Маргарет Тэтчер в этом месте в наибольшей степени соответствует мрачной действительности, поскольку оно заставило меня вспомнить о лишенном свободы обществе моей юности, для освобождения которого Тэтчер сделала так много. 
Для многих из нас, выросших в Советском Союзе и его сателлитах в Восточной Европе, Маргарет Тэтчер навсегда останется героиней. Она не только поддерживала дело свободы – в том числе и экономической – в Великобритании и на Западе; провозгласив Михаила Горбачева человеком, «с которым можно иметь дело», (в то время как почти каждый демократический лидер с подозрением относился к его политике перестройки и гласности), она стала жизненно важным катализатором в освобождении наших гулаговских обществ. 
Действительно, в бывшем коммунистическом мире для всех тех, кто стремился построить свободное общество на обломках тоталитаризма, «железная леди» стала светской иконой. Ее качества смелости и настойчивости – «не отступать» ‑ являются для нас живым примером того типа лидерства, который не прогибается в моменты политической опасности. 
Одной из истинных р��достей моей жизни в политике была возможность пообедать в спокойной обстановке с Тэтчер в Лондоне несколько лет назад и выразить ей свою благодарность за признание нашего шанса на свободу, а также за перехват дипломатической инициативы ради помощи в его реализации. На протяжении всего моего пребывания на посту премьер-министра я мысленно повторяла одну из ее фраз: «Я не политик консенсуса; я политик убеждения». 
Когда Тэтчер впервые выразила свою веру в демократический потенциал реформ Горбачева, мне было 24 года, я недавно окончила университет и только начинала свою карьеру. В тот момент существовала лишь скудная надежда на то, что моя жизнь будет лучше, чем жизнь моей матери, и, что более удручающе, еще более скудная надежда на то, что я смогу построить лучшую жизнь для моей маленькой дочери. 
Великий писатель-диссидент Надежда Мандельштам видела наше будущее только таким, где мы могли лишь «надеяться на чудо»; однако появился лидер, который видел наше будущее не в убожестве и моральном компромиссе, а в свободе и возможностях. Я до сих пор в изумлении качаю головой, думая о том, как она смогла разглядеть отвергаемую всеми надежду на освобождение, когда даже Горбачев не мог себе этого вообразить. 
Она не была создана для отступлений, но точно так же она не была создана и для получения приказов и довольствования ограниченной жизнью, которые, казалось, ее общество приберегло для нее. В Великобритании, где социальный статус, как правило, по-прежнему определяет твою судьбу, дочь бакалейщика с севера проложила себе путь в Оксфорд и блистала там, будучи студенткой химфака. 
Затем она решила пойти в политику, считавшуюся абсолютной прерогативой мужчин. Когда она стала первой женщиной премьер-министром Великобритании, она воспламенила амбиции бесчисленного множества молодых женщин во всем мире (в том числе и мои). 
Как она сказала, вступая в должность в 1979 году: «Любая женщина, понимающая проблемы ведения домашнего хозяйства, будет ближе других к пониманию проблем управления страной». Этот здравый смысл слияния семейных ценностей и честного распоряжения финансами стал примером для каждого последовавшего за ней лидера. 
Однако вся суть тэтчеризма, как я поняла издалека, заключалась в создании условий, где каждый смог бы усердно трудиться и реализовывать свои мечты. Это то, чего я, как и все демократы Украины, хотим для нашей страны: общества возможностей, под властью закона, а не под каблуком у блатных и олигархов, в открытой Европе. 
Перед вступлением Тэтчер на пост премьер-министра Великобритания повсеместно считалась «больным человеком Европы», ‑ страдающим от удушающих законов, высокого уровня безработицы, постоянных забастовок и хронических бюджетных дефицитов. Когда она ушла с поста 11 годами позже (она дольше всех пробыла на посту премьер-министра с тех пор, как в 1827 в отставку ушел лорд Ливерпуль), Великобритания была наиболее динамично развивающейся экономикой не только в Европе, но и во всем мире. 

Почему нефтяным компаниям пора застрелиться 
ЛОНДОН – Цены на нефть закрепились на долгосрочном уровне $30-50 за баррель (я об этом писал ещё год назад), поэтому у потребителей энергоресурсов по всему миру появился дополнительный доход в размере более $2 трлн. Это почти неизбежно ускорит рост мировой экономики, поскольку основными бенефициарами данного колоссального перераспределения доходов являются семьи с низкими и средними доходами, которые тратят всё, что зарабатывают. 
Конечно, кое-кто от этого сильно проиграет – главным образом, правительства нефтедобывающих стран, которые готовы скорее исчерпать всё валютные резервы и занимать деньги на финансовых рынках пока возможно, чем сократить госрасходы. В любом случае, именно так и любят поступать политики, особенно когда ведут войны, отстаивают геополитические интересы или сталкиваются с народными протестами. 
Однако не все производители нефти проиграют одинаково. Одна группа действительно пострадала очень сильно – это западные нефтяные компании, которые в этом году объявили о снижении инвестиций примерно на $200 млрд. Это решение способствовало ослаблению мировых фондовых рынков, но, как ни парадоксально, акционеры нефтяных компаний могли бы прилично заработать на новой эре дешевой нефти. 
Руководители крупнейших нефтегазовых компаний должны осознать новую экономическую реальность и прекратить маниакально тратить деньги на поиск новых нефтяных месторождений. Ведь на разведку и добычу ископаемого топлива, причём во всё более сложных природных условиях, 75 крупнейших нефтяных компаний мира по-прежнему тратят ежегодно $650 млрд. Это одно из самых глупых решений о размещении капитала в истории. 
Сочетание таких факторов, как разработка сланцевых месторождений, растущие экологические требования и прогресс в чистой энергетике, парализовало картель ОПЕК, поэтому нефть теперь будет торговаться как любое другое сырьё на нормальном конкурентном рынке (как уже было в 1986-2005 годах). По мере того как инвесторы привыкают к этой новой реальности, они будут концентрироваться на базовом принципе экономики – «ценообразование от предельных затрат». 
На нормальном конкурентном рынке цены будут устанавливаться в зависимости от себестоимости производства дополнительного барреля на самом дешёвом нефтяном месторождении со свободными мощностями. Это означает, что все резервы в Саудовской Аравии, Иране, Ираке, России и Центральной Азии должны быть полностью разработаны и истощены, прежде чем кто-нибудь всерьёз подумает вести геологоразведку подо льдами Арктики, в глубинах Мексиканского залива или в сотнях миль от берегов Бразилии. 
Конечно, реальный мир никогда не бывает так прост, как учебник экономики. Геополитические противоречия, транспортные расходы, узкие места в инфраструктуре – всё это приводит к тому, что страны-потребители нефти готовы платить премию за энергобезопасность, в том числе накапливая стратегические запасы на собственной территории. 
Иран, например, заявляет о готовности добывать нефть с себестоимостью всего лишь $1 за баррель. Добыча нефти на его легкодоступных запасах (вторых по размерам на Ближнем Востоке после Саудовской Аравии) может начаться очень быстро, лишь только будут сняты международные экономические санкции. 
Вместо этого им следует искать заработки, предоставляя оборудование, геологические ноу-хау и новые технологии, например, технологии гидроразрыва («фракинг»), нефтедобывающим странам. Однако их финальной целью должна быть максимально быстрая распродажа имеющихся нефтяных запасов, а затем распределение этого урагана денег между акционерами, причём раньше, чем иссякнут все их нефтяные месторождения с низкой себестоимостью. 
Если нефтяные руководители откажутся выйти из бизнеса аналогичным путём, тогда акционеры-активисты или корпоративные рейдеры сделают это за них. Консорциум частных инвесторов может собрать $118 млрд, необходимых для выкупа BP по текущей цене её акций, и немедленно начать распродажу 10,5 млрд баррелей её доказанных запасов, которые даже при сегодняшней «низкой» цене $36 за баррель, стоят более $360 млрд. 
Они предпочитают разбазаривать деньги на поиск новых месторождений вместо того, чтобы максимизировать выплаты акционерам. И презрительно отвергают единственно возможную стратегию – поменять направление инвестиций с разведки нефти на технологии новой энергетики, которая со временем вытеснит ископаемое топливо. 
Почти нет сомнений, что финансовый доход от этих инвестиций будет существенно выше, чем от вложений в поиск нефти. Тем не менее, как сказал один из директоров BP в ответ на мой вопрос (почему его компания продолжает рисковать, занимаясь глубоководным бурением, вместо того чтобы инвестировать в альтернативную энергетику): «Наш бизнес – бурение, в этом мы эксперты. 
Но похоже, что саудиты и другие страны ОПЕК теперь осознали, что, ограничивая добычу, они просто отдают свою долю рынка американским фракерам и другим производителям нефти с высокой себестоимостью. Между тем, рост экологических требований и достижения в сфере чистой энергетики превращают почти всю их нефть в бесполезный «выброшенный актив» (так называемый “stranded asset”), который нельзя ни использовать, ни продать. 
Принятие «углеродных бюджетов» в рамках глобальных и региональных климатических соглашений приведёт к обесцениванию запасов ископаемого топлива на балансах нефтяных компаний, которые сейчас стоят триллионы долларов. При этом ужесточение экологических требований сочетается с прогрессом в технологиях, позволивших снизить цену электричества, произведенного солнечными электростанциями, практически до паритета с ископаемым топливом. 
Технологии продолжают совершенствоваться, а экологические требования – ужесточаться, поэтому представляется неизбежным, что большинство доказанных мировых запасов нефти так и останется там, где они находятся сейчас (как и большая часть мировых запасов угля). Шейх Заки Ямани, долгое время занимавший пост саудовского министра нефти, знал об этом ещё в 1980-х. 
В ОПЕК, кажется, наконец-то, услышали эти слова и поняли, что Нефтяной век подходит к концу. Западным нефтяным компаниям надо проснуться и увидеть эту реальность, им следует прекратить поиски нефти и либо заняться инновациями, либо самоликвидироваться. 

Сокращение малярии 
САН-ФРАНЦИСКО – Прошлой осенью Билл и Мелинда Гейтс вызвали потрясение в мировом сообществе в сфере здравоохранения, когда они объявили о смелой цели стереть человеческую малярию с лица планеты. Чего-либо меньше этого – убеждали они – будет не достаточно. 
Эти скептики указали на первую Глобальную Программу Искоренения, честолюбивую попытку в 1950-х годах очистить многие регионы мира от малярии (за исключением Африки). Несмотря на начальный успех, программы искоренения разваливались по мере того, как источники финансирования, правительства и населения уставали и переключали свое внимание на что-то другое, позволив малярии возродиться до разрушительных уровней. 
Фонд Гейтса благоразумно начал проводить консультации с ведущими учеными по поводу того, как ускорить развитие новых мощных средств, и уже финансирует развитие вакцины, а также новых лекарственных препаратов и диагностики. В то же время Roll Back Malaria Partnership недавно приступило к реализации долгосрочного Глобального Бизнес-плана, чтобы объединить действия сообщества в плане борьбы с малярией и привлечь дополнительные инвестиции. 
И все же в то время, как полное искоренение пока еще за горизонтом, а новым средствам еще нужно туда добраться, многое можно достичь в ближайшем будущем с помощью нашего современного арсенала оружия. Недавний успех в таких странах, как Эфиопия и Руанда, в расширении доступа к пропитанным сеткам, которые устанавливаются над кроватями, и сокращении уровня малярии укрепляет веру в то, что это заболевание можно резко сократить во всем мире, а в некоторых областях и полностью устранить. 
Чтобы осуществить эту возможность, необходимо быстро разработать и привести в исполнение правильную стратегию. В недавно напечатанной статье в британском научном журнале The Lancet Оливер Сабот и я предложили такую стратегию. 
У малярии есть естественные пределы, определяемые широтой, высотой и в некоторых случаях человеческим вмешательством. Страны, которые находятся на границе этой зоны, обычно извлекают пользу из ряда факторов, которые делают возможным полное искоренение малярии, включая более низкую передачу заболевания, более сильные системы здравоохранения и относительн��е национальное богатство. 
Когда они успешно искоренят малярию, они обеспечат новый свободный от малярии якорь, который позволит их соседям, которые тем временем принимали агрессивные меры контроля, начать свои собственные кампании по искоренению. Таким способом малярия в буквальном смысле будет отброшена со своих сегодняшних границ до прежнего уровня. 
Эта стратегия начала появляться согласованно, без каких-либо толчков со стороны мирового сообщества. В Tихом океане Вануату и Соломоновы Острова в далекой юго-восточной приграничной зоне малярии предприняли кампанию по ее искоренению при поддержке австралийского правительства. 
На другой стороне земного шара Южноафриканское Сообщество в сфере развития поставило цель устранить малярию в четырех своих самых южных членах – Ботсвана, Намибия, Южная Африка и Свазиленд – к 2015 году. Чтобы это сделать, они проводят активные обсуждения со своими северными соседями, и развивается инновационное международное сотрудничество, которое основывается на модели очень успешного партнерства между Мозамбиком, Южной Африкой и Свазилендом. 
Задача по искоренению малярии в стране за страной и, в конечном счете, достижение глобального искоренения, в процессе реализации. На этот раз мы не должны останавливаться до тех пор, пока не добьемся этого. 

Темная Сторона Физики 
ПАСАДЕНА – Почти сто лет назад была обнаружена первая галактика, за нашей собственной галактикой, и в течение десятилетия впервые была предложена теория, что Вселенная расширяется. С тех пор, поразительные технологические разработки способствовали революционному прогрессу в области физики, астрономии, космологии и науках о жизни. 
4 июля 2012 года, международное сообщество по физике стало свидетелем монументального открытия в истории физики высоких энергии: бозон Хиггса. Давно предложенная гипотеза бозона Хиггса является необходимым компонентом, который утверждает Стандартную модель элементарных частиц, как “модель” реальной вселенной. 
Найти то, что было, до тех пор, необходимое теоретическое предсказание требовало одну из крупнейших и наиболее сложных научных попыток, которые когда-либо предпринимались: создание ускорителя частиц, Большой Адронный Коллайдер, недалеко от Женевы. Исследования, проведенные у БАКа теперь, вероятно, направят наше понимание Вселенной от мельчайших элементарных частиц до нашего исследования космологии. 
Первое было массы W и Z-бозонов - вестники слабых ядерных взаимодействий, ответственных, например, за сияние солнца. Второе, был большой набор астрофизических наблюдений, указывающих на необходимость гравитационного “строительства” во Вселенной: то есть, темная материя необходима для предотвращения разлета звезд и галактик. 
Во-вторых, данные БАКа, кажется, неодобряют, хотя и не исключают, самый эстетический и математически приятный новый физический феномен, “суперсимметрия”, который был теоретизован вместе с бозоном Хиггса до его фактического открытия и необходимо обратиться к квантовым поправкам. Головоломка сохранения темной материи, в сочетании с этими соображениями, может изменить наши фундаментальные идеи и прогнозы о том, что может последовать за открытием. 
Сконцентрированная экспериментальная и теоретическая программы сложились в области физики элементарных частиц, космологии, астрофизики и гравитационной физики, чтобы обнаружить кандидата темной материи частиц в течение следующего десятилетия или около того. То, что поставлено на карту, это парадигмы, которые существовали в течение последних 76 лет, и которые были недавно поддержаны зрелищными измерениями космоса. 
Тем не менее, отсутствие экспериментальной поддержки весьма характерно для теории. Все исследования во вселенной и в физическом мире изо всех сил пытаются достичь полного понимания. 
И теперь, с технологическим вооружением и множеством данных, имеющихся на данный момент, наука может выйти далеко за рамки любого предыдущего прогноза и экстраполяции. Действительно, в ближайшие десятилетия, все будет более восприимчиво к серьезному пересмотру появления качественно новых междисциплинарных - и недисциплинарных нитей исследовании. 
Природа может казаться сложной, случайной, и запутанной; и она может нанести нам удар, просто как, симметрично и красиво. В любом случае, квантовая вселенная будет продолжать удивлять нас. 

Патриотизм в эпохе глобализации 
ЛОНДОН – Новая линия разлома в политике, по мнению Марин Ле Пен, лидера французской крайне-правой партии «Национальный Фронт», находится между глобалистами и патриотами. Линия представляет собой аргумент, аналогичный тому, который применяется евроскептиками в Соединенном Королевстве и Республиканским кандидатом в президенты Дональдом Трампом в Соединенных Штатах. 
Судя по результатам второго (заключительного) тура региональных выборов во Франции 13 декабря, кажется, что французские избиратели, по крайней мере, решительно не согласны с этим аргументом. В этом туре, 73% голосов были отданы конкурентам партии «Национальный фронт», лишая партии даже одной победы. 
Ле Пен обвинила ведущие партии в том, что они сплотились против нее и посчитала их сотрудничество отрицанием демократии. Ее аргумент является, конечно, классическим примером притворного пренебрежения: ведь вся суть в двух турах голосования, это чтобы система заставила партии и их сторонников добиваться консенсуса и сформировать партнерские отношения. 
Однако, нельзя сказать, что претензия Ле Пен – что те, кто голосуют за ее партию являются единственными истинными патриотами – следует просто игнорировать. Она сосредоточилась на очень сильной идее, у которой есть потенциал привлечь сторонников из других партий. 
Вера в то, что открытость - это измена, а закрытость – это патриотизм, это отказ от целой основы политики и политической стратегии в развитых странах мира после 1945 года. Это попытка повернуть вспять колесо истории до межвоенного периода, когда основное внимание было направлено на закрытие: настоятельные тягостные торговые барьеры и преследование, или даже изгнание, меньшинств. 
Этот процесс получил название глобализации только после того, как Китай и Индия присоединились в течение 1980-ых, но он начался гораздо раньше. Всё-таки именно глобализация создала то, что во Франции стало известно как Les Trente Glorieuses – славные 30 лет стремительного роста уровня жизни после окончания второй мировой войны. 
Ле Пен и ее коллеги-популисты утверждают, что глобализация - это либо глупая щедрость, которая помогла всему остальному миру за счет нации, или явление, которое принесло пользу только для элиты, а не обычных людей. Для них патриотизм значит быть сильнее и стремительнее насчет защиты национальных интересов и принятия более демократичной политики, которая помогает трудящимся людям, а не «жирным котам», принадлежащим к узкому кругу богатых путешественников. 
Вторая часть этого аргумента, которая заключается в том, что интересы простых людей были подчинены элите, должен быть услышан. Демократия, в которой большинство чувствует себя забытым или эксплуатируемым не устойчива. 
Однако, основные партии должны ясно объяснить, что ответы на эти проблемы не лежат в закрытии границ и умов. Нет ни одного примера в истории, где общества или экономики, которые процветали и росли в долгосрочной перспективе, также отвергали глобализм. 
Но более значительные, продуктивные аргументы сосредотачиваются на том, как формировать сферу образования, рынки труда, научные исследования и политику социального обеспечения для того, чтобы помочь обществу адаптироваться к окружающему их миру. Патриотический выбор – то есть национальные интересы – всегда состоял в разработке внутренней политики, которая наилучшим образом воспользовалась бы преимуществами глобализации. 
Для основных партий во Франции, Консервативной партии Великобритании, и более международно-настроенных противников-республиканцев Дональда Трампа в США, нет никакой пользы от копирования аргументов у их коллег экстремистов. Этот подход бы уступил важные позиции в политической борьбе о том, как наилучшим образом служить стране и ее народу. 

«Война в августе» Марио Драги 
Август всегда был опасным месяцем в европейской истории, но в этом году он может стать поворотной точкой для еврозоны и, возможно, для мировой экономики. 26 июля Марио Драги, председатель Европейского центрального банка, заявил, что его учреждение сохранит евро, «чего бы это ни стоило», и добавил: «Поверьте, этого будет достаточно». 
Сильное (даже беспрецедентное) заявление Драги было широко истолковано как сигнал того, что ЕЦБ вскоре возобновит свою программу скупки облигаций, сосредоточившись, в частности, на испанском долге. Фондовые биржи всего мира воспарили. 
Недавно я сказал, что ЕЦБ, работающий с зарождающимся фондом «Европейский стабилизационный механизм» (ЕСМ), является единственным учреждением, которое может спасти еврозону. Он мог бы сделать это, купив на вторичном рынке итальянские и испанские облигации с предварительно заявленным намерением удерживать их суверенные процентные ставки ниже определенного порога в течение определенного периода времени. 
Вполне вероятно, что за заявлением Драг�� действительно последует приобретение ЕЦБ испанских (и итальянских) суверенных облигаций. Такой человек, как Драги, не выступал бы с таким заявлением, если бы не верил в то, что сможет его выполнить. 
Во-первых, при возобновлении приобретения облигаций ЕЦБ должен выразить ясное намерение сократить суверенные процентные ставки до жизнеспособных уровней, которые должны быть ниже своих средних июльских величин по крайней мере на 200 базовых пунктов. По сообщениям, один немецкий дипломат высокого уровня недавно отклонил идею установления Испанией 6,5-7% процентных ставок на том основании, что в 1990-х гг. она занимала средства практически по таким же ставкам. 
В отношении стран, следующих согласованным программам реформ, ЕЦБ должен принять на себя обязательство снижения процентных ставок до уровней, совместимых с прогнозируемыми темпами инфляции и экономического роста, и объявить, как долго (скажем, 9 месяцев) они будут сохраняться. Не систематическая программа без подобных заявленных целей едва ли сработает и может даже оказаться контрпродуктивной, поскольку частные инвесторы вполне могут потребовать еще более высоких прибылей, потому что растущая доля долга ЕЦБ будет считаться обладающей преимуществом в погашении, увеличивая их риск. 
Этого не произойдет, если ЕЦБ объявит о своей решительности (и продемонстрирует ее) понизить процентные ставки, «чего бы это ни стоило», на значительный период времени. Это позволит еврозоне установить институциональные и юридические средства достижения более тесного сотрудничества и интеграции, что было согласовано на заседании Европейского Совета в июне. 
Но, хотя более сильное слияние экономического суверенитета и является единственным долгосрочным решением проблем еврозоны, подобные реформы не могут произойти очень быстро, и именно поэтому роль ЕЦБ является решающей. Еврозона больше не может поддерживать постоянную неопределенность и высокие реальные процентные ставки в периферийных странах, поэтому ЕЦБ должен построить крепкий и заслуживающий доверия мост в будущее. 
И наконец, необходимо аккуратно пересмотреть сами стабилизационные программы. К данному моменту уже должно было стать понятно, что избыточные меры жесткой экономии с погашением большей части кредитов в начале срока погашения имеют тенденцию оказываться самоубийственными, потому что провоцируют нисходящую спираль падения объема производства, занятости и налоговых поступлений. 
Данное движение в сторону поддержки эффективного спроса должно сопровождаться структурными реформами такого типа, которые обеспечат более стремительный экономический рост с приоритетом предложения в долгосрочной перспективе. 
Если данные три шага – программа ЕЦБ по скупке облигаций для снижения суверенных процентных ставок, конкретный прогресс в создании подлинного экономического союза и реалистичный пересмотр текущих стабилизационных программ – смогут реализоваться как единый пакет, ЕЦБ потребуется гораздо меньше ресурсов для приобретения облигаций по причине восстановления доверия. Даже если появятся очередные плохие новости для ЕС (например, из Греции, или новости о более резком, чем ожидалось, замедлении экономического роста в Китае), еврозона сможет начать выходить из кризиса в этом месяце. 
Но это станет возможным, только если на этот раз использовать «большую базуку». 

Великолепные Ошибки 
Прогресс в области науки, как и в любой творческой дисциплине, не является прямой дорогой к правильному ответу, а сложным, зигзагообразным путем, с многими фальстартами и тупиками. Ошибки не только неизбежны, но они имеют важное значение для инновационного мышления, потому что они указывают путь другим исследователям. 
Можно задаться вопросом, способна ли сегодняшняя высоко-конкурентная, финансирово-голодная научная атмосфера, в которой публикации и цитаты стали основным критерием успеха, найти место для подобных ошибок. Ответ прост: да. 
Любая научная теория должна быть фальсифицируемой - то есть, создана на основе существующих наблюдений или экспериментальных результатов. Для того, чтобы теорию рассматривали научно, она должна приводить к конкретным предсказаниям будущих наблюдений или результатов экспериментов. 
Ошибки, которые являются неотъемлемой частью научного прогресса – это не те, которые произошли в результате спешки, небрежности или неопытности. Скорее, они являются ошибками, которые возникают от вдумчивого, аккуратного экспериментирования на основе смелых идей: таких идей, которые могут привести к крупным прорывам. 
Фред Хойл, один из величайших астрофизиков двадцатого века приводит прекрасный пример такого «гениального промаха». Хойл и двое его коллег предложили то, что стало известно как Моделью стационарной Вселенной, согласно которой Вселенная не эволюционировала путем так называемого «большого взрыва» (термин, который придумал сам Хойл), а вместо этого была постоянной, оставаясь неизменной на протяжении вечности. 
В то время как теория стационарной вселенной была в конечном итоге опровергнута – ведь наша Вселенная расширяется, и это, скорее всего, началось со времени большого взрыва – она все равно помогла изучению космологии, так как она поставила в центр внимания те вопросы, которые должны быть решены. На самом деле, в настоящее время модные модели мультивселенной - идея, что наша Вселенная является лишь одним из огромного ансамбля вселенных - согласуются с идеей, что они коллективно находятся в своем роде стационарном состоянии. 
Физик девятнадцатого века Уильям Томсон, позже известный как лорд Кельвин, сделал свою собственную блестящую ошибку когда он подсчитал, что Земля была младше, чем 100 миллионов лет - около пятидесяти раз моложе возраста выведенного из современных радиометрических измерений. Хотя оценка Кельвина была вовсе не правильной, усилие остается главным – это главное в истории познания, потому что оно применяет настоящую науку (законы физики) к тому, что уже давно является предметом смутной спекуляции. 
Идеи Кельвина помогли запустить плодотворный диалог между геологами и физиками - диалог, который в конечном итоге помог решить даже проблемы, связанные с периодом времени, необходимым для работы теории эволюции Дарвина. И ошибка, которая деформировала подсчет Кельвина - возможность того, что движение жидкости может эффективно передавать тепло в недрах Земли - оказалась решающей в понимании тектоники плит и континентального дрейфа. 
Новые компании служат примером о потенциальном преимуществе принятия рисков. В то время как только около 49% производственных стартапов и 37% информационных стартапов выживают в течение четырех или более лет, те, которые сумели это сделать, произвели инновационный прорыв в своей области. 
Том Уотсон, который возглавлял IBM в течение десятилетия устойчивого роста, известен тем, что поддерживает блестящие промахи. Как он выразился: «Мы должны иметь достаточно мужества для того, чтобы идти на риск, когда он рационален… Мы должны прощать ошибки, которые были сделаны, потому что кто-то пытался действовать агрессивно в интересах компании». 
Финансовые учреждения для научных исследований должны принять аналогичную философию, награждая определенную долю финансирования вдумчивым, нетрадиционным предложениям - тем, которые считаются рискованными благодаря относительно низкой вероятностью успеха, но которые могут привести к важным открытиям. Такая схема позволит создать возможности для интуитивной прозорливости - главного компонента научного открытия. 
До недавнего времени, Научный институт космического телескопа действовал по аналогичной политике для распределения времени по наблюдению из космического телескопа Хаббла. Кроме того, каждый год, директору института было отведено определенное количество времени для выдачи специальным проектам, которые он или она считали достойными. 
Кроме того, более чем половина наших открытий в области новых лекарств происходит от несчастных случаев. Например, изониазид был первоначально испытан в качестве лекарственного средства против туберкулеза; 
Блестящие ошибки являются жизненно важными для достижения такого творческого прорыва, который управляет научно-технического прогрессом. Настало время для того, чтобы финансовые учреждения признали этот факт. 

Артист-мастер нокаутов в Банке Англии 
ЛОНДОН – Если в Канаде вы скажете, что вы из Лондона, местные жители, скорее всего, спросят, какой город вы имеете в виду – Лондон канадского штата Онтарио или столицу Англии. Я всегда нахожу этот вопрос несколько раздражающим, что, возможно, является пережитком высокомерного имперского мышления. 
Но в скором времени им, быть может, уже не придется задавать этот вопрос: теперь все жители Лондона стали канадцами. С помощью своей «внешности рок-звезды и PR-очарования», как выразился один комментатор, Марк Карни, бывший председатель Банка Канады, взял город штурмом за первые недели нахождения в должности председателя Банка Англии. 
Раз – и исчез старый затхлый режим, уделявший основное внимание инфляции, застрявший на контроле индекса потребительских цен и пренебрегавший дисбалансом финансового сектора. Два – и появился дивный новый мир «дальновидного руководства на основе пороговых показателей с государственным контролем» в комплекте с тремя обусловленными «нокаутами», которые приведут к изменению руководящих принципов. 
Впервые разъясняя свою политику, Карни сделал простое заявление: процентные ставки останутся прежними, как и используемый Банком Англии вариант валютного стимулирования – по крайней мере до тех пор, пока безработица не станет ниже 7% (на данный момент – 7,8%). Хотя все это звучало просто и понятно, рынки были сбиты с толку. 
Возможно, это не тот результат, на который рассчитывал новый председатель, но он, пожалуй, не удивителен. Хотя дальновидное руководство является полезной частью набора инструментов современного председателя центрального банка, англо-канадский его вариант, представленный сейчас в Лондоне, является очень сложным – в основном потому, что его втиснули в стратегическую систему, предназначенную для других целей. 
Первая заключается в том, что в Великобритании сохраняется система определения политики членами комитета. К его чести, Карни удалось убедить бóльшую часть своих новых коллег из Комитета по денежно-кредитной политике подписаться под новым подходом (теперь мы знаем о том, что был и один воздержавшийся). 
Это подводит нас ко второй проблеме: так называемые нокауты (т. е. другие факторы, которые могут изменить направление политики) явно являются вопросом мнений, а не фактов. 
Первый нокаут будет нанесен, если «по мнению Комитета, по всей вероятности, через 1,5-2 года инфляция индекса потребительских цен превысит целевые 2% не менее чем на 0,5 процентных пунктов». Второй – «если прогнозы среднесрочной инфляции не будут являться достаточно благоприятными». 
По обоим данным вопросам может иметься множество суждений, ни одно из которых не может дать однозначных ответов даже на основе точных числовых показателей. И, к сожалению, когда речь заходит о прогнозировании инфляции, репутация Банка Англии в этом не является высокой. 
Последний нокаут (который будет нанесен, в случае если «Комитет по финансовой политике посчитает, что установки денежно-кредитной политики представляют серьезную угрозу финансовой стабильности») указывает на третью проблему. Комитет по финансовой политике является частью новой комплексной регулирующей структуры Великобритании, в которой бывшее Управление по финансовым услугам теперь разделено на две части: управление по контролю над благоразумностью бизнеса и деловым поведением и новый орган по контролю над финансовой стабильностью. 
Следует подчеркнуть, что Комитет по финансовой политике возглавляется председателем Банка Англии, так что здесь есть некоторый элемент стратегии обмана и прикрытия. Но по своему составу он отличается от Комитета по денежно-кредитной политике, поэтому его мнение о конкретных установках денежно-кредитной политики также может отличаться. 
Некоторые утверждают, что было бы проще объединить эти два комитета, и громоздкость новых средств формулирования политики говорит о том, что это и вправду могло бы быть хорошей идеей. Председатель Банка Англии сейчас находится в нелепом положении, когда он должен сам себе наносить нокауты – и, к тому же, публично. 
Его главной задачей остается обеспечение стабильности цен, а факторы реального сектора экономики отнесены к вопросам второстепенной важности. В отличие от этого, Федеральная резервная система США обладает двойной сферой компетенции: стабильность цен и отсутствие безработицы. 
Именно из-за того, что правительство Великобритании не изменило устав, изобретательному персоналу Банка Англии пришлось придумать сложную систему нокаутов. Установление порога безработицы, связанного с дальновидным руководством, можно рассматривать как хитрый способ добавления второй задачи. 
Было бы гораздо понятнее, если бы данный вопрос был решен прямолинейно, т. е. путем изменения сферы компетенции Банка Англии. В результате этого новый режим стал бы выглядеть более демократически легитимным, что дало бы ему бóльшую власть. 
Экономика Великобритании, несмотря на движение вперед, по-прежнему функционирует на уровне значительно ниже своих возможностей. Но, чтобы поддерживать все эти шары в воздухе и не нанести себе ими нокаут, Карни понадобятся все творческие способности и ловкость другого значительного канадского экспортного явления – цирка «Дю Солей». 

Неравенство Доходов и безработица среди молодежи 
КЕМБРИДЖ - Споры вокруг книги Томаса Пикетти “Капитал в XXI веке” находящейся в топе нескольких списков бестселлеров, неравенство доходов - которая была на подъеме с 1970 года - вновь захватывают мировое внимание. Дебаты вокруг этой темы касались многих последствий этого тренда, включая сниженную социальную сплоченность, растущие трущобы, эксплуатацию труда и ослабление среднего класса. 
В то время как уровень безработицы среди молодежи в Германии остается относительно низким 9%, 16% в США, 20% в Великобритании и более 50% в Испании и Греции. Ближний Восток и Северная Африка также имеют очень высокий уровень безработицы среди молодежи, приблизительно 28% и 24%, соответственно. 
Но политики сделали относительно мало для решения этой проблемы. Сегодня мир рискует создать то, что Международная Организация Труда назвала “потерянное поколение”, с ожидаемым глобальным уровнем безработицы среди молодежи в 13% к 2018 году. 
Не существует ни одного фактора руководящим этой тенденцией. Например, в Китае, уровень безработицы среди молодежи укоренен в доминировании производственного сектора, который обеспечивает гораздо больше рабочих мест для выпускников школ, чем для работников с высшим образованием. 
Уровень безработицы среди молодежи также может быть следствием рыночного несоответствия. В недавнем опросе девяти стран Европейского Союза, 72% педагогов, которые принимали участие, сообщили, что новые выпускники имеют необходимую квалификацию для удовлетворения потребностей потенциальных работодателей, хотя 43% работодателей сообщили, что кандидаты не обладают необходимыми навыками. 
Но, что бы ни было главным фактором, лежащим в основе высокой безработицы среди молодежи, неравенство доходов, несомненно, усугубляет эту проблему. Проще говоря, многие рабочие места - особенно те, которые, наиболее прибыльные – в основном доступны исключительно молодым людям из богатых семей. 
Но примерно половина руководителей страны, и две трети ее врачей, получили частное образование. Эта тенденция, как ожидается, сохранится, со следующим поколением врачей, которые могут родиться в семьях, которые расположились среди самых богатых 20% населения. 
Для начала, позиции самого высокого статуса требуют самый престижный уровень образования - и это стоит денег. Более того, многие стажировки - обязательное условие для наиболее привлекательных рабочих мест - не оплачиваются, что делает их невозможными для выпускников, чьи семьи не могут себе позволить их оплатить, чтобы поддержать своих детей. 
Во многих случаях, востребованные рабочие места и стажировки - и даже допуск в самые лучшие учебные заведения - намного более доступны для тех, кто находятся в личной или профессиональной сети работодателей. Если рынок труда награждает больше тех, которых вы знаете, чем то что вы знаете, молодые люди с хорошими связями родителей имеют очевидное преимущество. 
В то время, как компании могут теоретически признать ценность объединения талантов из разных областей, они придерживаются тенденции набирать кандидатов со знакомым набором навыков, опыта и квалификаций. Даже если кому-то с другим уровнем образования или опытом работы удается получить согласие на встречу с теми, кто ответственный за найм, они должны преодолеть впечатление от того, что выбор в их пользу является более рискованным. 
Люди, которые имели привилегию получить частное образование, скорее всего, продолжили свое образование в более престижных университетах. Небольшая доля студентов из бедных семей, которым удается получить допуск и гарантированные стипендии в лучшие учреждения часто имеют более низкие оценки, особенно в начале своего университетского образования, в связи с более низкой подготовкой. 
В самом деле, финансовые ограничения вообще не позволяют многим способным студентам посещать какие-либо университеты, так как им необходимо зарабатывать на жизнь, что может обеспечить только полная занятость. В результате, их возможность заработать строго ограничивается, независимо от их таланта или трудовой этики. 
С финансовым положением, выступающим в качестве ключевого фактора, определяющим возможности, молодые люди из бедных семей становятся все более обескураженными - ситуация, которая может привести к социальной напряженности. Если все молодые люди не имеют законных перспектив для улучшения своего социально-экономического положения, разрыв между богатыми и бедными будет продолжать расширяться, создавая порочный круг, из которого будет все труднее вырваться. 
Хорошей новостью является то, что усилия по облегчению безработицы среди молодежи снизит неравенство в доходах, и наоборот. Известно, что общество станет более стабильным, единым и процветающим - результат в котором каждый, богатый или бедный, имеет долю. 

Конфиденциальность После Сноудена 
Его разоблачения вызвали возмущение общественности и резкие высказывания близких союзников США, таких как Германия, полностью перевернув наивные предположения о том, какими “свободными и безопасными” являются Интернет и телекоммуникационные сети на самом деле. Единолично, Сноуден изменил, отношение людей к своим телефонам, планшетам и ноутбукам, и вызвал общественную дискуссию о защите персональных данных. 
Чтобы быть уверенным, президент США Барак Обама поддерживаемый союзом между общественными гражданскими организациями и индустрией высоких технологий, предпринял некоторые действия. 
Когда технологические компании подали в суд на правительство с требованием деталей по запросам разведки, администрация Обамы пошла на компромисс, поддержав решение которое позволяет давать более подробные отчеты. В рамках данного соглашения, компании имеют возможность публикации данных на информационные запросы спецслужб в диапазонах 250 или 1000, в зависимости от степени детализации типов заказов. 
Даже, если это представляет собой шаг вперед, этого далеко не достаточно с зияющими дырами, которые запрещают отчеты на некоторых печально известных программах АНБ, таких как сбор телефонных записей в сети в соответствии с 215 разделом Патриотического Акта США. Кроме того, Обама возразил по наиболее значимым рекомендациям независимой группы по обзору, которую он же и назначил. 
Конечно, Сноуден обнародовал информацию о слежении правительства США больше, чем в любой другой стране. Но документы также включали вопиющие примеры превышения полномочии Центра Правительственной Коммуникации, сигналы спецслужб Объединенного Королевства, а также сведения об обмене разведывательной информацией в так называемой сети “Пять Глаз” (англ. 
И не только канадское законодательство запрещает компаниям обнародование практически любой информации по данным о государственных запросах; Премьер-министр Канады Стивен Харпер назначил адвоката, который всю свою карьеру провел консультируя спецслужбы, служить в качестве официального уполномоченного по защите конфиденциальности, усиливая тем самым гнев активистов. 
Сразу после откровений Сноудена, французское правительство привнесло в военный финансовый законопроект пункт о резком увеличении государственного наблюдения в Интернете, в том числе по “экономическим” причинам. Критика Европарламента о массовом слежении, которое практикуется в Великобритании, Швеции, Франции и Германии (и потенциально скоро в Нидерландах), кажется, не имеет большого влияния на национальные правительства. 
К 800-летию Великой Хартии Вольностей в этом месяце, откровения Сноудена также дали толчок новому движению, для создания специфических для каждой страны интернетовых “правовых чеков”, устанавливающих принципы частной жизни, свободу слова, и анонимную ответственность. Своей пылкой речью в Организации Объединенных Наций в сентябре прошлого года, президент Бразилии Дилма Руссефф расположила свою страну во главе данного движения, путем продвижения исторического законопроекта Бразилии Marco Civil. 
Но предлагаемый законопроект включал требования, чтобы интернет-компании держали свои серверы в Бразилии - якобы для защиты информации от посторонних глаз американских спецслужб - в то же время облегчая доступ к этим данным собственным правоохранительным органам и службам безопасности Бразилии. К счастью, законодатели Бразилии исключили эти положения из окончательного Marco Civil, который был принят в апреле. 
Такие правила не только противоречат основополагающим принципам открытой и взаимосвязанной инфраструктуры Интернета; они также создают новые риски для конфиденциальности. И они ничего не делают для решения основной проблемы ограничения доступа правительства к персональным данным, сохраненных частными компаниями. 
Как компании по всему миру ответят на откровения Сноудена, так и будет оказано глубокое воздействие на права своих пользователей. До сих пор, некоторые держат правильный курс, настаивая на большей транспарентности, в то же время усиливая шифрование в своих сетях, чтобы держать подальше спецслужбы. 
Компании в рамках сектора информационно-коммуникационных технологий начали вводить отчеты прозрачности как индустриальный стандарт. Но больше телекоммуникационных компании и производителей оборудования должно присоединиться к интернет-компаниям и защитникам прав конфиденциальности, чтобы создать широкую коалиционную реформу. 
Год назад, Сноуден предупредил мир о вопиющем нарушении частной жизни людей правительствами. Сейчас это зависит только от индустрии технологий, общественных гражданских организаций и широкой общественности, чтобы удержать правительства быть честными в проведении столь необходимых реформ. 

Важное предложение для борьбы с антимикробной резистентностью 
Если она это действительно сделает (но даже если и не сделает), правительству Великобритании следует постараться сохранить своё лидерство в борьбе с антимикробной резистентностью (АМР), которое оно демонстрировало в прошлом. Если говорит конкретно, для Великобритании настало время объединить усилия с фармацевтическими компаниями для пилотного запуска новой модели финансирования исследований и разработок новых антибиотиков. 
Мы решили противостоять серьёзной угрозе глобальному здоровью и процветанию, и наши усилия оценили во всём мире. Вскоре после выхода доклада нашей комиссии Генеральная Ассамблея ООН выступила с политической декларацией высокого уровня по вопросу АМР, а затем эта тема была включена в повестку «Большой двадцатки». 
А недавно в Палате общин Великобритании Комитет по здравоохранению и социальной защите опубликовал обновлённый доклад, посвящённый проблеме АМР, в котором содержится призыв к принятию более серьёзных мер по стимулирования производства новых лекарств. Эта публикация примерно совпала с выходом доклада «Рецепты для людей: Изменение представлений о медицинских инновациях для создания общественной стоимости», который подготовил Институт инноваций и общественных целей (IIPP) при Университетском колледже Лондона (UCL). 
Выступая на мероприятии, посвящённом выходу в свет доклада IIPP, я подчёркивал, что в изначальном докладе Комиссии по АМР делался акцент на необходимости увеличения финансирования ранних этапов разработки новых лекарств. И сегодня это именно та сфера, где наблюдается реальный прогресс, в основном благодаря финансированию, которое предоставляют Управление по передовым биомедицинским исследованиям и разработкам при Министерстве здравоохранения и социальных служб США, а также фонд Wellcome Trust. 
Без первоначальных расходов со стороны правительств США, Великобритании, Китая и других стран частный капитал вряд ли бы решился рискнуть заняться этими проблемами. Как показывают последние события, при создании правильных условий может реально возникнуть рынок для разработки новых антибиотиков. 
Большинство этих новых академических предложений соответствуют модели «премия за вывод на рынок», которую мы рекомендовали в изначальном докладе Комиссии по АМР. Я бы лишь добавил, что подобные премии должны вручаться с определёнными условиями, касающимися маркетинга и ценообразования на новые лекарства, особенно в странах с низким уровнем дохода. 
Если количество денег, выделяемых на исследования на ранней стадии, останется таким же в следующие пять лет, тогда общая сумма инвестиций вполне может достичь $2 млрд, а именно эту сумму мы рекомендовали инвестировать в своём докладе. Впрочем, несмотря на эти позитивные тенденции, пока что ни одно правительство не объявило о планах выделения средств на премию за вывод лекарств на рынок. 
Кроме того, хотя руководители компаний фармацевтической отрасли бесконечно рассуждают о необходимости вывода на рынок новых антибиотиков после клинических исследований, никаких реальных действий они пока вообще не предпринимают. Хуже того, некоторые из компаний, которые участвовали в бизнесе по производству антибиотиков, ушли с этого рынка после публикации нашего доклада. 
Руководствуясь этой идеей, я провёл встречи с некоторыми важными, заинтересованными в данном вопросе деятелями в Великобритании, включая приверженных идее борьбе с АМР депутатов парламента, например, Кевина Холлинрейка, а также представителей Министерства здравоохранения и Ассоциации британской фармацевтической индустрии. Я могу сообщить, что все ключевые представители госсектора действительно хотят учреждения премий за вывод лекарств на рынок; и я выяснил, что отношение отраслевых лидеров к этому вопросу стало чуть более серьёзным. 
Я могу лишь надеяться, что они говорили искренне. В наше время, когда капитализм всё больше выглядит системой, которая обслуживает интересы немногих за счёт многих, им следовало бы задуматься над тем, кого начнут винить, если у нас вдруг начнут заканчиваться эффективные антибиотики. 
Представьте, насколько отрадно будет видеть отраслевых лидеров, стоящих рядом с премьер-министром и объявляющих, что они учреждают совместно финансируемую премию за создание антибиотиков, которые спасают жизни. 
Да, конечно, как мы признаём вместе с коллегами по Комиссии по АМР в книге «Супербактерии: Гонка вооружений против бактерий», такое предложение равнозначно мягкой форме капиталистической формулы «плати или играй». Однако такой подход будет выгодным и для здоровья людей во всём мире. 

Преодоление рыночных барьеров на пути новых антибиотиков 
ЛОНДОН – Некоторые инвесторы абсолютно уверены, что ловкие финансовые операции менеджмента компании, помогающие повысить цену её акций, – это хорошо. Согласно этой узкой логике, нам не следует беспокоиться, если вдруг цена акций фармацевтических компаний начинает расти не благодаря новым научным открытиям, а из-за финансовых манипуляций, таких как обратный выкуп акций или смена налоговой юрисдикции. 
Она неразрывно связана с общественным благом, так как исторически занимается медицинскими инновациями, необходимыми обществу, чтобы иметь возможность бороться с болезнями. Более того, хотя клиентами отрасли являются пациенты, фактическим покупателем лекарств зачастую выступает государство. 
Власти оплачивают также большинство научных исследований, которые затем приносят прибыль этой отрасли. Правительство США является крупнейшим в мире спонсором медицинских исследований и разработок; в целом в мире налогоплательщики оплачивают треть расходов на медицинские исследования. 
Фармацевтическая отрасль выглядит прекрасно, если частные интересы погони за прибылью и интересы социального блага совпадают, например, когда новые, полезные лекарства завоёвывают большую долю рынка. Однако, к сожалению, так происходит не всегда. 
Когда в 1940-х годах антибиотики впервые получили широкое распространение, ранее опасные симптомы, например, пневмония или инфицированные раны, стали безвредными и легко излечимыми заболеваниями. Антибиотики превратились в опору современной медицины: без них было бы рискованно проводить хирургические операции или химиотерапию. 
И если предыдущим поколениям учёных удавалось быстро находить им замену, сегодня во многих случаях врачи уже отступили на последнюю линию обороны. Для целого ряда инфекций, например, некоторых штаммов пневмонии, кишечной палочки E. coli, а также гонореи, в резерве антибиотиков нет замены. 
Можно было бы предположить, что подобная ситуация должна заставить производителей лекарств и их инвесторов соревноваться в разработке новых антибиотиков. Однако большинство участников фармацевтической индустрии отказались от таких попыток. 
После появления нового антибиотика органы здравоохранения вполне разумно придерживают его в резерве: они требуют, чтобы его использование началось только тогда, когда все остальные варианты терапии потеряли эффективность. В результате, массовое использование нового антибиотика может так и не начаться в период действия патента, а в дальнейшем его создателям приходится конкурировать с производителями дженериков. 
В январе фармацевтическая отрасль сделала большой шаг на пути к решению этой проблемы: более 100 компаний и отраслевых ассоциаций из 20 с лишним стран подписали декларацию с призывом к правительствам стран мира утвердить новую модель разработки антибиотиков. 
В качестве одного из вариантов можно было бы принять предложение, которое я высказал в прошлом году, и учредить премии в размере $1 млрд или выше для тех, кто разрабатывает самые нужные виды антибиотиков. Такой подход позволил бы сбалансировать коммерческую доходность этих лекарств с их доступностью, в том числе по цене, а также с необходимостью держать их в резерве. 
Данный метод восполнения резервов антибиотиков на протяжении десяти лет обойдётся примерно в $25 млрд. Если разделить эту сумму между правительствами стран «Большой двадцатки», деньги получаются очень маленькие, при этом речь идёт об очень хорошей инвестиции, особенно если учесть, что резистентность к антибиотикам обходится одной только американской системе здравоохранения уже в $20 млрд ежегодно. 
Один из вариантов – небольшая плата за доступ к рынку, собираемая фармацевтическими регуляторами на крупных рынках. В такой системе признаётся, что антибиотики – это общий и исчерпаемый ресурс, от которого зависит существование целого ряда других фармацевтических продуктов и медицинских изделий – от химиотерапии до искусственных суставов. 
Требуемые $2,5 млрд в год составляют всего лишь 0,25% годовой выручки мировой фармацевтической индустрии. Вряд ли такая сумма напряжёт отрасль, находящуюся в целом в хорошем финансовом состоянии. 
Пришло время превратить идеи в эффективные действия и решить проблему устойчивости к лекарствам. 

«Новая ненормальность» мировой экономики 
НЬЮ-ЙОРК – Как только начался новый год, мировая экономика столкнулась с новым приступом острой волатильности на финансовых рынках, отмеченной резким падением цен на акции и другие рискованные активы. Сработал целый ряд факторов: тревоги по поводу жёсткого приземления китайской экономики; беспокойство по поводу возможных сбоев экономического роста в США, причём как раз в тот момент, когда ФРС начала поднимать процентные ставки; страх перед эскалацией конфликта между Саудовской Аравией и Ираном; наконец, признаки резкого ослабления глобального спроса, в первую очередь, в виде рухнувших цен на нефть и другое сырьё. 
Падение цен на нефть (наряду с неликвидностью рынка и ростом уровня закредитованности как энергетических компаний США, так и слабых правительств и энергокомпаний в странах-экспортёрах нефти) разжигает страхи наступления серьёзных кредитных событий (дефолтов) и системного кризиса на кредитных рынках. А есть ещё кажущиеся уже бесконечными волнения по поводу Европы, где выход Великобритании из Евросоюза (Brexit) становится всё более вероятным, а популистские партии – и правые, и левые – набирают популярность во многих странах континента. 
Эти риски приумножаются некоторыми мрачными среднесрочными трендами, определяющими повсеместный низкий рост экономики. В 2016 году мировую экономику можно будет по-прежнему характеризовать как «Новую ненормальность» в том, что касается объемов производства, экономической политики, инфляции, поведения финансовых рынков и динамики цен на ключев��е активы. 
Что же именно делает сегодняшнюю глобальную экономику ненормальной? 
При этом многочисленные технологические инновации не привели к повышению производительности, ход структурных реформ остаётся низким, а затянувшаяся циклическая стагнация размывает базу как профессиональных навыков, так и производственного капитала. 
Во-вторых, фактический экономический рост анемичен и находится ниже своей потенциальной динамики, что вызвано продолжением болезненного процесса снижения уровня долговой нагрузки – сначала в США, затем в Европе, а сейчас в крайне закредитованных развивающихся странах. 
В-третьих, экономическая политика – особенно кредитно-денежная политика – становится всё менее традиционной. При этом различия между монетарными и фискальными мерами становятся всё более размытыми. 
Однако сейчас эти нетрадиционные инструменты кредитно-денежной политики стали нормой в большинстве развитых стран (и даже в некоторых развивающихся). А последние решения и сигналы Европейского центрального банка и Банка Японии подкрепляют мнение, что нас даже ждут новые нетрадиционные меры. 
Существовала точка зрения, что подобная нетрадиционная монетарная политика, сопровождающаяся раздуванием балансов центральных банков, является фактически формой обесценивания государственных валют. 
Однако вместо этого – и это четвёртое отклонение – инфляция по-прежнему остаётся крайне низкой и падает в развитых странах, несмотря на все нетрадиционные меры центральных банков и их растущие балансы. Задача центральных банков – попытаться поднять инфляцию, или даже предотвратить открытую дефляцию. 
Сверхнизкая инфляция остаётся проблемой, потому что традиционная причинно-следственная связь между объёмом предложения денег и ценами оказалась нарушена. Одна из причин этого в том, что вместо расширения кредитования банки накапливают дополнительное предложение денег, создавая избыточные резервы (говоря экономическим языком, резко упала скорость обращения денег). 
Наконец, вслед за массовым падением цен на жильё в тех странах, которые пережили цикл бум-крах, рухнули цены на нефть, а также энергетическое и другое сырье. Назовём это пятой аномалией – результат замедления в Китае, всплеска предложения энергетического сырья и промышленных металлов (вслед за успешной разработкой и избыточными инвестициями в новые мощности), а также укрепления доллара, что вызвало ослабление сырьевых цен. 
Последние волнения на рынке стали началом процесса дефляции глобального пузыря стоимости активов, который надулся благодаря политике количественного смягчения (впрочем, расширение нетрадиционных монетарных мер позволит надувать его ещё некоторое время). В большинстве развитых и развивающихся стран реальная экономика серьёзно больна, однако до самого последнего время финансовые рынки показывали великолепные результаты, опираясь на поддержку центральных банков и их политику дополнительного смягчения. 
Её второй аспект – это то, что финансовые рынки не слишком активно реагируют (по крайней мере, пока) на рост геополитических рисков, в частности, на происходящее на Ближнем Востоке, на кризис идентичности Европы, на растущее напряжение в Азии, а также на застарелые риски повышения агрессивности России. И вновь вопрос: как долго может сохраняться такое положение дел, когда рынки не только игнорируют реальную экономику, но и недооценивают политические риски? 
Добро пожаловать в «Новую ненормальность». Это касается экономического роста, инфляции, монетарной политики и цен на активы. 

Маркетинговый национализм в Китае 
С точки зрения Китая, конечно, на японском правительстве лежит вина за его нежелание принести извинения за преступления Японии во второй мировой войне. Но и китайские СМИ сыграли постыдную роль, издавая предвзятые статьи о Японии, которые только раздували огонь. 
Резкие статьи, критикующие США, Японию и Тайвань появляются с увеличивающейся частотой и занимают все более видное место. Многие считают, что за этой тенденцией скрываются действия правительства, но они слишком сосредотачиваются на риске официального влияния и тем самым упускают из вида то, как на это направление СМИ Китая подтолкнуло давление рынка. 
До того, как Китай начал открывать свою экономику в 1978 году, все газеты и журналы были “партийными газетами” и “партийными журналами”. Директора СМИ назначались и контролировались правительством. 
Само собой разумеется, все эксплуатационные расходы несли на себе Коммунистическая партия и государство, и никто особо не был заинтересован в зарабатывании денег. Главным было не привлекать читателей, слушателей и зрителей, а избегать политические ошибки. 
Тираж газетам и журналам гарантировало правительство, которое убеждало людей “изучать партийные газеты” и заставляло рабочий класс их покупать. У радио и телевидения была та же самая целевая аудитория. 
С появлением реформ Деньга Ксяопинга и особенно после “южного тура” Деньга в 1992 году, когда он объявил о разрешении быстрой маркетизации экономики, СМИ Китая изменились до неузнаваемости. 
Тогда как в 1978 году было только 186 газет и горстка журналов и телепередач, сегодня в Китае примерно 2 200 газет, 9 000 журналов, 1 000 радиостанций и 420 телестанций, плюс быстро увеличивающееся количество кабельных телеканалов. Большинство из этих СМИ больше не получают полную финансовую поддержку правительства и должны полагаться на доход от рекламы, чтобы выжить и расти. 
Поскольку экономическая несправедливость и социальный конфликт в Китае стали более острыми, обычные люди становятся все более и более недовольными. В этих обстоятельствах, многие из тех, кто отвечает за коммерческую сторону китайских СМИ расценивают критические сообщения о преступлениях и коррупции чиновников как мощное оружие в борьбе за большую долю на рынке и доходность. 
Вследствие большой щепетильности историй, которые выставляют руководство Китая в плохом свете, эти популярные статьи и репортажи часто запрещаются, редакторы увольняются, а СМИ, которые печатают или пускают их в эфир, часто наказываются. В некоторых случаях их закрывают. 
Ограниченные в критике руководства своей страны, а также полном и объективном освещении внутренних дел, СМИ Китая часто находят целесообразным перевести свои критически настроенные взгляды за его пределы. Это политически безопасно, поскольку критиковать внешний мир, в особенности такие страны как США и Японию, - то же самое, что восхвалять правительство Китая. 
В то время, как положение Китая в мире продолжает утверждаться, а его жители становятся все более самоуверенными, история китайской слабости перед Западными державами и Японией составляет основу для “культуры жертвы”, которая делает большинство китайцев чувствительными к любому иностранному вызову. Публикация шовинистических, анти-иностранных статей играет на национальной чувствительности, которая всегда находится на стадии кипения и таким образом может легко закипеть, принося очевидные выгоды для практического результата. 
Светские сплетни служат иллюстрацией того, как рынок, также как и правительственная цензура Отдела Пропаганды и Управления Прессы и Публикаций, часто является ответственным за такие редакционные решения. 
Несколько лет назад редакторы одного пекинского еженедельного издания с которым я знаком были поставлены в тупик с тем какую статью напечатать на первой странице. Выбор был между несущественной статьей, критически настроенной по отношению к Тайваню и более важной о вопросе внутренней политики, потенциально исторически значимой. 
В то время как сообщения, которые иногда угождают злобным националистическим чувствам читателей, зрителей и слушателей, могут помочь в получении большей доли на рынке – как и в любой другой капиталистической стране – они могут и ввести в заблуждение. СМИ могут делать деньги, но как показывают недавние анти-японские протесты, избыток такого диктуемого рынком шовинизма может навредить национальным интересам и международному положению. 



Экономия в пенсионных накоплениях 
КЕМБРИДЖ – Во всем мире программы государственного пенсионного обеспечения испытывают финансовые трудности. В связи с постоянным ростом средней продолжительности жизни число пенсионеров растет быстрее, чем поступающие налоги для финансирования пенсий. 
Бюджетное управление конгресса Соединенных Штатов Америки прогнозирует, что доля программы социального обеспечения в части выплат пенсий по старости вырастет более чем на четверть в последующие 25 лет, с 4,9 процента сегодня до 6,2% ВВП к 2038 году. Поскольку планируемые налоги для программы социального обеспечения не растут быстрее, чем растет ВВП, необходимо или уменьшить объемы социальных выплат, или увеличить долю налоговых отчислений на эти цели. 
По существующему законодательству США пенсионные выплаты автоматически увеличиваются при росте традиционно рассчитываемого индекса потребительских цен (ИПЦ). Однако эксперты уже давно поняли, что ИПЦ в действительности завышает реальный рост стоимости жизни, и должно быть установлено реальное результирующее значение завышения пенсий из-за этого фактора. 
Администрация Президента Обамы вначале прислушалась к мнению экспертов и предложила, чтобы традиционный ИПЦ был заменен более точным измерением, известным как долевой расчет ИПЦ. Хотя при этом уменьшение ежегодного прироста пенсий составит только около 0,25 %, общие затраты программы социального обеспечения и других связанных с инфляцией программ уменьшатся за следующие десять лет более чем на 200 миллиардов долларов США. 
Но есть и другая, более существенная причина, почему традиционный расчет ИПЦ завышает реальный рост стоимости жизни: он не точно отражает появление новых товаров и услуг или улучшение качества существующих товаров и услуг. Поэтому жаль, что Обама недавно отозвал свое предложение изменить систему расчета ИПЦ, предпочтя политический жест «защиты доходов программы социального обеспечения» вместо перехода к более ответственной политике корректировки этих доходов и налогов, отражающих реальное изменение цен. 
Однако еще более важной реформой в стабилизации финансирования пенсионных выплат системы социального обеспечения является согласование их с ростом ожидаемой продолжительности жизни. Когда США создали программу социального обеспечения в 1930-х годах, было законодательно установлено, что пенсионные выплаты проводятся по достижении возраста 65 лет. 
Конгресс США отреагировал на это в 1983 годупостепенным повышением возраста для полной выплаты пенсий с 65 до 67 лет. Лица, которые хотят уйти на пенсию в 62 года, могут это сделать при условии существенного уменьшения страховых частей своей пенсии. 
Конечно, увеличение пенсионного возраста никогда не было политически популярным. Поэтому Конгресс был очень острожен во внедрении этой системы, применяя ее только к лицам в возрасте менее 45 лет в момент принятия законодательства, с постепенным полным внедрением повышенного пенсионного возраста только в 2027 году. 
В результате этой политики большинство населения в течение 10 лет после выхода законодательства 1983 года не знало о том, что возраст для получения полных пенсионных выплат будет постепенно расти. При проведении общественных опросов избирателей по поводу их отношения к повышению пенсионного возраста ответы были преимущественно отрицательными. 
Но следует отметить и политически важный факт: никогда и никто из членов Конгресса не предлагал изменить законодательство с целью замедления принятия или непринятия системы повышения пенсионного возраста для получения полных пенсионных выплат. Конгресс действовал ответственно в замедлении роста пенсий, хотя прекращение повышения пенсионного возраста было бы политически очень популярным. 
После принятия законодательства 1983 года по пенсионному возрасту в 67 лет ожидаемая продолжительность жизни возросла еще на три года, достигнув 85 лет. Есть веская причина считать, что в последующие годы средняя продолжительность жизни и дальше будет возрастать на один год за каждое десятилетие. 
Есть очевидное решение текущих и будущих финансовых проблем программы социальной защиты – повторить практику законодательства 1983 года путем постепенного повышения пенсионного возраста для получения полного пакета выплат с 67 до70 лет, с соответствующими корректировками для выхода на пенсию раньше или позже указанного возраста. Поскольку ожидаемая продолжительность жизни после 67 лет составляет примерно 18 лет, такое повышение пенсионного возраста сократит выплаты примерно на одну шестую часть, (приведенная стоимость уменьшения выплат в действительности будет выше, так как сокращение начинается с начала пенсионного возраста). 
Было бы еще лучше, во избежание будущих политических проблем, ввести такое законодательство, которое связывает пенсионный возраст для получения всех выплат с ожидаемой продолжительностью жизни в стране, с вычетом от этой величины неизменной константы в 15 лет. 
Некоторые эксперты принципиально возражают против повышения пенсионного возраста на том основании, что в некоторых группах населения с низкими доходами не обеспечивается повышение средней продолжительности жизни на один год за каждое десятилетие. Простым решением этой проблемы было бы установление зависимости между возрастом для полной выплаты пенсии со средним заработанным доходом за всю жизнь. 
Более существенной реформой был бы переход от системы получения пенсии от суммы заработанных средств к смешанной системе, которая учитывает текущие выплаты и средства, накопленные на личных накопительных пенсионных счетах. Такая рента будет естественной добавкой к более низким выплатам в связи с повышением пенсионного возраста для получения полных выплат. 
Конечно, все уходящие на пенсию должны быть заранее предупреждены о будущем сокращении пенсионных выплат. Вот почему очень важно для США и многих других стан мира ввести необходимые изменения сегодня для стабилизации финансовых систем по пенсионному обеспечению в будущем. 

Здоровый путь к китайскому росту потребительских расходов 
КЭМБРИДЖ – Экономики Китая хотят отвести производство в стране от экспорта и тяжелой промышленности, а также увеличить долю потребительских расходов в ВВП. Относительно простое институциональное изменение для поощрения медицинского страхования может помочь продвижению в последней задаче. 
Более высокий уровень потребительских расходов повысит стандарт жизни у средней китайской семьи, а это первичный компонент того, что китайские лидеры сейчас называют «китайской мечтой». Более быстрый рост потребительских расходов также обернет недавнее замедление роста ВВП, обеспечивая тот дополнительный спрос, которой необходим для создания рабочих мест миллионам китайцев, которые уходят от сельского хозяйства и миллионам других, которые оканчивают ВУЗы страны. 
Потребительские расходы в Китае в настоящее время составляют лишь 36% ВВП, около половины той доли, которую составляет потребление в ВВП у Соединенных Штатов и ​​Западной Европы. Этот удивительно низкий уровень отражает небольшую долю доходов домохозяйств в общем объеме ВВП и высокий уровень сбережений домаш��их хозяйств. 
Китайские чиновники надеются, что более высокие доходы населения будут стимулировать потребительские расходы, так как ужесточение рынка труда вызывает повышение заработной платы, а урбанизация сдвигает работников от низкой производительности сельскохозяйственных работ к занятости с более высокой заработной платой в городах. 
Снижение доли доходов, которые китайские домохозяйства откладывают в сбережения может также повысить уровень потребительских затрат быстрее и легче. Высокий уровень сбережений домашних хозяйств в Китае объясняется множеством факторов, включая риск потери работы и отсутствия надежного государственного пенсионного обеспечения. 
Универсальная правительственная система страхования здравоохранения находится в начальной стадии, и частное медицинское страхование не является широко доступным. Таким образом, домохозяйства накапливают большие суммы наличных денег в качестве инструмента хеджирования против возможности того, что эти средства будут необходимы в один прекрасный день на стационарное лечение. 
Путем объединения относительно небольших страховых взносов от физических лиц - или от своих работодателей - и затем выплачивая их тем, кому предстоят большие медицинские затраты, частное медицинское страхование сделает такую чрезмерную экономию ненужной. 
Таким образом, путем поощрения покупок медицинского страхования у физических лиц или работодателей, китайское правительство может значительно снизить общий уровень сбережений домохозяйств. Лицам, которые имеют такую страховку будет лучше, потому что они не сталкиваются с риском крупных медицинских счетов и могут тратить больше средств на другие формы потребления. 
Это был очень эффективный стимул для покупки частного страхования в Соединенных Штатах и Великобритании. Налоговые льготы также могут действовать при отдельных закупках медицинского страхования, позволяя людям вычесть страховые взносы, которые они платят из своего налогооблагаемого дохода. 
Китайское правительство недавно изменило налоговое законодательство, чтобы исключить вклад работодателей в пенсионные планы сотрудников из налогооблагаемого дохода и позволить фондам в этих планах накопляться без налога. Этот план по сбережениям работника без налогов является хорошей заменой для более всеобъемлющих пенсий социального обеспечения, но также имеет нежелательный эффект увеличения сбережений домохозяйств, а не увеличение потребительских расходов. 
С другой стороны, подобный налог для освобождения работодателей от платежей по медицинскому страхованию приведет к сокращению национальных сбережений путем поощрения сотрудников заменить медицинскую страховку на большие личные денежные сбережения. 
Если правительство Китая использует этот подход для того, чтобы стимулировать покупку страховки, следует ограничить льготный налоговый режим на страхование дорогих заболеваний, таких как операций или лечение диабета. Иными словами, политика налогового благоприятствования по медицинскому страхованию должна иметь высокие намерения. 
Частные провайдеры будут выходить на рынок, когда они увидят, что страхование увеличило спрос на такие услуги. И китайское правительство сможет расширить предоставление медицинских услуг без необходимости платить за них, потому что страхование потребителей сможет оплатить затраты. 
Иными словами, благоприятный налоговый режим в покупках страховки для крупных медицинских расходов приведет к сокращению национальных сбережений, увеличению потребительских расходов, снижению беспокойства общественности о стоимости лечения, а также увеличению количества здравоохранения. Чем раньше власти будут действовать, тем быстрее будет реализована китайская мечта. 

Борьба Федеральной Резервной Системы (ФРС) 
ФРС опасается, что закон будет ограничивать ее независимость, в то время как сторонники законопроекта утверждают, что он обеспечит более предсказуемый рост при низкой инфляции. Кто же прав? 
Для того чтобы понять конфликт, будет полезно сравнить независимость ФРС с Банком Англии и Европейским Центральным Банком. 
Глава казначейства ставит перед собой задачу по уровню инфляции и предоставляет ее в Банк Англии, чтобы он решил, какова будет политика для выполнения этой задачи. Если цель упущена более чем на один процентный пункт каждой стороной, главный управляющий Банком Англии должен отправить открытое письмо к главе казначейства объясняя, почему (и предложения Банка по этому вопросу). 
ЕЦБ определяет ценовую стабильность, где годовая инфляция составляет менее, но близко к 2%. С учетом структуры Европейского валютного союза, нет государственного надзора ЕЦБ, который, таким образом имеет как “целевую независимость”, так и “независимый инструмент”, хотя ограничения мешают ведению о��ределенных политик. 
ФРС “независима”, но только в очень специальном смысле: по отношению к исполнительной власти правительства. 
ФРС была создана законодательным Конгрессом, который теперь предусматривает “двойной мандат” ценовой стабильности и максимальной занятости. Это зависит от того, как ФРС сформулирует рабочие определения этих целей и политики, к достижению которых она будет стремиться. 
ФРС решила определить ценовую стабильность как “два процента годовой инфляции в среднесрочной перспективе индекса цен потребительских расходов.” За последние 12 месяцев, темпы роста были около 1,5%. 
Отражая страх того, что текущая политика ФРС с устойчивыми низкими процентными ставками приведет к росту инфляции, закон может потребовать ФРС принять официальную процедуру для установки частичного банковского резервирования, “ставку федеральных фондов.” Точнее, закон предполагает конкретное правило целевой процентной ставки (правило денежно-кредитной политики) в то же время, давая ФРС возможность принять другое правило, если ФРС объяснит Конгрессу, почему предпочитает альтернативу. 
Правило Денежно-Кредитной Политики впервые было предложено в 1993 году Джоном Тейлором из Стэнфордского университета, основанное на его статистической оценке того, что ФРС, казалось, была сделана под Пола Волкера и Алана Гринспена в период низкой инфляции и низким уровнем безработицы. В нем говорится, что ставка по федеральным фондам должна быть 2% плюс текущий уровень инфляции плюс половина от разницы между текущей и целевой инфляцией и половиной процентной разницы между текущим ВВП и полной занятостью. 
Все это означает, что, если экономика находится в условиях полной занятости и целевой инфляции, ставка по федеральным фондам должна равняться 2% плюс уровень инфляции. Она должна быть выше, если уровень инфляции выше целевого уровня и ниже, если текущий ВВП меньше уровня полной занятости. 
Если разрыв ВВП составляет 4%, по предполагаемым последним оценкам Бюджетного управления Конгресса, правило Тейлора показало бы оптимальную ставку по федеральным фондам около 1,25% (2 + 1,5 - 0,25 - 2), по сравнению с действующей ставкой всего в 0,1%. 
Вместо этого, ФРС будет концентрироваться на процентной ставке по избыточным резервам. 
Но если после следующих выборов республиканцы будут располагать большинством голосов в Сенате, некоторые формы законодательства, требующих правил денежной политики могут приземлиться на стол президента. Он или она может наложить на него вето, но президент республиканец после выборов 2016 года не сможет. 
ФРС, несомненно, опасается, что если принцип требования официального правила будет принят, Конгресс мог бы ужесточить требование, принуждая к более ограничительной кредитно-денежной политике. Вот почему новый председатель ФРС Джанет Йеллен, недавно усиленно выступала против такого законодательства, давая показания в Конгрессе. 
Одно можно сказать наверняка: Законопроект будет оказывать давление на ФРС, чтобы она уделяля больше внимания инфляции, чтобы постоянная доля инфляции не стала выше собственной цели в 2%. В противном случае, оперативная независимость ФРС может быть ограничена, заставляя ее более резко сосредоточить свои политики на мандате по инфляции. 

Бюджетный миф Греции 
Новость звучала шокирующе: напоминаю, что когда греческие чиновники в конце концов рассказали всю правду о состоянии государственных финансов страны в 2010 году, дефицит бюджета составлял более 10% ВВП, и этот момент статистической честности породил долговой кризис еврозоны. To, что греческий дефицит будет полностью устранен всего за три года казалось слишком оптимистическим соображением. 
Любой читатель, который захотел бы разобрать статью с подобным заголовком вскоре бы обнаружил, что предсказание нулевого бюджетного дефицита было простым заблуждением. Международный валютный фонд предсказывал лишь то, что у Греции будет нулевой "первичный" дефицит бюджета в 2013. 
"Первичный" дефицит бюджета (или избыток) представляет собой разницу между затратами правительства на всё кроме платежей по процентным ставкам, которые оно должно выплачивать по своим долгам, и поступлений от налогов и иных сборов. В случае Греции, процентные платежи выплачиваются по тем государственным долгам, которые относятся к частным лицам и госучреждениям Греции, а также государственным долгам МВФ, Европейскому центральному банку и другим иностранным кредиторам. 
Это бесспорно является существенным улучшением по сравнению с 2010, однако фискальный баланс пока не виден за горизонтом. Разница между общим дефицитом и первичным дефицитом подразумевает то, что процентная ставка по греческим государственным долгам в этом году приравнивается к 4,1% ВВП. 
Помимо всего, процентные платежи греческого правительства исключительно низки. 
Эта разница отражает сочетание более низкой ставки на краткосрочные задолженности и весьма выгодные условия, под которыми Греция теперь может заимствовать от официальных кредиторов в МВФ и ЕЦБ. Если Греции бы пришлось занимать по рыночной процентной ставке на десятилетние договоры, её дефицит продолжал бы расти до 6,5% от греческого государственного долга, или иначе 11% ВВП. 
По оценкам МВФ, эти циклические влияния на доходы и расходы подняли общий дефицит почти на 5% греческого ВВП. Если нормализовать эту циклическую систему, то общий бюджет Греции составлял бы профицит в размере 0,6% ВВП в этом году. 
Это также означает, что если Греция может спастись от её нынешней рецессии, её госдолг сократится, и абсолютно, и в роли доли ВВП. Как правило, государственный долг любой страны растет параллельно размеру бюджетного дефицита и снижается на размер его бюджетного профицита. 
В Греции, где общий дефицит составляет 4,1% ВВП, а соотношение долгов и ВВП измеряется в 170%, соотношение долгов могло бы упасть если комбинация инфляции и реального роста в ВВП (с поправкой на инфляцию) превысила бы 2,4%. Иными словами, теперь, когда Греция достигла нулевого первичного бюджетного дефицита, её долговая нагрузка будет снижаться в зависимости от того если её номинальный темп роста превысит среднюю процентную ставку, которую государство платит по его долгам. 
Эта сумма, которая включает в себя сбережения предприятий и частных лиц, уменьшается на сумму, которую правительство заимствует. 
В случае Греции, сбережения предприятий и частных лиц превышает уровень инвестиций в предприятия и в жилищное строительство именно на столько, сколько нужно чтобы превзойти затраты со стороны правительства, в результате чего появляется очень небольшой профицит текущего счета. Иными словами, на данный момент, Греция в состоянии финансировать уровень потребления и инвестиций, в том числе государственных и частных расходов, не полагаясь на приток капитала из остального мира. 
Заглядывая в будущее, МВФ прогнозирует, что Греция будет иметь постепенно растущий первичный профицит и постепенно снижающийся общий дефицит в течение ближайших нескольких лет. Однако, если Греция не сможет увеличить свой темп экономического роста, бюджет останется в дефиците и долг будет составлять нынешнюю долю от ВВП. 

Роковой недостаток Обамакера 
КЭМБРИДЖ – «Обамакер», официально известен как «Закон о Защите Пациентов и Доступном Медобслуживании», является программой медицинского страхования, принятой Президентом США Бараком Обамой и Демократами Конгресса, невзирая на единогласную оппозицию Республиканцев Конгресса. Она была разработана для обеспечения Американцев, у которых нет ни частного, ни государственного медицинского страхования – они составляют почти 15% населения США. 
В последствии, программа была официально запущена 1 октября. Хотя запуск был затруднен широким спектром проблем с сайтом и иными техническими неполадками, программа, скорее всего, будет функционировать ближе к 2014 году. 
Вопрос остается в том, если она будет работать так как должна и, если она будет действовать и в более далеком будущем. Существует серьезный риск того, что так не будет. 
Потенциальный роковой недостаток «Обамакера» является одновременно и тем самым достоинством, которое привлекает большинство её сторонников: реформа дает возможность людям, которые уже имеют серьезные заболевания приобрести медицинское страхование за стандартную цену. 
Эта особенность убедит ту часть населения, которая не имеет серьезных проблем со здоровьем, остаться или стать незастрахованными до той поры, пока им не поставили потенциально дорогостоящий медицинский диагноз. Этот сдвиг в приобретении страхования от здоровых пациентов к пациентам, у которых предсказываются более высокие расходы на лечение, значит, что страховые компании повысят затраты на каждое застрахованное лицо. 
В частности, работодатели с количеством сотрудников более 50 человек будут в 2014 году обязаны осуществлять покупку утвержденного страхового полиса для персонала с контрактом на полный рабочий день. Лица, которые не получают страхование от работодателей, обязаны приобрести её сами, причем клиенты с низким уровнем дохода получают при покупке государственные субсидии. 
Но даже для штатных сотрудников, фирма может решится на оплату сравнительно небольшого штрафа вместо обеспечения страховки. Этот штраф составляет $2,000, что является гораздо меньше, чем нынешняя средняя стоимость страхования с учетом семейной политики, которая предоставляется и обходится работодателю в $16,000. 
Вместо того, чтобы оплачивать страховку по утвержденной политике, разумный предприниматель может оплатить штраф за её необеспечение. В дальнейшем ему придется увеличить доход своих подчиненных на сумму, которая чуть повысит их расходуемый наличный заработок после обретения субсидированного страхового полиса. 
Но самая большая опасность для существования реформы «Обамакер» остается в том, что многие люди, которые не получают страховку от работодателя, предпочтут обойти необходимость страхования и будут оплачивать штраф в размере 1% месячного дохода (чья сумма увеличится до 2.5% в 2015 году). Эта часть населения предпочитает альтернативную покупку страхования – приобретение полиса только тогда, когда у них обнаруживается заболевание и предполагается дорогостоящие лечение. 
В этом подходе есть смысл, если заболевание, о котором идет речь является хроническим, как диабет, или состоянием требующим хирургического вмешательства – рак или грыжа. В любом случае пациенты смогут купить страховку после получения диагноза. 
Пациенты, которые незастрахованы заранее, подвергаются более высоким больничным расходам. Это может создать серьезные финансовые трудности или даже предотвратить получению нужной медицинской помощи. 
Такое страхование бы покрыло расходы пациента после того или иного медицинского происшествия, перед которым не было времени получить страховку по программе «Обамакер». Она могла бы также покрывать стоимость медицинской помощи до периода «открытой регистрации» на приобретение страховки, который проходит в конце каждого года (если политическое давление не приведет к отмене этого временного барьера в получении страховки). 
Он не удовлетворял бы требования широкого медицинского обслуживания, которые вещает реформа Обамы, вынуждая людей платить относительно меньше за страхование, но потом принимать последующие расходы на покупку полной версии этого полиса, если они будут в нем нуждаться. Но сочетание «экстренного» страхования и стратегической незастрахованности при ожидании диагноза всё равно обойдется меньшей финансовой затратой для многих, и поэтому количество её сторонников будет расти по мере роста цен стандартных страховок. 
Работодатели, у которых имеется большое количество сотрудников на полный рабочий день, могут попробовать заинтересовать их нынешние страховые компании в создании экстренных полисов. В некоторых случаях, они предложат собственные экстренные страховки для работников. 
Стратегия «ожидания» необходимости в страховке по всей вероятности сможет резко понизить количество застрахованных лиц и повысить цены для тех, кто продолжает платить за медицинский полис. В этом случае «Обамакер» приведет к возобновлению давления от левых политических партий к снабжению страхования в Европейском стиле «единого плательщика» – государства. 
Эта реконструкция страховки облегчает одновременную защиту отдельных лиц, увеличение рабочей силы и помощь при контролировании расходов на здравоохранение. 

По дороге домой 
Количество американских компаний, которые строят штаб-квартиры в Европе постоянно увеличивается. Эти так называемые «инверсии» приведут к сокращению общего налога для компаний, позволяя им вырваться из объятий неблагоприятных правил корпоративного налога в Соединенных Штатах. 
Было бы гораздо лучше разработать двухпартийный законодательный план, направленный на устранение искушения переместить штаб-квартиру в первую очередь. Если такой план будет привлекательным для транснациональных корпораций США, то он может привести к сдвигу в сфере занятости и производства в США и высоким налоговым поступлениям. 
Согласно действующему законодательству, корпоративная прибыль США подлежит 35% налогу - самый высокий показатель среди стран ОЭСР, где средний налог составляет 25%. Этот налог уплачивается по прибыли, полученной в США и по репатриированной прибыли, заработанной иностранными дочерними компаниями США. 
Например, дочерняя компания американской фирмы, которая функционирует в Ирландии платит ирландский корпоративный налог в размере 12,5% на прибыль, полученную в этой стране. Если происходит репатриация прибыли после уплаты налогов, то фирма платит налог в 22,5% (разница между 35% ставкой в США и налогом на 12,5%, который уже оплачен в пользу ирландского правительства). 
Не удивительно, что американские фирмы предпочитают оставить эту прибыль за границей, либо в финансовых учреждениях или путем инвестирования в новые или существующие дочерние компании. В результате, американские компании за рубежом сейчас имеют примерно $2 трлн в прибыли, которая никогда не были подвержена налогам США. 
Все остальные страны ОЭСР относятся к зарубежным дочерним компаниям совсем по другому: опираясь на так называемый метод «территориального» налогообложения иностранных доходов. Например, французская фирма, которая инвестирует в Ирландии платит 12,5% ирландского корпоративного налога, но может свободно репатриировать прибыль после уплаты налогов с последующим налогом менее чем 5%. 
Иностранные фирмы могут покупать больше чем их американские коллеги и приобретать новые высокотехнологичные предприятия в других странах. И когда иностранная фирма приобретает американскую компанию, она платит США налог на прибыль, полученную в США, но не на ту прибыль, которая была получена другими зарубежными дочерними компаниями этой фирмы, что уменьшает общий налоговый вексель. 
Переход к территориальной системе налогообложения будет удалять недостатки, с которыми сталкиваются американские транснациональные корпорации и поощрять их реинвестировать свои заморские прибыли на домашнем фронте, увеличивая занятость и прибыль в США. Потому что лишь небольшая доля зарубежной прибыли теперь репатриирована, правительство США потеряют очень мало налоговых поступлений путем сдвига к территориальной системе. 
Также было бы желательно уменьшить ставку корпоративного налога в США постепенно, приближая его к 25% (среднее количество в странах ОЭСР). Это тоже будет способствовать привлечению репатриации зарубежных доходов. 
В обмен за переход к территориальной системе и снижению ставки налога, федеральное правительство может постепенно обложить налогом все эти необлагаемые прошлые заработки, которые будут оплачиваться в течение десяти лет. Компании затем будут свободно репатриировать свои уже существующие доходы без выплаты дополнительного налога, в то время как будущие иностранные доходы смогут вернуться, как и в других странах, на родину, заплатив низкий налог в размере 5%. 
10% налог на ту существующую накопленную иностранную прибыль принесет около $200 млрд долларов в течение десяти лет. Налог 15% принесет $300 млрд. Выбор ставки налога будет частью переговоров над тем на сколько надо уменьшить общую ставку корпоративного налога в США. 
Например, с 10% налогом, компания с $500 млн накопленной зарубежной прибылью будет нести налоговую ответственность в $50 млн, которая должна быть оплачена в течение десяти лет. Компания может репатриировать $500 млн в любое время без дополнительного налогового обязательства. 
Переход к территориальной системе и низкой ставке корпоративного налога будет привлекательным для американских ТНК, даже если они должны будут платить налог 10-15% на накопленную прошлую прибыль. Если Обама ищет возможность договориться о двухпартийной сделке, которая будет способствовать укреплению экономики США и увеличению занятости, он должен серьезно рассмотреть такой пакет реформ. 

Будущее роста США 
КЭМБРИДЖ – Ближайшее будущее для экономики США улучшилось в связи с резким увеличением благосостояния домохозяйств в 2013 году и окончанием финансового бремени, вызванного увеличением налоговых ставок в 2012 году. На данный момент, Соединенные Штаты имеют возможность повысить реальный (с поправкой для инфляции) ВВП на душу населения быстрее, чем с той слабой средней скоростью в 1,7%, которая снабжала их экономический рост в течение четырех лет с того момента, как рост возобновился летом 2009 года. 
Для начала, чтобы достичь такого темпа роста необходимо преодолеть негативное воздействие скачка в долгосрочных процентных ставках, который последовал за заявлением Федеральной резервной системы в июне прошлого года о том, что она вероятно закончит свою программу покупки активов в этом году. Кроме того, облако растущего бюджетного дефицита в конце прошлого десятилетия, а также последующий вскипающий государственный долг, препятствуют инвестициям и потребительским расходам. 
Управление Конгресса США по бюджету (Congressional Budget Office, CBO) прогнозирует, что рост реального ВВП на душу замедлится от среднего размера 2,1% в год, который существовал в течение 40 лет до начала последней рецессии, до 1,6 % в период между 2023 и 2088. Основной причиной для прогнозируемого замедления является снижение занятости по отношению к численности населения, что отражает старение американского общества, более низкий уровень рождаемости, и замедления роста участия женщин в рабочей силе. 
Но даже если эти цифры взяты в качестве показателя будущего уровня жизни, они не поддерживают общую тревогу, что дети нынешнего поколения не будут жить так же хорошо, как и их родители. Ежегодный темп роста на душу населения в размере 1,6% означает, что ребенок родившийся сегодня будет иметь реальный доход, который в возрасте 30 лет будет в среднем на 60% больше, чем у его родителей в том же возрасте. 
Некоторые из них будут опережать средний рост 60% в течение следующих трех десятилетий, а некоторые не достигнут этого уровня. Но 30-летний работник в 2044 году, который испытывает только половину среднего темпа роста будет по-прежнему иметь реальный доход, который почти на 30% выше, чем его средний предшественник в 2014 году. 
Хотя правительственные статистики делают все возможное, чтобы измерить рост реального ВВП по времени, есть две проблемы, которые очень трудно преодолеть в измерении реальных доходов: увеличение качества товаров и услуг, а также введение новых услуг. Я считаю, что обе эти проблемы означают, что официальные показатели роста реального ВВП занижают истинный рост уровня жизни, который должен указываться в размере реального ВВП. 
К сожалению, правительственные статистики не могут судить о улучшении качества всех услуг и товаров: от ресторанных блюд к медицинской помощи. Получается, что глядя лишь на стоимость еды или дня в больнице вызывает завышение индекса цен и недооценку подъема в реальном уровне жизни. 
Но насколько выше стандартной розничной цены бы мы готовы были платить, чтобы оставить себе эти «необходимые» товары? Кроме этого, какова цена лапароскопической операции для пациента, или лекарств против тревоги и против сердечных приступов? 
В конечном счете я убежден, что реальный уровень жизни, производимый товарами и услугами, которые мы употребляем растет быстрее, чем наши официальные данные показывают. Это верно сейчас, и вероятно будет верно и на далее. 
Это не повод для самоуспокоения. США могут и должны заняться политикой, которая обеспечит еще более быстрый рост реальных доходов. 

Новая надежда для Индии 
КЭМБРИДЖ – Недавние всеобщие выборы Индии возможно стали самым важным положительным экономическим событием 2014 года. Индийские избиратели решительно отвергли партию Индийского Национального Конгресса (ИНК), которая управляла Индией практически без перерыва с того времени как страна получила независимость от Великобритании в 1947 году. 
Соня Ганди, лидер ИНК и вдова бывшего премьер-министра Раджива Ганди, была истинной главой партии чуть ли не с 1998 года, превращая премьер-министра Манмохана Сингха не более чем в подставное лицо. Под ее руководством партия Индийского Национального Конгресса управляется популистскими намерениями, которые увеличили трансфертные платежи и снизили годовые темпы экономического роста Индии до менее 4% в 2013 году. 
Новoизбранный премьер-министр Нарендра Моди вел предвыборную кампанию, которая обещает доставить в целую Индию тот быстрый рост занятости и доходов, которые были достигнуты штатом Гуджарат за время министерства Моди. Под руководством Моди, Гуджарат стал привлекающим штатом для бизнеса, который расширил экономическую деятельность и привлекал инвестиции в бизнес от индийских и зарубежных компаний. 
Замечательная особенность недавних выборов заключается в том, что партия Моди - Бхаратия Джаната (БДП – Индийская народная партия) - получила абсолютное большинство в национальном парламенте, что стало почти беспрецедентным достижением в Индии. В результате, Моди не придется идти на компромисс с другими национальными или региональными сторонами, чтобы исполнять свои законодательные намерения. 
Новый министр финансов Арун Джаитли является опытным политическим лидером, который служил в министерских должностях в предыдущих правительствах партии БДП. Джаитли также известен в качестве стратегического мыслителя, который с пониманием относится к интересам бизнеса. 
Мерам необходимым для стимулирования экономического роста потребуется время для осуществления и получения результатов. Но любому, кто хочет оценить прогресс нового правительства в достижении более быстрого долгосрочного роста стоит исследовать вопрос роста в следующих десяти областях политики. 
Хотя Индия владеет отличными высшими учебными заведениями и техникой, лишь небольшая доля населения может воспользоваться возможностями, которые они предлагают, потому что начальное и среднее образование находится на настолько низком уровне. Лишь 60% доля взрослого населения умеет читать и писать на элементарном уровне. 
Индия нуждается в лучших дорогах и портах, чтобы возобновить эффективный транспорт продуктов в страну и в остальной мир. Недавнее расширение частных авиакомпаний и аэропортов показывает, что именно могут осуществить в этом секторе частные предприниматели. 
Бюджетно-финансовая консолидация. Большие дефициты бюджета поглощают национальные сбережения, которые должны быть использованы для расширения инвестиций в бизнес, а также увеличивают государственный долг, который придется финансировать за счет будущих налогов. 
Производственные и иные предприятия, находящиеся в собственности правительства Индии работают неэффективно и часто производят убытки, которые поглощают национальные сбережения. Продажа этих предприятий будет непосредственно способствовать ускорениям темпов экономического роста. 
Субсидирование электричества и топлива приводит к расточительному чрезмерному потреблению и способствует бюджетному дефициту. Хотя эти субсидии являются трудными для устранения со стороны политики, они должны быть заменены денежными переводами, которые теперь могут выполняться эффективно в Индии, благодаря замечательной новой системе денежных переводов на основе отпечатков пальцев. 
В нынешней системе, правительство покупает, складывает, и распространяет сельскохозяйственную продукцию. В результате, огромное количество товаров испорчено в хранении, в то время как производственные стимулы используются неверно. 
Любой, кто посещает Мумбаи или другие крупные индийские города сможет заметить, как именно ограничения зонирования вызывают злоупотребление городских земель и замедления в модернизации. Неоднозначные права собственности, особенно в сельскохозяйственной деятельности, предотвращают индустриализацию в сельских зонах. 
Иностранным фирмам теперь запрещено владеть пакетом акций банков и страховых компаний. Расслабление таких ограничений бы укрепило финансовый сектор и сыграло важную роль в экономическом росте. 
Сложная система национальных и государственных налогов Индии с продаж искажает внутреннюю торговлю. Замена этих налогов одним национальным налогом на добавленную стоимость и польза распределения доходов в штатах уже давно обсуждается и теперь решение должно быть принято. 
Индия также замедляется в результате малой коррупции: взяточничество стало общей чертой всех форм бизнеса и личных сделок. Правительство должно бороться с экземплярами высокого уровня взяточничества и использовать новую систему денежных переводов для ограничения сферы мелкой коррупции. 
Фондовый рынок Индии вырос примерно на 20% в этом году в преддверии сильного роста и повышения прибыли. Теперь Моди и БДП должны доказать, что они могут выполнить обещания своей кампании. 

Слабеющее евро для усиливающейся Европы 
КЭМБРИДЖ – Несмотря на недавние улучшения в некоторых из ее стран-членов, экономика еврозоны остается в депрессивном состоянии, а общий уровень годового роста ВВП в этом году скорее всего будут лишь немного выше, чем 1%. Даже в Германии скорость роста составляет менее 2%, в то время как ВВП по-прежнему уменьшается во Франции, Италии и Испании. 
Годовой уровень инфляции, который составляет всего лишь 0,5%, в настоящее время настолько близок к нулю, что даже незначительный шок может подтолкнуть его в отрицательную территорию и вызвать нисходящую ценовую спираль. Дефляция ослабит совокупный спрос за счет повышения реальной стоимости (с учетом инфляции) бытового и корпоративного долга, и за счет увеличения реальных процентных ставок. 
Девальвация также будет способствовать увеличению среднего роста ВВП еврозоны путем стимулирования экспорта и поощрения европейцев заменить товары и услуги отечественного производства на импортные. Хотя конкурентоспособность в еврозоне не будет затронута, слабеющее евро будет значительно улучшать внешний баланс с остальным миром, который отвечает за около половины торговли еврозоны. 
Президент Европейского центрального банка Марио Драги подчеркнул свою озабоченность тем, что рост курса евро за последние три года увеличил риск дефляции. Но его знаменитое выступление в июле 2012 года о том, что ЕЦБ будет делать «все, что потребуется» для того, чтобы сохранить евро, успешно подействовало на сокращение процентных ставок в проблемных странах периферии еврозоны, но также способствовало силе сегодняшнего евро. 
Сегодня, ни недавние заявления Драги ни перспектива программы крупномасштабных покупок активов в американском стиле (также известной как количественное смягчение) не ослабляет евро, и не двигает уровень инфляции ближе к целевым 2%. Сейчас, оперативный вопрос состоит в том, как уменьшить относительную стоимость евро и в тоже время сохранить чувство стабильности, которое помог установить Драги в 2012 году. 
Потому что количественное смягчение со стороны ЕЦБ действовало бы как способ ослабления евро, стоит изучить его влияние под руководством Федеральной резервной системы на стоимость доллара и инфляцию в США. 
Стоимость взросла на краткий период времени в разгар кризиса 2008 года, когда глобальные инвесторы искали убежище в долларовых активах, но уменьшилась до прежнего уровня в течение 2009 года. Затем, стоимость доллара оставалась относительно стабильной в течение более чем трех лет количественного смягчения и фактически выросла в течение 2013 года, когда покупки активов ФРС достигли максимума: более чем $1 трлн. 
Конечно, другие факторы повлияли на стоимость доллара в этот период. Тем не менее, поведение обменного курса доллара в период количественного смягчения не поддерживает предлагаемое использование крупномасштабных покупок активов со стороны ЕЦБ как способ добиться девальвации евро. 
Количественное смягчение ФРС также не приводит к увеличению темпов инфляции. Индекс потребительских цен в 2010 году вырос на 1,6%, при начале количественного смягчения, затем рос несколько быстрее между 2011 и 2012, прежде чем упасть обратно к росту всего в 1,5% в 2013 году, который стал пиковым годом для покупки активов. 
Если ЕЦБ хочет снизить стоимость евро и увеличить краткосрочный уровень инфляции еврозоны, единственный надежный способ сделать это может быть прямым вмешательством на валютном рынке - то есть, продажа евро и покупка корзины других валют. В то время как прямое вмешательство для ослабления евро создаст проблемы в других частях мира, политики в США и других странах должны признать важность более конкурентоспособного евро для будущего европейской экономики. 

Экономика вырастет в 2014? 
КЭМБРИДЖ – В течение последних шести лет я относился скептически к стандартным оптимистичным прогнозам темпов экономического роста США в предстоящем году. Где большинство прогнозистов и политических чиновников видели зеленые ростки и причины для оптимизма, я видел сильные встречные ветры, которые могут вызвать экономический спад, а затем медленное, поэтапное восстановление. 
Но я думаю, что показатели для 2014 года более сбалансированы. Хотя есть и серьезные риски, с которыми встретится американская экономика в наступающем году, есть также и хорошие шансы того, что рост будет существенно сильнее, чем он был когда либо до начала рецессии. 
Экономика по-прежнему росла в конце лета 2007 года, когда я говорил на ежегодной конференции Федеральной резервной системы США в Джексон Хоуле, о серьезных рисках для экономических перспектив. Я предупреждал, что цены на жилье начали падать летом 2006 года от опасных высоких уровней, что может привести в будущем к краху строительной деятельности и большим потерям в ценности имущества у домохозяйств и частников. 
Банки и другие финансовые учреждения сомневались, в размерах ценности обеспечивающих активов на своих счетах, и счетах, которые принадлежали потенциальным контрагентам. Никто не знал, какова настоящая стоимость кредитного дефолта и различных траншей долговых обязательств. 
Экономика достигла своего пика несколько месяцев спустя и ФРС начала интенсивное снижение в 2008 году. Хотя ФРС и Казначейство США сотрудничали в устранении нарушения функциональности финансового рынка, этого было недостаточно для восстановления устойчивого экономического роста. 
Устранение аномалий финансовых рынков и более низкие процентные ставки действительно вызвали экономический подъем летом 2009 года, в результате чего многие прогнозисты и участники рынка ожидали обычное быстрое восстановление после рецессии. Я предупредил, что рост будет гораздо меньшим, чем ожидалось: в отличие от предыдущих циклов деловой активности рецессия, начавшаяся в конце 2007 года, не была вызвана высокими процентными ставками, поэтому понижение ставки оказало бы незначительное влияние. 
Большая часть «стимула» лишь финансировала увеличение расходов администраций штатов, которые должны бы были быть оплачены другими способами. Другие части стимула достались частникам, но, учитывая характер налогового пакета, увеличение трансфертов и расходов увеличило более размер национального долга, чем ВВП. 
Цель состояла в том, чтобы поощрять портфельных инвесторов перейти на акции и другие активы и соответствующее увеличение их цены привело к росту состояния домохозяйств и потребительских расходов. Ожидалось, что более низкие долгосрочные ставки также снизят стоимость ипотечного кредита, повышая этим стоимость домов. 
ФРС и многие другие были опять слишком оптимистичны в том, насколько эта политика будет стимулировать рост ВВП. Несмотря на падение долгосрочных процентных ставок, цены на жилье достигли дна лишь в 2012 году, и фондовый рынок не рос быстрее, чем доходы корпораций до 2013 года. 
Таким образом, экономика хромала из года в год с повышением реального ВВП не более 2% в последнем квартале каждого года по сравению с предыдущим годом. Занятость росла медленнее, чем население, и ежегодный рост реальной заработной платы в среднем составлял лишь 1%. 
Реальный рост ВВП достиг 4,1% в третьем квартале 2013 года, и рост в четвертом квартале был относительно быстрым, движимый резким ростом цен на новое жилье и промышленным производством. Резкое повышение в ценах домов и акций способствовали росту на сумму 6 триллионов долларов реального благосостояния домохозяйств и частников за 12 месяцев, с окончанием в сентябре 2013 года. 
Предприятия обеспокоены тем, что есть резерв для более высоких корпоративных налогов, особенно в случае, если Республиканская партия потеряет большинство в Палате представителей США. Хотя бюджетные дефициты временно снизились, сочетание старения населения и более высоких будущих процентных ставок приведет к тому, что госдолг будет расти быстрее, чем ВВП к концу десятилетия. 
Так что есть еще много причин для беспокойства. Но экономика США имеет больше шансов на достижение значительно более высокого реального темпа роста в наступающем году, чем в любое время с начала экономического спада. 

Почему ФРС будет работать быстрее 
КЕМБРИДЖ – Федеральная резервная система США подчеркнула, что их денежно-кредитная политика будет определяться тем, что будут демонстрировать экономические показатели. Но на то, чтобы изменить план ФРС, а это - закончить закупки долгосрочных активов (так называемое количественное смягчение) в октябре 2014 года, чтобы начать повышение текущих близ нулевых ставок по федеральным фондам в первой половине 2015 года, потребуется некоторые крайне маловероятные данные. 
Финансовые рынки одержимы ожиданием того, будут ли ставки расти в марте или июне. Хотя я догадываюсь, что ФРС начнет повышать ставки в марте, дата начала менее важна, чем темпы роста и как они изменятся к концу 2015 года. 
Существует значительное разнообразие мнений среди членов группы по размерам ставок Федерального комитета по операциям на открытом рынке. В среднем, мнения записанные на последней встрече комитета предполагают ставки по федеральным фондам на 1,25% до 1,5% в конце 2015. 
В то время, когда инфляция уже близка к 2% или выше, в зависимости от того, как она измеряется, реальная ставка по федеральным фондам была бы ближе к нулю к концу 2015 года. Вместо обеспечения стабильности цен, денежная политика будет кормить и дальнейшее увеличение уровня инфляции. 
Хотя можно спорить о точном уровне хорошей ставки по федеральным фондам, собственное исследование ФРС указывает на долгосрочную ставку окол�� 4%, а долгосрочная инфляция составляет 2%. Самое последнее значение индекса потребительских цен выросло на 1,7% в годовом исчислении, а 12-месячный показатель был бы еще выше, если бы не аномальное снижение за последний месяц. 
ФРС предпочитает для измерения инфляции индекс цен для личного потребления расходов (personal consumption expenditure – PCE). Их спокойное отношение к инфляции отражает фокусировку на долгосрочное прошлое, так как инфляция PCE составляла всего 1,5% за 12 месяцев до августа этого года, так же, как и «основная» ставка PCE инфляции, которая исключает продукты питания и энергоносители. 
Так что, если бы ценовая стабильность была единой целью ФРС, то ставка по федеральным фондам должна сейчас быть ближе к 4%. Обоснование ФРС для продолжения своей ультра-мягкой денежно-кредитной политики, это то, что их «двойной мандат» требует, чтобы они были также обеспокоены занятостью. 
Но экономисты спорят, в какой степени эти условия отражают циклический дефицит спроса или больше структурные проблемы, которые денежно-кредитное стимулирование не может исправить. Недавнее исследование, проведенное командой ФРС экономистов пришло к выводу, что почти все текущие снижения темпов участия в рабочей силе отражают старение населения и другие структурные причины. 
Важное исследование, одним из авторов которого является Алан Крюгер из Принстонского университета, который служил в качестве председателя Совета президента Обамы по экономическим вопросам до прошлого года, показало, что уровень инфляции отражает уровень краткосрочной безработицы (продолжительностью менее шести месяцев), а не общий уровень безработицы. В долгосрочной перспективе, безработица подразумевает собой трату потенциального объема производства и источник личных страданий, но это не имеет влияния на уровень инфляции. 
Исследование Крюгера показывает, что уровень инфляции начинает возрастать тогда, когда краткосрочная ставка безработицы падает до 4-4,5%. Так как краткосрочная безработица на нынешний момент составляет 4,2%, то инфляция действительно растет и исследование Крюгера предполагает, что она будет расти и дальше в ближайшие месяцы. 
Аналогичные исследования Роберта Гордона из Северо-Западного университета, Гленна Рудбуша и Джона Уильямса из Федерального резервного банка Сан-Франциско указывают на тот же самый вывод о роли краткосрочной безработицы и неуместности длительной безработицы в процессе инфляции. Хотя не все исследователи согласны с этим выводом, я думаю, что доказательства достаточно сильны, чтобы предоставить предупреждение ФРС и участникам рынка. 
В самом деле, я не был бы удивлен продолжающимся ростом темпов инфляции в 2015 году. В таком случае вероятно, что ФРС поднимет ставку по федеральным фондам быстрее и к высшим уровням в конце года, чем предполагают их последние отчеты. 

Движение США к более быстрому росту 
КЭМБРИДЖ – В декабре прошлого года я предполагал, что рост ВВП в Соединенных Штатах будет вырастет в 2014 году от нерегулярной 2% годовой ставки, которая держалась в течение последних четырех лет, к примерно 3%, что фактически удваивает скорость роста на душу населения. Теперь, когда экономика США находится мимо воздействия ужасной ситуации первых месяцев этого года, то кажется, что продукция будет расти здоровыми темпами. 
По данным Федеральной резервной системы, это увеличение отражает увеличение в количестве $2 трлн в стоимости домов и $8 трлн рост в стоимости акций, некорпоративных предприятий и других чисто финансовых активов. При начале крупномасштабных покупок активов, или количественного смягчения, бывший ФРС Председатель Бен Бернанке объяснил, что увеличение богатства - и в результате рост потребительских расходов - было предназначенным результатом. 
Прошлый опыт показывает, что каждый $100 рост в состоятельности домохозяйств приводит к постепенному росту потребительских расходов, до того времени пока уровень расходов не увеличился на $4. Это означает, что прирост к состоятельности в количестве $10 трлн повысит ежегодный уровень потребительских расходов на около 400 млрд долл., или примерно 2,5% ВВП. 
В первом квартале, ежемесячный рост в реальном уровне потребительских расходов увеличился с всего лишь 0,1% в январе, до 0,4% в феврале и 0,7% в марте. Это было быстрее, чем 0,3% месячный рост в реальном личном располагаемом доходе в течение этого периода, подчеркнув важность состоятельности в качестве движущей силы расходов. 
Еще одним свидетельством роли состоятельности в разжигании более высокого роста потребительских расходов является снижением нормы сбережений домашних хозяйств. Всеобщие сбережения населения в процентах от располагаемого дохода снизились с 6% в 2011 и 2012, до 3,8% в последнем квартале. 
Количество новых домов и стоимость жилищного строительства упали после объявления ФРС об отходе от количественного смягчения, что вызвало рост процентных ставок по ипотечным кредитам. Но это полностью изменилось и строительство нового жилья в апреле выросло до 26% в годовом исчислении. 
Повышение потребительских расходов и увеличение инвестиций в жилье привели к росту спроса на рабочую силу, в результате чего последовал рост занятости на 288,000 в апреле, по сравнению с средним месячным ростом в менее чем 200,000 в начале года. Если это продолжится, то это приведет к более быстрым темпам увеличения доходов и расходов населения. 
Рост экономики в 2013 году был приостановлен за счет увеличения налогов, сокращения государственных расходов, которое было санкционированно в течение процесса секвестра, временного приостановления правительства, а также возможности того, что лимит на потолок долга потребует дальнейшее сокращение государственных расходов. Хотя перспектива роста дефицита и государственного долга остается в долгосрочной перспективе, бюджетное соглашение на два года принятое Конгрессом США означает, что экономика не будет подлежать подобным негативным фискальным потрясениям в 2014 или 2015 году. 
Ключевая задача, стоящая перед экономикой в ​​ближайшие два года будет задачей ФРС, которая в свою очередь должна контролировать инфляционное давление, которое может возникнуть в качестве реакции коммерческих банков на более здоровую экономику за счет увеличения кредитования предприятий и домохозяйств. Коммерческие банки имеют большую ликвидность, в виде избыточных резервов в ФРС, которые могли бы сделать инфляционное кредитование значительным риском. 
В настоящее время банкам выгодно оставить эти средства в ФРС, где они зарабатывают лишь 0,25%, потому что они без риска, полностью ликвидные, и не обремененные требованиями к капиталу. В качестве альтернативы можно одолжить коммерчески при относительно низких процентных ставках, с меньшей ликвидностью, большим риском, и необходимостью обеспечения капитала. 
Но придет время, когда банки захотят использовать свои избыточные резервы для того, чтобы поддержать более выгодное кредитование. ФРС нужно будет повышать процентную ставку, которую она платит по избыточным резервам, чтобы ограничить уровень, до которого коммерческие банки могут довести свои резервы для создания дополнительных кредитов и депозитов. 
Если процентная ставка будет повышена слишком мало, банки будут использовать больше резервов для поддержки кредитования, что приведет к более высокому уровню инфляции. Если процентная ставка будет повышена слишком много, экономическая активность будет ограничена и рост может потухнуть. 
Ситуация теперь отошла от традиционного сценария, в котором ФРС контролировал количество резервов используемых банками путем регулирования ставок на федеральные фонды (скорость, с которой банки кредитуют свои резервы друг с другу). Принципиальное отличие теперь остается в том, что ФРС придется платить проценты по почти $2,5 трлн избыточных резервов, которые она накопила. 
Экономика США в настоящее время находится на благоприятном пути к экспансии. Но удержать ее в этом состоянии будет самой серьезной задачей для ФРС в будущем году. 

Проблема Шпионажа в Силиконовой Долине 
ДЕЙВИС, КАЛИФОРНИЯ – В недавнем письме к президенту США Бараку Обаме, генеральный директор транснациональной компании Cisco Systems, Джон Чемберс, попросил, чтобы Агентство Национальной Безопасности остановило перехват продукции компании для установки устройств для шпионажа за иностранными клиентами. Это последнее из серии откровений, о том, как американские информационно-технологические фирмы были завербованы, добровольно или иначе, в “войну с террором” - откровения, которые угрожают глобальному господству американского ИТ-сектора. 
Поскольку масштаб подслушивания Интернета АНБ был выведен на чистую воду, правительства и крупные компании за пределами Соединенных Штатов ставят под сомнение способность американских ИТ-компаний, гарантировать безопасность своих продуктов. 
Глобальное ИТ-лидерство Америки, в конце концов, можно проследить непосредственно с его же аппарата национальной безопасности. После Второй Мировой Войны, и особенно после запуска Советским Союзом спутника Спутник в 1957 году, США сделали крупные инвестиции в области электротехники, а затем и информатики. 
Дополнительные затраты заказчика позволили то, что тогда будучи небольшими технологические компании, такие как Hewlett-Packard и Fairchild Semiconductor подвели Министерство обороны к тому, чтобы взять на себя затраты на исследования и разработки, что никто из них не мог оплатить сам по себе. Это позволило фирмам создавать технологическую продукцию, которая в конечном счете, создала целые новые рынки и экономические сектора. 
Правительство США также сделало массивные, непрерывные инвестиции в исследования на базе университетов, повышая запас страны инженерами и учеными. Эти высококвалифицированные люди создали множество новых технологий, в том числе компьютерной графики, полупроводников, сетевого оборудования, новаторского программного обеспечения и самого Интернета. 
На самом деле, правительство США остается важнейшим сторонником научно-инженерных исследований и по сей день. В 2012 году министерство обороны инвестировало $1,3 млрд. только в электротехнику и информатику, в то время как Национальный Научный Фонд инвестировал еще $900 млн. Американские военные предоставили особенно большую сумму для финансирования университетских исследователей в области компьютерной безопасности и шифрования. 
Профессиональные и личные связи сделали привлечение корпоративных лидеров к участию в антитеррористической войне сравнительно легким. Немногие, кажется, учли потенциальные последствия своего участия. 
Кроме того, частично финансируемая ЦРУ Keyhole, Inc, была одним из приобретений, которые произвели Google Maps. Силиконовая долина операция венчурного капитала ЦРУ, In-Q-Tel предназначена для обеспечения того, чтобы интересы аппарата национальной безопасности Америки имплантировались на технологическом старте. 
Следствием этих связей является то, что ИТ-индустрия в Америке стала агентом государства по национальной безопасности. Это подрывает “веру в фирмы” потребителей готовность или способность того, чтобы гарантировать их конфиденциальность, в то же время это делает затруднительным компаниям претендовать на высокий моральный уровень, когда, скажем, правительство Китая ограничивает свои внутренние операции. 
Учитывая, что ИТ-сектор Америки ушел далеко вперед в глобальном масштабе, воздействие этих восприятий в значительной степени в краткосрочной перспективе останутся локализованными. Но, как только европейские и азиатские ИТ-компании начнут догонять, преимущество Америки постепенно снизится. 
А конкуренция, которая грозит Cisco со стороны китайского Huawei, является скорее всего тем, что вызвало недавний призыв Палаты Общин к Обаме. В одной из новейших ИТ-областей, облачных вычислений, в которой американские фирмы являются пионерами, фирмы и предприниматели во многих странах изучают создание неамериканских альтернатив. 
Предотвращение этой самоспровоцированной угрозы превосходству американских ИТ потребует решительных действий со стороны политических лидеров США, которые несут ответственность за эту опасную тенденцию. В первую очередь, Обама, при поддержке Конгресса, должен потребовать освобождения всей информации относительно взаимодействия между органами национальной безопасности и американскими ИТ-компаниями. 
Более того, корпорации и защитники конфиденциальности должны быть подбодрены использовать судебную систему, чтобы бросить вызов правительственным запросам по установлению шпионских программ в коммерческих продуктах. Если государственные агенты нарушают законы о секретности, дома или за рубежом, Министерство юстиции должно привлечь их к ответственности по всей строгости закона. 
Учитывая то, как много глобального доверия потеряло Правительство Америки и ИТ сектор из-за деятельности АНБ, ничего больше чем полной прозрачности не требуется. Настало время для лидеров США поставить благополучие на богатство высокотехнологичной машины – строительство которой стоило американским налогоплательщикам десятки миллиардов долларов - выше иллюзорного понятия, что единственный путь к безопасности - это беспрепятственный доступ к мировому цифровому трафику. 

Технологическая революция: уроки Мартина Лютера 
ЖЕНЕВА – На этой неделе, ровно пятьсот лет назад, малоизвестный священник, работавший преподавателем теологии в университете, совершил ничем не примечательный для своего времени поступок. Он прибил к двери петицию с требованием провести учёные дебаты по поводу продажи Католической церковью «индульгенций», то есть обещаний, что покупатель или его родственник проведёт после смерти меньше времени в чистилище. 
«95 тезисов» Мартина Лютера, вывешенные им на двери Замковой церкви в немецком городе Виттенберге (одновременно он отправил их копию своему боссу – кардиналу Альбрехту Бранденбургскому), сегодня принято считать той искрой, из которой разгорелась протестантская Реформация. Через год Лютер стал одним из самых известных людей в Европе, а его идеи, пересматривающие взгляды не только на церковные обряды и власть папы римского, но, в конечном итоге, на сами отношения человека с Богом, привели к перестройке систем власти и идентичности так, что последствия ощущаются до сих пор. 
Как пишет историк Диармэйд Маккалох в книге «История христианства: Первые три тысячи лет», в течение двух веков до появления Лютера верховенство папской власти в вопросах философии, теологии и политики ставилось под сомнение практически непрерывно. Каким же образом сомнения второстепенного теолога из Саксонии привели к столь масштабной религиозной и политической встряске? 
Главный элемент в этом пазле – роль новых технологий. За несколько десятилетий до появления тезисов Лютера немецкий кузнец по имени Иоганн Гутенберг изобрёл новую систему книгопечатания подвижными литерами, что позволяло воспроизводить написанные слова с большей скоростью и с меньшей стоимостью, чем при трудоёмком методе печати быстро изнашивающимися деревянными блоками. 
К эпохе Лютера дневная скорость печати одного станка выросла примерно до 1500 одностраничных листов. В период с 1450 по 1500 годы рост эффективности печати в сочетании с падением её стоимости привёл к резкому повышению доступности писаного слова, хотя, по оценкам, лишь 6% населения было грамотным. 
Наверное, важнейшим личным вкладом Лютера является его перевод Библии с греческого и еврейского языков на немецкий. Он хотел «говорить как люди на рынке», и в течение последующих десятилетий в Виттенберге было отпечатано более 100 тысяч копий «Библии Лютера» (для сравнения тираж латинской «Библии Гутенберга» – 180 копий). 
Новое применение печатных технологий для выпуска коротких, ярких памфлетов на народном языке преобразило саму отрасль. На протяжении нескольких десятилетий, предшествовавших появлению тезисов Лютера, книгопечатники Виттенберга публиковали в среднем лишь восемь книг в год, все эти книги были на латыни и предназначались для местной университетской аудитории. 
Петтигри подсчитал, что треть всех книг, опубликованных в этот период, были написаны самим Лютером, и что после его смерти темпы роста числа публикаций продолжали увеличиваться. Фактически Лютер публиковал по одному сочинению каждые две недели на протяжении 25 лет. 
Как подчёркивается в исследовании экономического историка Джареда Рубина, один факт наличия печатного станка в городе до 1500 года значительно повышал вероятность того, что к 1530 году этот город становился протестантским. Иными словами, чем ближе вы жили к печатному станку, тем с большей вероятностью вы меняли свои представления об отношениях с Церковью, самым могущественным институтом своего времени, и с Богом. 
Из этой технологической революции можно вывести, как минимум, два урока для современности. Прежде всего, в контексте «Четвёртой промышленной революции» современной эпохи (Клаус Шваб из Всемирного экономического форума определяют эту революцию как сплав технологий, которые смешивают физическую, цифровую и биологическую сферы) крайне интересны попытки оценить, какие именно технологии могут стать очередным «печатным станком». 
Вместо серии публичных дискуссий об эволюции власти Церкви протестантская Реформация превратилась в ожесточённую битву с помощью средств массовой коммуникации, которая расколола не просто религиозное учреждение, но и саму религию. Хуже того, оно превратилась в средство оправдания столетий зверских преступлений и спровоцировала Тридцатилетнюю войну, самый смертоносный религиозный конфликт в европейской истории. 
Вопрос сегодня в следующем: как мы можем гарантировать, чтобы новые технологии помогали конструктивным дебатам. Мир по-прежнему полон ересей, которые угрожают нашей идентичности и почитаемым институтам; трудность в том, чтобы воспринимать их не как идеи, которые надо силой подавлять, а как шанс понять, где и как существующие институты игнорируют людей или не приносят им обещанную пользу. 
Призывы к более конструктивному взаимодействию могут звучать поверхностно, наивно и даже рискованно с моральной точки зрения. Но альтернативой им является не просто усиление раскола и отчуждения населения, но и массовая дегуманизация – именно эту тенденцию, как мы видим, поощряют современные технологии. 
Сегодня Четвёртая промышленная революция может стать шансом для реформы наших отношений с технологиями, преумножая лучшее в человеческой природе. Но для этого обществу нужно обладать более тонким пониманием природы взаимодействия идентичности, власти и технологий, чем у них имелось во время Лютера. 

Новая схема для новой Европы 
Прямые иностранные инвестиции (ПИИ) поступали в Болгарию, Хорватию, Чешскую Республику, Венгрию, Польшу, Румынию, Словакию и Словению в размере более 40 миллиардов долларов в год. Один из шести всех автомобилей проданных в Европе экспортировался из заводов в этом же регионе. 
Но с пор начала мирового финансового кризиса и последующего экономического спада, регион изо всех сил пытался восстановить рост. Темпы экономического роста упали до менее чем трети от их докризисного уровня. 
Действительно, регион похоже упал с радара глобального бизнеса и инвесторов. Тем не менее, наше новое исследование показывает, что определения, которые делали этот регион таким привлекательным, остаются нетронутыми. 
В большинстве стран государственный долг в виде доли от ВВП не превышал 60% с 2004 года - в резком контрасте с многими из 15 стран, которые являлись членами Европейского союза до этого года. И остается верным и то, что эти страны вместе могут похвастаться высоко квалифицированной рабочей силой и уровнем заработной платы, который в среднем на 75% ниже чем в экономиках оригинальных стран ЕС-15. 
В то же время, европейский регион употреблял те же самые эксцессы - в частности, на рынке недвижимости - которые помогли привести к кризису. В Румынии, цены на недвижимость выросли на 23% за каждый год с 2004 по 2007. 
Что более важно: кризис обнажил существенные недостатки в экономической модели региона: чрезмерная зависимость от экспорта в Западную Европу и высокий уровень потребления по сравнению с другими развивающимися регионами, за счет заимствования и сильной подчинённости прямым иностранным инвестициям для финансирования капитальных вложений в экономику. 
Но Центральная и Восточная Европа может соорудить новую модель, которая, по нашему мнению, позволит вернуться темпов роста ВВП в размере 4-5%. Эта модель имеет три основных компонента: расширение и модернизация экспорта; повышение производства в секторах, где оно слаба, и возрождение ПИИ, в сочетании с разработкой путей для экономик европейского региона к финансированию большею долю их собственного роста за счет повышения внутренних сбережений. 
Например, он хорошо продвигается на пути к тому, чтобы стать региональным центром пищевого производства для всей Европы и даже за ее пределами. Заработная плата в этом регионе все еще достаточно низка для того, чтобы сосиски, сделанные в Польше и продаваемые в Берлине стоили около 40% меньше, чем те, которые сделаны в Гамбурге. 
Этот регион уже является нетто-экспортером «наукоемких» товаров, таких как автомобили и аэрокосмическое производство. С дополнительными инвестициями в образование и дальнейшим развитием промышленных районов, таких как Dolina Lotnicza (Долина авиации) в юго-восточной Польше, то этот регион может перейти в еще более сложные области производства. 
Одна из более перспективных возможностей заключается в наукоемких услугах. Во главе с Польшей, регион становится все более важным местом для аутсорсинга и офшорной работы. 
Но могут быть и большие возможности для роста, учитывая две тенденции в Азии: рост затрат на заработную плату и растущая обеспокоенность у западных клиентов аутсорсинга насчет стойких культурных и языковых проблемах. 
Центральная и Восточная Европа имеет все возможности извлечь выгоду из этих тенденций, учитывая ее сильные языковые навыки и культурное знакомство с европейскими и североамериканскими клиентами. В регионе также много часовых поясов ближе к европейским и американским клиентам, чем у компаний в Азии. 
Производство тоже занижено в секторе сельского хозяйства, в связи с преобладанием мелких хозяйств, которые не высокомеханизированные. Открытие сельскохозяйственного сектора для иностранных инвестиций будет способствовать росту средних размеров ферм и внедрит более современные методы в производство. 
Промышленные «сети», такие как электроэнергетические компании и железнодорожные системы, были частично приватизированы в большинстве стран этого региона. Их открытие к конкуренции и рыночным стимулам поможет повысить производительность в этих отраслях. 
Чтобы уменьшить зависимость от заимствования для потребления и капризов притока ПИИ, отечественные сберегательные ставки в регионе должны подняться, как только поднимется спрос. Пенсионная реформа и дальнейшее развитие финансовых рынков бы также помогло. 
Экономики стран этого региона должны также значительно более инвестировать в инфраструктуру и преодоление последствий старения, которые могут отрезать 0,7% от годовых темпов роста в ближайшее десятилетие. Приглашение большего числа женщин в состав рабочей силы станет одним из способов для повышения участия в рабочей силы до уровней стран ЕС-15 и поможет избежать завышенную долю зависимости от государства. 
25-летие падения железного занавеса и 10-летие вступления в ЕС Чешской Республики, Венгрии, Польши, Словакии и Словении предоставит возможность для региона, чтобы продемонстрировать, чего они добились последние года. Но для того, чтобы реализовать значительный потенциал региона для дальнейшего успеха потребуется новый подход к экономическому росту. 

Инфраструктурное решение 
ТОРОНТО – «Инфраструктура, как следует из самой природы этого слова, ‑ сказала бывший госсекретарь США Мадлен Олбрайт в феврале 2013 года, ‑ является основой функционирования общества». И все же инфраструктура, возможно, была одним из забытых экономических вопросов двадцать первого века. 
Хотя дебаты об инфраструктуре имеют тенденцию сосредотачиваться на необходимости больших средств и более креативного финансирования, реальная проблема заключается вовсе не в недостаточных объемах инвестиций. Скорее, построенная среда обитания ухудшается в результате фрагментированного подхода к планированию инфраструктуры, финансов, реализации и эксплуатации, в котором основной упор делается на стоимость, класс активов и географическое положение. 
Разработка нового подхода – основанного на широкой, системной точке зрения – должна стать главным приоритетом для тех, кто обладает возможностью вносить изменения, в том числе для руководителей и высокопоставленных чиновников. То есть именно то, к чему стремится Инфраструктурная инициатива университета McKinsey, второе заседание которой проходило в Рио-де-Жанейро в прошлом месяце, через содействие практическим глобальным решениям, которые направлены на повышение производительности и эффективности всех аспектов инфраструктуры. 
Без подобных решений в период с 2013 по 2030 годы, согласно оценкам, потребуется 57 триллионов долларов инвестиций в инфраструктуру для того, чтобы идти в ногу с ростом ВВП. Эта сумма превышает суммарную стоимость всего существующего парка инфраструктуры. 
Более продуктивная инфраструктура может снизить мировой счет за инфраструктуру на 40% или на 1 триллион долларов в год – экономия, которая могла бы ускорить экономический рост приблизительно на 3%, а это более чем 3 триллиона долларов, к 2030 году. Это будет способствовать более высокому уровню инвестиций в инфраструктуру, при увеличении, эквивалентном 1% от ВВП, которое бы переводилось в дополнительные 3,4 миллиона рабочих мест в Индии, 1,5 миллиона в Соединенных Штатах, 1,3 миллиона в Бразилии и 700 000 в Индонезии. 
Увеличение производительности инфраструктуры начинается на этапе планирования. Более прагматичный подход к выбору инфраструктурных проектов, в которые следует вкладывать средства – в том числе систематическая оценка затрат и выгод, основанная на четких критериях, которые учитывают более обширные экономические и социальные задачи – может ежегодно сберегать для мира 200 миллиардов долларов. 
Некоторые страны уже пожинают плоды подобного подхода. Центр управления государственными и частными инвестициями в инфраструктуру в Южной Корее сократил расходы на инфраструктуру на 35%; сегодня чиновники отвергают 46% рассматриваемых проектов, в сравнении с 3% ранее. 
Аналогично, Великобритания создала программу экономического аудита, которая определила 40 крупных проектов в качестве приоритетных, реформировала общие процессы планирования, а затем создала подкомитет Кабинета министров для обеспечения более быстрой реализации проектов, таким образом сократив расходы на инфраструктуру на 15%. А Национальная система государственных инвестиций Чили оценивает все предлагаемые проекты с помощью стандартных форм, процедур и метрик – и отвергает целых 35%. 
Дополнительные возможности для экономии – в размере 400 миллиардов долларов в год – лежат в более рациональной реализации инфраструктурных проектов. Существуют крупные возможности по ускорению процедур согласования и приобретения земли, структурированию контрактов для поощрения инновационной деятельности и экономии, а также по улучшению сотрудничества с подрядчиками. 
В Австралии штат Новый Южный Уэльс всего за год сократил время утверждения на 11%. А один скандинавский орган дорожного строительства снизил общий объем расходов на 15%, обновив стандарты разработки, приняв сберегающие техники строительства и воспользовавшись выгодами использования международных подрядчиков, оказывающих комплексные услуги. 
Правительства могут ежегодно экономить 400 миллиардов долларов просто благодаря увеличению эффективности и продуктивности существующей инфраструктуры. Например, в США интеллектуальные сети смогут сократить расходы на развитие энергетической инфраструктуры на 2-6 миллиарда долларов в год, в то же время снижая частоту дорогостоящих перебоев в снабжении. 
Точно так же, интеллектуальные дорожные транспортные системы могут удвоить или утроить использование актива – обычно за долю стоимости добавления эквивалента в физических мощностях. «Умная» транспортная система в Великобритании на автостраде M42 сократила время в пути на 25%, число несчастных случаев на 50%, загрязнение на 10% и расход топлива на 4%. 
Плата за въезд с целью предотвращения заторов также может снизить потребность в новых мощностях, при этом обеспечивая значительную экономию с точки зрения затрат на топливо и время. Подобная плата позволила Лондонскому Сити сократить заторы на 30%. 
Ни одно из этих решений не является чем-то из ряда вон выходящим. Они просто требуют менее фрагментированного подхода внутри правительства и более тесного сотрудничества между государственным и частным секторами. 
Например, швейцарский Департамент по вопросам окружающей среды, транспорта, энергетики и коммуникаций включает национальные цели, установленные Федеральным советом, в единую инфраструктурную стратегию, которая учитывает нужды конкретных секторов. Аналогично этому, Министерство инфраструктуры Руанды координирует деятельность других министерств и государственных учреждений – обеспечивая согласование инфраструктурных стратегий с региональными планами интеграции восточно-африканского сообщества – и наблюдает за реализацией и эксплуатацией в низовых организациях. 
Правительства должны понять, что частный сектор может обеспечить нечто большее, нежели просто инфраструктурное финансирование; он также может предложить ноу-хау в планировании, строительстве и фазах эксплуатации. Чили, Филиппины, Южная Африка, Южная Корея и Тайвань разрабатывают схемы, которые расширяют роль частных игроков в планировании проектов. 
Инфраструктура повышает конкурентоспособность экономик, при этом обеспечивая физическую основу для жизни людей. Цель директивных органов должна заключатся в том, чтобы инфраструктура полностью реализовывала свой потенциал, и в том, чтобы люди, которые зависят от нее, могли реализовать свой собственный. 

Перезагрузка глобализации 
ДУБАЙ – Глобализация, как многие недавно отметили, отступает. Несмотря на все свои неоспоримые преимущества, она породила проблемы руководства и управления, которые разоблачили неадекватность национальных правительств и международных организаций. 
Эта ситуация оставила за собой людей во всем мире, богатых и бедных, которые изо всех сил пытаются справиться с проблемами - от несостоявшихся государств до обанкротившихся банков, от чрезмерных надежд до неполной занятости, от изменения климата до экономического застоя – которым способствовала глобализация, но которые она не может эффективно решить. Уязвимые учреждения породили политическую реакцию и опасность катастрофы на многих фронтах. 
«Никто не готов потерять преимущества глобальной экономики», он недавно написал, «но все великие державы задумываются о том, как защитить себя от ее рисков, военным или иным путем». Действительно, «после 25 лет пребывания во все более тесной связи друг с другом, похоже, что мир намеревается заново разделить себя». 
В дополнение к этому «новому изоляционизму», правительства, транснациональные корпорации и международные органы часто оказываются слишком заняты для поддержания мировоззрения о необходимости построить всеобъемлющую повестку дня для решения проблем. Для политических лидеров, перед которыми стоят избирательные календари или другие краткосрочные давления, «долгосрочное планирование» может означать всего лишь четыре года, или даже меньше. 
Подобным образом, руководители частного сектора и руководители компаний должны соответствовать ежегодной или ежеквартальной целевой прибыли, иногда за счет долгосрочных интересов их фирм - не говоря уже о благополучии общества в целом. Может быть академики и имеют большой опыт по выявлению проблем, но они часто борются с тем, как выиграть полное внимание лиц принимающих решения и могут стать предметом правовых, финансовых или политических ограничений. 
От углекислого газа и управления интернетом до истощенной океанской промысли и корпоративного уклонения от уплаты налогов, многие из мировых проблем сегодня врожденно транснациональные. Нынешняя вспышка лихорадки Эбола, которая бушует в большей части Западной Африки и угрожает распространиться в другие места, является еще одним ярким примером этого. 
Очевидно, 7,2 млрд человек этого мира нуждаются не только в новых идеях, но и в новых способах достижения консенсуса с участием всех заинтересованных сторон в движении лучших идей от теории к практике. Ни один из многочисленных вопросов, определенных как внутри, так и между государствами и обществами, не может быть решен эффективно без тщательной и постоянной консультации между всеми заинтересованными сторонами. 
Здесь, к счастью, есть и хорошие новости: миру хватает умных людей. Правительства, корпорации, группы гражданского общества, научные круги и международные организации полны экспертов, которые могут, когда они соберутся вместе, достичь невообразимой точки понимания. 
Как транснациональные корпорации, так и жители могут поделиться плодами прогресса. Например, M-Pesa – услуга микрофинансирования и поставщик платежных услуг на основе технологии мобильного телефона распространилась в различных формах по за пределы Восточной Африки, где она возникла. 
Между тем, частные и государственные лаборатории по всему миру занимаются разработкой технологий и материалов, с которыми будет построено будущее. От терапии мРНК до добычи металлов из опреснения морской воды, новые разработки и исследования обещают новые возможности для прогресса. 
Никто не сомневается, что идеи являются топливом человеческого прогресса и развития. Но когда фрагментация угрожает заменить глобализацию, появляется настоятельная необходимость поделиться концепциями, взглядами и передовой практикой, которая сможет объединить людей и отклонять опасность. 

Варианты арабского мира 
АММАН – В 2011 году, когда началось арабское пробуждение, его основной задачей должно было быть продвижение плюрализма и демократии – вопросы, которыми арабский мир пренебрегал с начала своего первого, тогда антиколониального, пробуждения ХХ века. Однако после трех лет борьбы процесс только начался. 
Ответ зависит от того, какую из трех моделей используют арабские страны для направления своего перехода: инклюзивная дальновидная модель, которая будет направлена на достижение консенсуса; модель «победитель получает все», которая исключает большие пласты населения; или же подход «остановимся ни на чем», направленный на выживание режима. Эти модели отражают огромные различия между нынешними условиями и перспективами на будущее различных арабских стран. 
Самым показательным примером инклюзивной модели является Тунис, где бывшие оппоненты сформировали коалиционное правительство без военного вмешательства. Разумеется, этот процесс не был легким. 
В феврале Тунис принял наиболее прогрессивную конституцию в арабском мире, которая устанавливает равенство между мужчинами и женщинами, предусматривает мирную смену власти и признает право граждан не разделять каких-либо религиозных верований – беспрецедентный шаг для региона, который поддерживается одновременно исламистскими и светскими силами. Опыт Туниса воплощает в себе приверженность плюрализму и демократии, за которые борется второе арабское пробуждение. 
К счастью, Тунис не одинок на этом пути. Йемен и Марокко приняли относительно инклюзивный политический процесс: Йемен ведет национальный диалог, а Марокко формирует коалиционное правительство. 
Рассмотрим Египет, в котором используется второй, исключающий подход, где все стороны полагают, что у них есть монополия на правду и поэтому они могут игнорировать или подавлять своих оппонентов. Исламисты Египта во главе с «Братьями-мусульманами» приняли эту философию во время своего нахождения у власти; светские силы, которые вытеснили их в ходе военного переворота в июле прошлого года, в настоящее время также придерживаются данного подхода. 
Страна по-прежнему страдает от угроз безопасности, экономического хаоса и политической нестабильности – проблем такого масштаба, что ни одна из сторон не в состоянии разрешить их в одиночку. Если лидеры обеих сторон не начнут работать вместе, пробуждение Египта останется несбыточной мечтой, а рядовые граждане будут страдать от социальных и экономических последствий. 
Между тем, оппозиция остается фрагментированной, оставляя вакуум безопасности, который эксплуатируют радикальные группы, состоящие в основном из иностранных боевиков. Результатом стала ужасающая гражданская война, которая уже привела по крайней мере к 150 000 смертей и вынудила миллионы людей покинуть свои дома, и конца этому пока не видно. 
Резкие различия между этими тремя моделями и их результаты представляют собой ясный урок: инклюзивный подход является единственным путем к стабильности. При правильном подходе любая страна может добиться успеха в построении лучшего будущего. 
Разумеется, путь, по которому пошло второе арабское пробуждение не определялся исключительно национальными границами. Давние табу были ослаблены во всем арабском мире. 
Однако, в то время как жесткие социальные системы, которые долго препятствовали прогрессу, в течение трех последних лет были свергнуты во многих арабских странах, а либерализм становился все более приемлемым мировоззрением, опыт Египта и Сирии показывает, что цели арабского пробуждения не являются универсально перенимаемыми. Старое соперничество, идеологическая предубежденность и непродуктивные привычки продолжают блокировать усилия по поиску реальных решений социально-экономических проблем. 
Арабские общества заслуживают лучшего. 

Эволюция образования в Европе 
Столкнувшись с экономическим кризисом, массовой безработицей, а также растущей конкуренцией со стороны развивающихся стран, Европа должна приспособиться к технологическому прогрессу и новым моделям работы – и все это, когда стареющее население оказывает все большее давление на истощенный государственный бюджет. В этих нестабильных условиях Европейский Союз должен сосредоточиться на образовании, чтобы, подпитывая таланты и потенциал народа, стимулировать социально-экономическое восстановление. 
Образование дает ключ не только к лучшей работе и более сильному росту ВВП, но и к культурному, политическому и социальному развитию, необходимому для того, чтобы люди были хорошо, разносторонне образованы и достаточно разумны, чтобы преуспеть на местном, национальном и международном уровнях. Сосредоточив внимание на правильной политике, лидеры ЕС смогут гарантировать, что образование европейцев позволит им стать яркими гражданами мира и сильными экономическими деятелями. 
Распределяя средства в европейском бюджете на 2014-2020 годы, правительство ЕС мудро решило увеличить финансирование образования и научных исследований – единственные сферы, которых это коснулось. И это стремление защитить финансирование образования и научных исследований должно проявляться на всех уровнях принятия политических решений. 
Это означает развитие дифференцированной системы образования, начиная от профессионально-технических училищ до докторских программ, и предоставление студентам доступа к международному опыту, который сможет расширить их возможности за пределами национальных границ. 
Например, программа Erasmus, которая позволяет студентам университетов учиться и работать за границей в рамках их обучения, расширяет кругозор участников, а вместе с тем повышает их желание и способность идти туда, где есть работа. Такие программы также приносят пользу местным студентам и предоставляют ценные сведения профессорам касательно других традиций высшего образования. 
Кроме того, лидеры ЕС должны признать, что высокое качество преподавания является столь же важным для университетов, как и, скажем, новаторские исследования. Как можно заметить, хотя все согласны, что исследователям нужно всеохватывающее образование, преобладает мнение, что великими учителями рождаются и отличное обучение происходит само по себе – такое представление препятствует развитию образования на всех уровнях. 
Повышение качества обучения в высшей школе было подробно рассмотрено в первом докладе Группы высокого уровня по модернизации высшего образования (в которой я являюсь президентом) для Европейской комиссии. Среди 16 рекомендаций, представленных в докладе, указаны создание качественного образования посредством обязательной непрерывной профессиональной подготовки, а также признание и вознаграждение за достижения. 
Другая важнейшая проблема – и тема следующего доклада группы – касается новых моделей предоставления образования, таких как Массовые открытые онлайновые курсы (МООК). На самом деле, некоторые утверждают, что революция способов создания и передачи знаний и информации не за горами. 
Другими словами, чем способствовать исчезновению традиционного образования, МООК и другие инновационные модели могут стимулировать развитие образования как в реальных, так и в виртуальных классах. В связи с этим рекомендации группы в этой области будут включать дополнительные улучшения для существующих формальных и неформальных систем, а также механизмы для возрождения непрерывного обучения в сфере высшего образования. 
И политики должны признать существование риска сохранения так называемого «цифрового разрыва», который идет на пользу тем, кто и так уже находится в выигрышном положении. Исследования показывают, например, что подавляющее большинство тех, кто обучается на курсах МООК – которые хвалят за их предполагаемую доступность – уже имеют квалификацию в области высшего образования. 
Независимо от того, какие новые технологии появляются, образование, тем не менее, всегда будет сводиться к преподавателям и студентам. Предоставление инструментов и возможностей, которые поддерживают эволюцию их соответствующих ролей, имеет большое значение для создания рабочей силы, способной адаптироваться к изменяющимся обстоятельствам. 

От Сан-Франциско до Южно-Китайского моря 
ОСАКА – Территориальные и морские споры между Китаем, Тайванем и несколькими странами Юго-Восточной Азии охватили регион Южно-Китайского моря, и особых перспектив их разрешения в ближайшее время нет. 
Естественно, Китай стремится исключить вмешательство внерегиональных великих держав, в частности США, предпочитая вести двусторонние переговоры с более слабыми региональными предъявителями притязаний, над которыми он сможет более легко доминировать. Однако внерегиональные державы ссылаются на Конвенцию ООН по морскому праву, в частности на свободу судоходства и право мирного плавания, для оправдания своего участия. 
Учитывая, что споры в Южно-Китайском море касаются перекрывающихся притязаний на «исключительные экономические зоны», а не на открытый океан, данная конвенция ООН не совсем здесь уместна. Но другое международное соглашение все же содержит некоторые рекомендации для урегулирования таких споров – Сан-Францисский мирный договор, вступивший в силу в 1952 году и официально положивший конец второй мировой войне в Азиатско-Тихоокеанском регионе. 
Согласно данному договору, Япония отказалась от своих суверенных притязаний на острова Спратли и на Парасельские острова, но не переуступила их какой-либо одной стране. В результате, эти острова остаются юридически под коллективной опекой 48 остальных сторон договора, в том числе двух предъявителей притязаний на эти острова – Филиппин и Вьетнама. 
Китай (в котором в то время третий год правил Мао Цзэдун) даже не был приглашен участвовать в мирной конференции. Хотя коммунисты Мао Цзэдуна явно п��бедили в гражданской войне и обеспечили себе контроль над материковым Китаем, у организаторов конференции не было согласия по поводу того, какое правительство – Китайской Народной Республики (КНР) Мао Цзэдуна в Пекине или Китайской Республики (Тайвань) Чан Кайши в Тайбэе – действительно могло представлять Китай. 
Сан-Францисский договор требовал, чтобы договор между Китайской Республикой и Японией соответствовал ему, тем самым предотвращая передачу Японией в ее договоре с Китайской Республикой своих прав или притязаний любой стране, не являющейся стороной Сан-Францисского договора. В результате этого Япония не имеет возможности признать Тайвань частью суверенной территории КНР. 
Но для Японии КНР явно пришла на смену Китайской Республике на Тайване, что было продемонстрировано Совместным заявлением Японии и КНР 1972 года, на основе которого шесть лет спустя был заключен двусторонний Договор о мире и дружбе. Когда Япония изменила свое дипломатическое признание с Китайской Республики на КНР, она признала последнюю «единственным законным правительством Китая». 
Кроме того, Япония не признала Тайвань частью Китая – на том основании, что это привело бы к нарушению ее обязательств по Сан-Францисскому договору. В то время как Япония полностью «понимала» и «уважала» заявление КНР о том, что Тайвань является «неотъемлемой» частью ее территории, она не признавала притязаний КНР в соответствии с международным правом. 
Это может быть просто следствием недостатка международного правового опыта в данной области или состояния сегментированных и изолированных политических групп Китая. Но это также может быть следствием опасений по поводу того, что использование правовой мотивировки данного договора, противоречащей позиции Китая по Тайваню, для решения сегодняшних территориальных споров подорвет его авторитет и ослабит его позиции. 
Если его не остановить, Китай может использовать территориальные притязания в Южно-Китайском море для достижения фактической гегемонии над слабыми предъявителями притязаний. Все стороны данных притязаний, включая Китай, могут подкрепить свои притязания наличием географических и исторических связей с этими островами, но ни у одной из них нет убедительного юридического права по Сан-Францисскому договору. 
Стороны договора могут даже провести конференцию для обсуждения данного вопроса. Учитывая, что на ней не будет участвовать Китай, такое обсуждение само по себе изменит правила игры. 

Как люди начинают массовые вымирания 
СТЭНФОРД – Нет никаких сомнений в том, что Земля переживает шестое массовое вымирание в своей истории – первое со времен катаклизма, который уничтожил динозавров около 65 миллионов лет назад. Согласно одному из недавних исследований, виды вымирают от десяти до нескольких тысяч раз быстрее, чем они это делали во время стабильных периодов в истории планеты, а населения в пределах этих видов исчезают даже в сотни или тысячи раз быстрее этого. 
Это трагедия, даже для тех, кто может быть и не заботиться о потере дикой природы. Виды, которые так быстро исчезают, обеспечивают людям незаменимые услуги экосистемы - регулирование климата, сохранение плодородия почвы, опыление сельскохозяйственных культур и защиту от вредителей, фильтрацию пресной воды и поставки продовольствия. 
Причина этого ��ольшого ускорения в потере биоразнообразия планеты ясна: быстро расширяющаяся человеческая деятельность, обусловленная ухудшением перенаселения и увеличением среднедушевого потребления. Мы разрушаем среду обитания, чтобы сделать путь для ферм, пастбищ, дорог и городов. 
Больше людей означает больше спроса на ископаемые виды топлива, а это значит больше парниковых газов поступают в атмосферу, что пожалуй становится одной из величайших угроз вымирания для всех. Между тем, все больше частей Канады должны быть уничтожены для того, чтобы извлечь низкосортную нефть из нефтеносных песков и все больше частей Соединенных Штатов необходимо подвергать фрекингу. 
Больше людей также означает производство большего количества компьютеров и мобильных телефонов, наряду с прибавлением в добыче редких земель, которые необходимы для их производства. Это означает больше пестицидов, детергентов, антибиотиков, клея, смазок, консервантов, и пластиков, многие из которых содержат частицы, которые имитируют гормоны млекопитающих. 
Поскольку люди разумны, они стремятся использовать наиболее доступные ресурсы в первую очередь. Они селятся на самые богатые, самые продуктивные земли, пьют ближайшую, чистейшую воду и используют наиболее доступные источники энергии. 
С появлением все больше и больше людей, продукты питания производятся на менее плодородной, более хрупкой земле. Вода транспортируется дальше или очищается. 
Когда была пробурена первая скважина в штате Пенсильвания в 1859 году, она прошла менее 70 футов (0.02 км) в почву прежде, чем дойти до нефти. Для сравнения, скважине «Дипуотер Хорайзон», которая взорвалась в Мексиканском заливе в 2010 году, пришлось идти милю (1.6 км) под поверхностью воды и просверлить несколько миль в скалу, прежде чем найти нефть. 
Мировое расширяющиеся население конкурирует с населением большинства других животных (за исключением крыс, скота, кошек, собак и тараканов). За счет расширения сельского хозяйства, мы сейчас забираем примерно половину энергии солнца, которая используется для производства пищи для всех животных – а наши потребности только растут. 
Когда животное, которое доминирует миром – мы – берет себе половину торта, неудивительно, что миллионам видов остается лишь драться за другую половину и начинать стремительно исчезать. Это не просто моральная трагедия; это экзистенциальная угроза. 

Экономисты против экономики 
ЛОНДОН – Давайте честно: никто не понимает, что сегодня происходит в мировой экономике. Восстановление после краха 2008 года неожиданно оказалось очень медленным. 
В начале декабря Марк Карни, управляющий Банком Англии, выступил с речью, которая называлась «Призрак монетаризма». Ну конечно, монетаризм должен был спасти нас от призрака кейнсианизма! 
Поскольку никаких применимых макроэкономических инструментов больше фактически не осталось, общим местом стали разговоры о «структурных реформы». Но по вопросу о том, что именно это означает, согласия тоже нет. 
До 2008 года эксперты были уверены, что у них всё под контролем. Да, был пузырь на рынке жилья, но это была всего лишь «крупная выбоина на дороге», как выразилась в 2005 году нынешний председатель ФРС Джанет Йеллен. 
Большинство из них пассивно сложили руки. Это стало следствием «недостатка коллектив��ого воображения у многих умных людей», – объясняли они. 
Большинство студентов-экономистов не обязаны изучать психологию, философию, историю и политологию. Им с ложечки подают экономические модели, основанные на нереальных допущениях, а свою компетенцию они тестируют, решая математические уравнения. 
Здесь мы должны вернуться назад к Джону Стюарту Миллю, великому экономисту XIX века и философу, который полагал, что человек не может стать хорошим экономистом, если он или она просто экономисты. Да, конечно, со времён Милля специализация многих учебных дисциплин резко возросла, а кроме того, после краха теологической науки не осталось такой научной отрасли, которая бы стремилась к пониманию человеческого состояния в целом. 
Напротив, вопросы зарабатывания денег по-прежнему заполняют большую часть нашей жизни и мыслей. Экономика (как работают рынки, почему они иногда рушатся, как правильно оценить затраты проекта) должна быть интересна большинству людей. 
И это не потому, что в экономике важны логические аргументы, которые позволяют проверить ошибки в рассуждениях. Реальная проблема в том, что экономическая наука отрезана от общепринятого понимания того, как всё работает (или должно работать). 
Неудивительно, что для экономистов любимым символом экономики является машина. Знаменитый американский экономист Ирвинг Фишер даже построил сложную гидравлическую машину с наносами и рычагами, которая позволяла ему визуально демонстрировать адаптацию равновесных цен на рынке к изменениям спроса и предложения. 
Если же вы уверены, что экономика работает как машина, то тогда вы, скорее всего, начнёте рассматривать экономические проблемы как, по сути, математические проблемы. Эффективное состояние экономики – общая сбалансированность – является решением системы одновременных уравнений. 
В его великой книге «Общая теория занятости, процента и денег» нет никаких формальных моделей. Он решил оставить задачу математической формализации другим, потому что хотел, чтобы читатели (коллеги экономисты, а не широкая публика) ухватили саму суть того, что он говорил. 
Шумпетер утверждал, что капиталистическая экономика развивается с помощью беспрерывного разрушения старых отношений. Для Хайека волшебство рынка не в том, что он создаёт систему общего равновесия, а в том, что он координирует несовместимые планы огромного количества людей в мире рассредоточенных знаний. 
У Кейнса был диплом математика, но затем он стал изучать античную классику, а собственно экономике учился менее года, начав затем её преподавать. У Шумпетера была степень кандидата юридических наук (PhD), а у Хайека – юридических и политических наук, он также изучал философию, психологию и анатомию мозга. 
Философия, которая могла бы им объяснить ограниченность экономического метода, – для них закрытая книга. Математика, требовательная и соблазнительная, монополизировала их интеллектуальные горизонты. 

Как Бразилии забить гол 
РИО-ДЕ-ЖАНЕЙРО – Готова она или нет, Бразилия развертывает приветствующую красную дорожку для любителей спорта со всего мира. А как только пробьют последние часы заключительного футбольного матча чемпионата мира в июле, страна возобновит подготовку на проведение летних Олимпийских игр 2016. 
Однако, в то время как Бразилия шагает смело в центр внимания международного сообщества, она сохраняет значительные барьеры для мировой экономики, вредя перспективам будущего роста и процветания ее экономики. В мире, который постоянно становится все более взаимосвязанным, Бразилия рискует остаться позади. 
Тем не менее, она занимает 95-е место в рейтинге ВВП на душу населения. Это несоответствие можно по крайней мере частично объяснить ее 43-м местом в рейтинге по «связанности» с точки зрения потоков товаров, услуг, финансов, людей, а также данных и коммуникаций. 
Отдаление от оживляющих последствий глобального конкурса оставляет Бразилию без столь необходимого бума, с серьезными последствиями для домашних хозяйств, большинство из которых испытали лишь скромный рост доходов в последние годы. 
Для того чтобы поднять половину все еще уязвимой группы населения в средний класс, Бразилии понадобится в среднем 4,2% ежегодный рост ВВП до 2030 года - цель, которую можно будет достичь с трех кратным ростом производительности. Это может быть и амбициозная цель, но она достижима: особенно если Бразилия будет становиться все более глубоко интегрированной в глобальные рынки и многонациональные производственные сети. 
На самом деле, оценка того, как глобальные связи влияют на экономический рост предполагает, что проводя более глубокое взаимодействие с миром, Бразилия могла бы увеличить свои среднегодовые темпы роста ВВП на 1,25%. Это бы продвинуло экономику примерно на одну треть пути к более высоким доходам и повышению уровня жизни. 
На данный момент, глобальные связи переживают глубокую трансформацию, и это значит, что сейчас самое время установить ключевые партнерства и завоевывать рыночные доли. При подобном процессе, Бразилия сможет получить доступ к бесчисленным возможностям для роста. 
В течение многих десятилетий, экономическая политика Бразилии опиралась на силу своего огромного внутреннего рынка и охраняла местную промышленность используя сложную систему субсидий, налогов и тарифов. Однако доля экспорта составляет лишь 13% ВВП, что намного ниже уровня в Индии (24%) или Мексике (33%). 
В автомобильной промышленности, которая в большой степени остается защищенной, высокие импортные тарифы уже поощряют установление заводов иностранных автопроизводителей в Бразилии. Но их производительность остается низкой: автозаводы в Мексике, например, производить в два раза больше автомобилей на одного работника. 
Эти недостатки резко отличаются от успеха Бразилии в разработке инновационных и конкурентоспособных на мировом рынке аэрокосмических и сельскохозяйственных секторов. Важная разница была в фокусировке властей на повышение исследований и разработок в этих секторах до того, как начинать снижение непосредственной роли правительства. 
Рельсовая система ограничена, и только 14% дорог остаются с твердым покрытием, что и не удивительно, учитывая, что инвестиции в инфраструктуру Бразилии составляли в среднем лишь 2,2% от ВВП в 2000-2011 гг. - значительно ниже среднемирового. Бразилия может улучшить свои успехи в этой области с помощью прибыли от морских нефтяных офшоров, развитием которых она занимается на данный момент. 
Что касается торговли услугами - область, где показатели были довольно тусклые - Бразилия будет значительно успешнее если она будет расширять учебу иностранных языков, что позволит большему количеству бразильцев вести бизнес за рубежом. Туризм также предлагает значительный потенциал роста, особенно если Бразилия будет и на далее пользоваться редкой возможностью, представленной хостингом Кубка мира и Олимпийских игр. 
План интеграции Бразилии в глобальную сферу деятельности должен также включать усилия по привлечению большего объема иностранного таланта. Квалифицированные мигранты имели важнейшее значение для роста некоторых из ведущих мировых центров в области технологий и инноваций - от Силиконовой долины до Ирландии, Индии и Тайваня. 
Что может быть лучше, чем Бразилия, с ее большим и растущим потребительским рынком, для основания следующего Фэйсбука? Если эта идея кажется надуманной то вспомните, что один из основателей социальной сети Instagram, Майк Кригер - бразилец, который уехал из родной страны для того, чтобы начать бизнес в Сан-Франциско. 
В этом месяце, Кубок мира направляет мир в Бразилию. Пригласит ли Бразилия его остаться? 

Путь к альтруизму 
«Сотрудничество, – как писал биолог из Гарвардского университета Мартин Новак, – это архитектор творчества на всем протяжении эволюции, от клеток к многоклеточным организмам, а от них – к муравейникам, деревням и городам». Поскольку человечество сейчас пытается решить новые, глобальные проблемы, мы должны также найти новые способы сотрудничества. 
Самоотверженность придает новое качество и возвышенный смысл нашим жизням и жизням наших потомков; от нее даже может зависеть само наше выживание. Нам нужна мудрость, чтобы признать это, и отвага, чтобы об этом сказать. 
С помощью традиционного анализа выгод и затрат сложно примирить эти требования друг с другом, поскольку они охватывают различные промежутки времени. О состоянии экономики мы беспокоимся из года в год, свое личное счастье оцениваем на протяжении всей жизни, а наша забота об окружающей среде принесет пользу главным образом грядущим поколениям. 
Осмотрительный инвестор никогда не пустится в рискованные спекуляции, используя сбережения своих клиентов, несмотря на потенциальную личную выгоду. Неравнодушный гражданин всегда вначале подумает, как его действия скажутся на его согражданах. 
Но исследования последних 30 лет указывают на то, что настоящий альтруизм все же существует и он может распространяться за пределы семьи и общины, охватывая благополучие людей в целом – а также и других видов. Более того, альтруист не обязательно страдает за свои добрые дела; напротив, он часто получает косвенную выгоду от них, в то время как эгоистичный человек часто навлекает беду не только на других, но и на себя. 
Исследования также показали, что индивидуум может научиться альтруизму. Неврологи выделили три компонента альтруизма, которые каждый может развить у себя как приобретенные навыки: эмпатия (понимание и разделение чувств другого), милосердие (желание распространять счастье) и сострадание (желание облегчить страдания другого). 
Исследования по эволюции культур указывают на то, что наши ценности могут меняться быстрее, чем наши гены. Поэтому, если мы собираемся создать более неравнодушный мир, мы сначала должны признать важность альтруизма – а затем культивировать его среди людей и способствовать культурным переменам в наших обществах. 
Нереалистичная гонка за бесконечным количественным ростом создает неприемлемую напряженность на нашей планете и приводит к усилению неравенства. Но отказ от такого роста породит другие проблемы; если люди будут вынуждены конкурировать за богатства и ресурсы, объем которых все уменьшается, это приведет к распространению безработицы, бедности и даже насилия. 
Поэтому нужен баланс: мировое сообщество должно вывести из состояния бедности 1,5 миллиарда человек, в то время как роскошь богатейших потребителей мира – которая является причиной большинства экологических проблем – следует ограничить. Нам не нужно вводить для этого новые налоги, мы можем убедить богатых в том, что вечная гонка за материальным обогащением не может продолжаться до бесконечности, кроме того, для их же собственного качества жизни она просто не нужна. 
Эту идею «устойчивой гармонии» можно пропагандировать, публикуя индексы личного благосостояния и сохранности окружающей среды, наряду со стандартными данными по ВВП. Правительство Бутана, например, уже отчитывается за «социальное богатство» и «природное богатство» своего народа, в дополнение к цифрам ВВП. 
Мы могли бы также учредить, наряду с традиционными рынками ценных бумаг, фондовую биржу, охватывающую так называемые этические организации, такие как социальные предприятия, банки взаимопомощи, агентства по микрокредитованию и группы справедливой торговли. Несколько инициативных групп – например, в Бразилии, ЮАР и Великобритании – уже предприняли небольшие шаги в этом направлении. 
Небольшие шаги ведут к большим переменам. 

Простые подходы к устойчивому развитию 
БУДАПЕШТ – Начальное школьное образование для всех детей, рабочие места для всех взрослых, победа над голодом и бедностью – вот некоторые из утверждённых ООН «Целей устойчивого развития» до 2030 года. Цели благородные, но очень дорогие. 
По оценкам ОЭСР, для достижения всех 17 целей устойчивого развития, включающих 169 конкретных задач, потребуется $3,3-4,5 триллионов ежегодно. Это почти равно федеральному бюджету США на 2016 год и намного больше, чем примерно $132 млрд, которые были потрачены в прошлом году на программы международного развития во всём мире. 
Одно только обеспечение всеобщего начального образования требует, по меньшей мере, $17 млрд дополнительных расходов в год. По оценкам межправительственного комитета Генеральной Ассамблеи ООН, для ликвидации бедности необходимо ежегодно инвестировать в инфраструктуру $5-7 трлн во всём мире. 
В Великобритании избиратели – с перевесом два к одному – хотят отказаться от взятого ранее этой страной обязательства предоставлять финансовую помощь зарубежным странам в размере 0,7% ВВП. В США кандидат в президенты от Республиканской партии Дональд Трамп заявил, что федеральное правительство должно «прекратить тратить деньги на помощь странам, которые нас ненавидят». 
Не следует увеличивать финансирование проектов, которые исторически приносят маленькую отдачу. Например, в сфере образования инвестиции в уменьшение размеров классов и повышение зарплат учителей не оказывали никакого существенного эффекта на оценки учеников на экзаменах. 
Ещё одна сфера, где больше обещаний, чем реальных дел, это так называемая «климатическая помощь», то есть направление денег, выделяемых на развитие, на проекты смягчения негативных последствий глобального потепления. Слишком часто эти проекты имеют косметический характер (помогая донорам выглядеть друзьями экологии) и не приводят к настоящим переменам. 
И действительно, хотя число программ климатической помощи быстро растёт, многие страны одновременно продолжают бездарно тратить миллиарды на поддержку цен на бензин на искусственно низком уровне. В 2014 году расходы на субсидирование ископаемого топлива составили $20-30 млрд в Китае, Египте, Венесуэле и Алжире, $40 млрд в России и Индии, $70 млрд в Иране и Саудовской Аравии. 
Среди множества связанных с энергоресурсами задач, которые поставлены в «Целях устойчивого развития», призыв покончить с субсидированием ископаемых видов топлива – это самая простая и очевидная задача. По оценкам экономистов аналитического центра, который я возглавляю, каждый доллар, сэкономленный на энергетических субсидиях, приносит обществу выгоды на $15. 
Москитные сетки, защищающие от комаров, которые переносят малярию, служат в течение двух-трёх лет, а их производство и доставка обходится менее чем в $10. В конечном итоге, один случай клинической малярии можно предотвратить всего лишь за $11. 
По данным организации Givewell, оценивающей работу благотворительных фондов, у Фонда против малярии на каждые потраченные $3500 приходится одна спасённая жизнь ребёнка. Исследование, проведённое в Кении, показало, что, потратив всего лишь $1000 на раздачу москитных сеток, можно спасти одного ребёнка от смерти. 
Совсем небольшая трата позволит избавить одного человека от массы страданий – мучительной лихорадки, головной боли, болезненной слабости, тошноты и всех остальных симптомов малярии. Эта трата не позволит обществу потерять экономическую производительность, потому что дети пропустят меньше дней в школе, а взрослые – на работе. 
Цена этого дешёвого лекарства, наряду с клиническими визитами и диагностическими тестами, составляет всего лишь $13-15 в пересчёте на каждый случай лечения. Это означает, что мы можем сделать участниками этой программы 75% населения в странах с низкими и средними доходами всего лишь за $3,5 млрд – примерно пятая часть суммы, которую Бразилия потратила на проведение Олимпийских игр в Рио-де-Жанейро в этом году. 
Проекты, связанные с базовым питанием (особенно для беременных женщин и младенцев), также могут оказать широкое и длительное влияние как на отдельных людей, так и на общество в целом. Адекватное питание улучшает здоровье ребёнка в долгосрочной перспективе, увеличивает успехи в образовании и будущие заработки. 
Однако глупо думать, что деньги, выделяемые на международное развитие, приумножатся в одночасье, или что огромная, донкихотская программа ООН обеспечена ресурсами, достаточными для её реализации. Кроме того, убедить страны с высоким уровнем доходом – и их налогоплательщиков – в необходимости повысить расходы на международные программы помощи в развитии можно только при условии, если мы будем больше думать о вопросах цены и эффективности. 
Если у нас есть возможность полностью преобразить жизнь человека за копейки, мы должны начинать именно с этой маленькой победы, прежде чем приступать к грандиозным проектам с ещё более грандиозной стоимостью, но без каких-либо гарантий успеха. Там, где не хватает денег, должно хватать здравого смысла. 

Первомайское сумасшествие 
1 мая 2006 года – важная дата для Европы, т.к. это последний срок введения в национальные законодательства директивы Европейского Союза о свободе перемещения. Большинство стран уже изменили свои иммиграционные законы или пообещали сделать это в установленные сроки. 
Интересно, что некоторые из стран-основательниц ЕС сделали выбор в пользу запрещения миграции рабочей силы в течение переходного периода, который первоначально должен был длиться два года, но может быть продлён до апреля 2011 года. Однако данный запрет не распространяется на лица, занятые собственным бизнесом, и на безработных. 
В то время как правила директивы в отношении миграции лиц, работающих по найму, и лиц, занятых собственным бизнесом, едва ли отличаются от предыдущего законодательства ЕС, права миграции и социального обеспечения безработных граждан ЕС значительно расширились. В соответствии с директивой каждый гражданин ЕС имеет право получения вида на жительство на срок до пяти лет в любой стране ЕС, после чего он получает право получения постоянного местожительства. 
Во вводной части директивы говорится о том, что государство не может ссылаться на недостаток сбережений в качестве причины отказа в предоставлении вида на жительство, т.к. это будет считаться недопустимой дискриминацией. В теории, требования наличия ресурсов должны учитывать индивидуальные обстоятельства каждого иммигранта. 
Только «необоснованные» требования могут быть отклонены, но задача определения степени обоснованности ляжет на плечи государства. Подобным же образом, срок действия вида на жительство не может быть сокращён только потому, что иммигрант просит предоставить ему социальную помощь. 
После пяти лет легального проживания иммигрант автоматически получает неотчуждаемое право на постоянное местожительство. Принимающая страна не может отказать ему в данном праве, даже если у иммигранта нет полиса страхования здоровья и средств к существованию. 
Сегодня средняя номинальная заработная плата в восьми пост-коммунистических станах ЕС составляет примерно одну пятую часть от уровня Западной Европы, а размер социальных выплат – от четверти до половины от уровня социального обеспечения в Западной Европе. Реальные различия в уровне материального благосостояния не так сильны, но, тем не менее, они могут стать искушением. 
Западная Европа уже пережила три десятилетия непрямой миграции из-за того, что социальные пособия искусственно создали высокие доходы для неквалифицированной рабочей силы и одновременно стимулировали избыточную иммиграцию и безработицу. Иммигранты вытеснили граждан стран проживания, которые предпочитают пользоваться пособиями, нежели вступать в конкуренцию за низкооплачиваемые рабочие места с вновь прибывшими. 
К тому же, будет очень трудно различить граждан страны от иммигрантов из ЕС. В Европе начнётся длительный период уменьшения размеров социальной помощи, вызванный конкуренцией: в течение данного периода Европа постепенно откажется от своих старых социальных ценностей. 
Проект конституции ЕС, который провалился на референдумах во Франции и Нидерландах в прошлом году, содержит дух данного подхода. К сожалению, согласованность будет, вероятно, касаться выплат, замещающих заработную плату, что подразумевает введение единой минимальной заработной платы во всех странах ЕС. 
Но для этого директиву о свободном перемещении следует изменить таким образом, чтобы право на иммиграцию не подразумевало автоматического права на социальное обеспечение. Если бы родные страны иммигрантов остались ответственны за предоставление социальных услуг неработающим иммигрантам, то предсказываемое теорией конкуренции разрушение систем социального обеспечения стран Западной Европы могло бы быть предотвращено. 

Новый наряд наследного принца 
Тем или иным образом этот кризис в Персидском заливе завершится. Но нам ещё предстоит увидеть, насколько его конец окажется позитивным для главного зачинщика кризиса – наследного принца Саудовской Аравии Мухаммада ибн Салмана (сокращённо MBS). 
Наиболее радикальным, хотя и маловероятным, завершением этого кризиса может стать смена режима военным путём: эмир Катара, шейх Тамим бин Хамад Аль Тани, будет заменён на более уступчивого представителя семейства аль-Тани. Более вероятен другой сценарий: Катар перестанет предоставлять убежище немногим представителям «Мусульманского братства» и «Хамаса» и тактично пообещает скорректировать вещание «Аль-Джазиры», финансируемой этим эмиратом телекомпании, которая вещает на весь регион. 
Западные правительства, встревоженные будущим цен на нефть и американской авиабазы «Аль-Удейд» в Катаре, смогут расслабиться, по крайней мере, до следующего кризиса в Заливе. Впрочем, если MBS будет и дальше заниматься волюнтаризмом, а Катар продолжит использовать нефтяное богатство для оказания влияния на региональную политику, новый кризис может оказаться не таким уж и далёким событием. 
Последние проблемы в саудовско-катарских отношениях трудно назвать примером «ловушки Фукидида», когда действующий гегемон хочет подавить соперника, чья мощь начинает приближаться по размерам к его собственной. В Саудовской Аравии проживает 32 млн человек, треть из которых – иностранные рабочие; а в Катаре проживает всего лишь 2,6 млн человек, из них 90% – иностранцы. 
Скорее, суть проблемы в полупараноидальном убеждении суннитско-арабского руководства Саудовской Аравии в том, что Иран, страна по большей части шиитская и неарабская, соперничает с ней за статус супердержавы на Ближнем Востоке. Саудиты убеждены, что Катар помогает Ирану в этих попытках, несмотря на то, что руководство Катара исповедует, как и саудиты, ваххабитский ислам. 
Поколение спустя у Ирана появилась опора в Ираке, Ливане, Сирии, а также в Йемене, где он помогает повстанцам Хутхи противостоять плохо обдуманному вторжению MBS в эту страну. А сейчас, когда Саудовская Аравия ввела блокаду Катара, Иран пришёл на помощь этой стране, поставляя ей продовольствие и разрешив авиакомпании Qatar Airways пользоваться своим воздушным пространством. 
Уместно спросить, а правильно ли понимает MBS политические и экономические реалии. Любимый сын короля Салмана, наделённый беспрецедентными полномочиями, не откусил ли он больше, чем может проглотить? 
MBS стал министром обороны Саудовской Аравии в январе 2015 года. Но ведущаяся уже два года война Саудовской Аравии в Йемене превратилась в гуманитарную катастрофу, сопровождающуюся морской блокадой, которая привела к массовому голоду и 500 тысячам случаев заболевания холерой. 
Тем временем, в гражданской войне, которая идёт в Сирии, Саудовская Аравия (и Катар) оказывают поддержку нескольким сомнительным исламистским группировкам, однако до сих пор они так и не сумели свергнуть режим президента Сирии Башара Асада. В региональном балансе сил спонсируемый саудитами альянс против Асада (которому Америка оказывает воздушную поддержку) бледнеет в сравнении с альянсом, который шиитско-алавитский режим Асада создал с Ираном и Россией. 
Одновременно она сохраняла лояльность ваххабитского религиозного истеблишмента, не позволяя проводить серьёзных социальных изменений. Однако цены на нефть уже долгое время находятся на сравнительно низком уровне, поэтому королевство больше не может опираться на свою традиционную политику – покупай друзей и откупайся от врагов. 
Финансовые резервы Саудовской Аравии сокращаются, а молодые жители страны – их число увеличилось за последние 30 лет в четыре раза – хотят больше свобод, и им понадобятся новые рабочие места вне нефтяной отрасли. Для решения этих проблем MBS предложил концепцию «Vision 2030», смелый (хотя и необязательно реалистичный) план, предусматривающий диверсификацию экономики, частичную приватизацию государственной нефтяной компании Aramco, расширение частного сектора. 
В конце июля MBS принимал Муктаду ас-Садра, лидера самой влиятельной полувоенной организации шиитов в Ираке, впервые с 2006 года посетившего Саудовскую Аравию. А несколько ранее нанёс визит в Саудовскую Аравию премьер-министр Ирака Хайдер Аль-Абади, причём сразу после того как министры иностранных дел и энергетики Саудовской Аравии совершили поездки в Багдад. 
Все эти визиты, а это первый обмен делегациями такого уровня между двумя странами за десятилетия, позволяют сделать вывод, что Ирак и Саудовская Аравия, возможно, выстраивают новые, взаимовыгодные отношения. 
Со своей стороны, Саудовская Аравия выигрывает от успехов Ирака в борьбе с ИГИЛ, заклятого врага дома Аль Саудов, а также от помощи Ирака в успокоении шиитских диссидентов, проживающих в богатой нефтью восточной провинции Саудовской Аравии. Одновременно MBS сможет представить себя в качестве стратегического мыслителя, способного урегулировать старые арабские распри и ограничить влияние Ирана в регионе. 
Пока неясно, когда закончится катастрофическая операция в Йемене, и продолжат ли Иран и Турция подрывать эффективность блокады Катара. Наконец, ещё предстоит увидеть, уступит ли Катар требованиям Саудовской Аравии и других стран Персидского залива, в частности их призывам закрыть «Аль-Джазиру». 
Так или иначе, ни один из перечисленных сценариев не выглядит неизбежным, поэтому 31-летнему наследному принцу придётся научиться умерять свою нетерпеливость. 

Игра престолов в Саудовской Аравии 
ПРИНСТОН – Король Саудовской Аравии Салман объявил новым наследным принцем своего 31-летнего сына Мухаммеда ибн Салмана вместо 57-летнего Мухаммада ибн Наифа, тем самым завершив процесс централизации власти, который начался сразу после восхождения Салмана на королевский престол в январе 2015 года. 
Принц Мухаммед, которого в западных кругах сокращённо называют MBS, – любимый сын короля. Назначив его наследным принцем, Салман, которому сейчас 81 год, положил конец длительной, насчитывающей десятилетия, традиции формирования консенсуса между ключевыми сыновьями основателя саудовского государства, покойного короля Абдул-Азиза ибн Сауда. 
Она вернулась к режиму абсолютной монархии, которой уже была при короле ибн Сауде. Теперь власть целиком сконцентрирована в руках короля, который делегировал большинство полномочий сыну, новому наследному принцу. 
Теперь имеется абсолютная ясность в вопросе о престолонаследии, а также в вопросе, где именно находится центр власти. Впрочем, несмотря на то, что у этого нового решения, конечно, есть свои преимущества, у него есть и потенциальные недостатки, поскольку важные решения могут теперь приниматься без какого-либо обсуждения и споров. 
Когда Салман умрёт, MBS станет королём, и, скорее всего, будет править Саудовской Аравией многие десятилетия, неизбежно повлияв на социальную, религиозную и экономическую жизнь страны. Его потрясающе быстрое восхождение к власти началось в 2009 году, когда он стал советником отца, занимавшего тогда пост губернатора провинции Эр-Рияд. 
Он должен был опираться на свою ум, хитрость и силу личности, чтобы консолидировать власть и утвердить собственный авторитет в ключевых сегментах саудовского общества. В их число входят: собственно королевская семья, бюрократическая и технократическая элита, СМИ и интеллигенция, огромная государственная нефтяная компания Saudi Aramco, наконец, религиозный истеблишмент и его различные учреждения. 
В распространённом по этому поводу видео можно увидеть, как MBS падает на колени, чтобы поцеловать руку только что отставленного наследного принца. Но при этом именно Наиф официально клянётся в верности MBS, что не оставляет сомнений в вопросе, у кого здесь власть. 
На этом поприще он смог продемонстрировать перед отцом собственные способности. Сразу после президентских выборов в США в ноябре 2016 года MBS инициативно вышел на связь с президентом США Дональдом Трампом и его командой; и его усилия были вознаграждены: их кульминацией стал визит Трампа в Эр-Рияд в мае 2017 года. 
Во время своего визита Трамп подчеркивал стратегическую важность американо-саудовских отношений. Он предложил свою полную поддержку Саудовской Аравии в её соперничестве с Ираном за региональное первенство, а также подписал несколько деловых и инвестиционных соглашений стоимостью несколько миллиардов долларов. 
Первую задачу он очертил в программе под названием «Стратегия 2030» (Vision 2030) – диверсифицировать экономику страны, снизив её колоссальную зависимость от нефтяных доходов и создав хорошие рабочие места вне нефтяной отрасли. MBS убеждён, что огромные запасы нефти Саудовской Аравии в будущем потеряют свою ценность из-за развития альтернативных видов топлива и технологий возобновляемой энергии. 
В соответствии со «Стратегией 2030», MBS попытается уже сейчас максимально монетизировать стоимость нефтяных запасов Саудовской Аравии. Полученная выручка будет затем направлена на развитие отраслей, не связанных с нефтью, а также инвестирована в зарубежные активы с целью компенсировать неизбежную потерю доходов от продажи нефти. 
Вторая важная задача MBS – превратить Саудовскую Аравию в регионального военного гегемона, способного противостоять внешним угрозам, в частности, со стороны Ирана. Для этого ему придётся снизить зависимость страны от американской военной протекции, на которую она полагается с 1945 года. 
Потребуется десятилетие или даже больше для достижения этих двух целей нового наследного принца. Но сейчас, когда фундамент власти MBS наконец-то гарантирован, у него, кажется, есть все мотивы активно приступить к этой работе. 

Маккейн, Обама и горячий воздух 
ВАШИНГТОН, Округ Колумбия - Политика в области изменения климата изменится независимо от итогов президентских выборов в Соединенных Штатах. Оба кандидата придают большое значение глобальному потеплению. 
Однако остается неясным, приблизят ли изменения в риторике и политике планету к выработке наилучшего решения этой проблемы. Как Маккейн, так и Обама могут оставить будущим поколениям огромные издержки от значительного сокращения выбросов углекислого газа при отсутствии желаемых изменений в температуре воздуха. 
Маккейн запустил рекламный ролик в котором говорится, что он "противостоял президенту Джорджу Бушу" в вопросах изменения климата. В случае своего избрания Обама рассчитывает на помощь бывшего вице-президента и страстного борца за охрану окружающей среды Альберта Гора в борьбе с глобальным потеплением. 
Оба собираются ввести агрессивные программы по сокращению выбросов парниковых газов. План Обамы позволит сократить выбросы на 80% по сравнению с уровнем 1990 года к 2050 году, в то время как целью Маккейна является сокращение объема выбросов на 60%. 
В случае налога стоимость принимаемых мер очевидна. В случае же системы ограничения и торговли издержки (с точки зрения рабочих мест, бытового потребления и экономического роста) носят скрытый характер и их сложно подсчитать, хотя модели указывают на то, что они могут составить триллионы долларов. 
Некоторые крупные компании, находящиеся в привилегированном положении, разбогатеют еще больше, используя этот плохо регулируемый рынок. А у политиков появится возможность контролировать количество и распределение прав на выбросы и поток миллиардов долларов в виде субсидий и поощрений. 
Законопроект по изменению климата Уорнера-Либермана - нормативный акт, отклоненный недавно Сенатом США, но считающийся предвестником будущей политики – отсрочил бы повышение температуры к 2050 году приблизительно на два года. 
Их целью было составить приоритетный список, указывающий, как наилучшим образом распределить средства для решения этих проблем. Группа пришла к выводу, что просто сокращение выбросов СО2 является наименее эффективным использованием ресурсов. 
Ведущий автор Межправительственной группы экспертов по изменению климата, поделившей в прошлом году Нобелевскую премию мира с Альбертом Гором, сказал экспертам, что затраты в размере 800 миллиардов долларов США в течение 100 лет исключительно на сокращение выбросов позволят сдержать неизбежное повышение температуры всего на 0,4 градуса по Фаренгейту к концу текущего столетия. Даже принимая во внимание основной экологический ущерб от потепления, мы все равно потеряем деньги, оправдав только 685 из 800 миллиардов долларов. 
Группа экспертов пришла к заключению, что инвестирование в разработку низко-углеродных энергетических технологий было бы гораздо более разумной и эффективной альтернативой, которая пользуется поддержкой как Маккейна, так и Обамы. Именно это, а не объемы выбросов углекислого газа, должны лечь в основу их политики в области изменения климата. 
Средняя стоимость сокращения выброса одной тонны СО2 в настоящее время составляет около $20, в то время как ущерб от выброса одной тонны углекислого газа в атмосферу - около $2. Так что мы должны сократить стоимость сокращения выбросов приблизительно в десять раз. 
США могли бы проявить лидерство в этом отношении, выделив 0,05% своего ВВП на исследования в области экологически чистых энергетических технологий - энергии ветра, волн или солнечной энергии – или же захвата выбросов СО2 на электростанциях. Тогда они имели бы моральное право требовать это и от других стран. 

Уроки эпохи прогресса 
ВАШИНГТОН – Представьте, что вы верный интернационалист, живущий во время бурного периода в глобальной политике, и теперь вы боретесь с результатами президентских выборов в США. Победитель ‑ республиканец, который с минимальным перевесом выиграл кампанию, ‑ отчасти благодаря тому, что предлагал сворачивание внешнеполитической активности, ‑ у демократа, который олицетворял собой традиции уходящей администрации. 
До этих последних слов многие читатели, все еще привыкающие к реальности президентства Дональда Трампа, вероятно, считали, что речь идет о новейших событиях. Но именно так многие люди чувствовали себя и в 2001 году, когда Джордж Буш победил Альберта Гора после неординарного решения Верховного Суда, положившего конец пересчету голосов во Флориде. 
Во многих регионах был экономический кризис, а мировых лидеров, когда бы они ни собирались, встречали акциями протеста. Политика правительства Соединенных Штатов в отношении Ближнего Востока прямо противоречила политике Организации Объединенных Наций; поднимал голову насильственный экстремизм. 
Именно на этом фоне было спасено примерно 25 миллионов жизней ‑ в основном детей в возрасте до пяти лет и людей, инфицированных ВИЧ/СПИДом, – благодаря ускорению прогресса в глобальном развитии в период примерно с 2001 года, на заре эпохи Буша, и до 2015 года, незадолго до конца второго срока Барака Обамы. 
Недавно мы с моей коллегой из Брукингского института Кристой Расмуссен опубликовали исследование, в котором оценивается изменение темпов прогресса за период с момента опубликования «Целей развития тысячелетия», выработанных мировыми лидерами в 2000 году для того, чтобы решить к 2015 году наиболее серьезные проблемы, связанные с глобальной нищетой. Мы обнаружили, что примерно две трети жизней, спасенных в этот период, приходится на Африку, около одной пятой ‑ на Китай и Индию, а остальные ‑ на прочие страны развивающегося мира. 
Прогресс ускорился и в других областях. С 2000 года по меньшей мере на 59 миллионов больше детей окончили начальную школу, чем было бы, если бы тенденции 1990-х годов продолжались; и на 470 миллионов человек больше стало тех, кто вырвался из крайней нищеты ‑ по сравнению с прогнозом на основании скорости улучшений с 1990 по 2002 год. 
Хотя мир добился больших успехов в борьбе с голодом и повышении доступности питьевой воды, существенных улучшений по этим направлениям, по сравнению с тенденциями 1990-х годов, не произошло. А что касается санитарии, ‑ а именно, доступности туалетов, ‑ то в этом отношении прогресс, и без того медленный, нисколько не ускорился. 
В декабре 1999 года массовые протесты, известные теперь как «битва в Сиэтле», помешали Министерской конференции Всемирной торговой организации завершить свою работу. А в июле 2001 года один протестующий был застрелен во время беспорядков у здания саммита «Большой восьмерки» в Генуе, Италия. 
Во-вторых, прорывы, как правило, обусловлены прагматичными техническими усилиями, направленными на подрыв статус-кво. Например, быстрый прогресс в области глобального здравоохранения стал результатом научных открытий и крупных инвестиций в инновационные новые учреждения. 
Кто в начале 2001 года мог предположить, что Буш ‑ который позже довел США до разрушительной войны в Ираке ‑ станет героем глобальной борьбы со СПИДом и малярией? Администрация Буша в конечном счете выделила гораздо больше средств в бюджет внешней помощи, чем Билл Клинтон в течение двух президентских сроков. 
В 2015 году все страны согласились с новым набором честолюбивых «Целей в области устойчивого развития», которые должны быть достигнуты к 2030 году. Они предусматривают ликвидацию крайней нищеты и голода, сокращение неравенства внутри стран и между странами, а также обеспечение устойчивого будущего для нашей планеты. 
Несмотря на то, насколько неспокойно чувствует себя мир в 2017 году, потенциал для возобновления прогресса в любой момент больше, чем кажется большинству людей. Реализация этого потенциала требует определенных ключевых компонентов, таких как институциональные и революционные инновации в науке и бизнесе. 

Значение Brexit 
Кампания Дональда Трампа на пост президента США получит огромный толчок, также, как и другие антииммигрантские политики-популисты. Более того, выход из ЕС нанесет ущерб Британской экономике, и вполне может подтолкнуть Шотландию покинуть Соединенное Королевство – не говоря уже о последствиях Brexit на будущее Европейской интеграции. 
Brexit является тем самым эпохальным событием, свидетельствующим о необходимости нового вида глобализации, которая могла бы быть значительно лучше, чем статус-кво, который был отклонен на Британских выборах. 
По своей сути, Brexit отражает явление, распространенное в мире с высоким уровнем доходов: растущую поддержку популистских партий, выступающих за ужесточение иммиграции. Примерно половина населения в Европе и Соединенных Штатах, в основном избиратели из рабочего класса, считают, что иммиграция ушла из-под контроля, создавая тем самым угрозу общественному порядку и культурным нормам. 
В мае, в самый разгар кампании Brexit, сообщалось о том, что в Великобритании, в 2015 году, чистая иммиграция составила 333,000 человек, это более чем в три раза превышает ранее объявленный правительством уровень в 100,000 человек. Эта новость пришла на пике Сирийского кризиса беженцев, террористических атак со стороны сирийских мигрантов и разочаровавшихся детей первых иммигрантов, а также получивших широкую огласку сообщений о нападениях мигрантов на женщин и девочек в Германии и в других странах. 
В США, сторонники Трампа аналогичным образом выступают против находящихся в стране лиц без документов, насчитывающих 11 миллионов, главным образом латиноамериканцев, которые в подавляющем большинстве живут мирной и продуктивной жизнью, но без соответствующих виз или разрешений на работу. Для многих сторонников Трампа, решающим фактором недавнего нападения в Орландо является то, что преступник был сыном мусульманских иммигрантов из Афганистана и действовал во имя антиамериканских настроений (хотя совершение массового убийства с автоматическим оружием в руках это, увы, слишком по-американски). 
Предупреждения, что Brexit приведет к снижению уровня доходов, либо были сразу отвергнуты, ошибочно расцененные как подстрекательство, либо сопоставлены с повышенным интересом Уходящих в пограничном контроле. Вместе с тем, одним из главных факторов была имплицитная классовая борьба. 
Американцы презирают Уолл-стрит и его жадное и часто преступное поведение, по крайней мере, так же сильно, насколько Британский рабочий класс презирает Лондонский Сити. Это, также, предполагает преимущество для кампании Трампа, в ноябре, над его противником Хиллари Клинтон, чья кандидатура в значительной степени финансируется за счет Уолл-стрит. 
Достаточно лишь привести в качестве примера последние шесть лет неэффективного управления Греческим кризисом эгоистичными, недальновидными Европейскими политиками. По вполне понятным причинам, продолжающейся в еврозоне суматохи, было достаточно, чтобы потерять интерес миллионов Британских избирателей. 
Краткосрочные последствия Brexit уже ясны: фунт упал до минимального уровня 31-летней давности. В ближайшее время, Лондон Сити столкнется с серьезными неопределенностями, потерей рабочих мест, а также обвалом бонусов. 
В Европе, призыв наказать Великобританию, чтобы другим было неповадно – для предостережения тех, кто планирует подобное – уже растет. Это европейская политика в своем глупейшем проявлении (которая, также, в значительной степени демонстрируется по отношению к Греции). 
Так, что же необходимо сделать? Я хотел бы предложить ряд мер, как для снижения рисков катастрофических ответных цепных реакций в краткосрочной перспективе, так и для извлечения максимальной выгоды от реформы в долгосрочной перспективе. 
Это может быть достигнуто путем прекращения альянса ЦРУ – Саудовская Аравия, с целью свержения Башара Асада, что позволит Асаду (при помощи российской и иранской поддержки), победить Исламское Государство и стабилизировать Сирию (с подобным подходом в соседнем Ираке). Зависимость Америки к смене режима (в Афганистане, Ираке, Ливии и Сирии) является глубокой причиной кризиса беженцев в Европе. 
Во-вторых, остановить расширение НАТО в Украине и Грузии. Новая Холодная война с Россией, еще один промах, придуманный США с приложенной полной европейской наивностью. 
Вместо этого, контроль на границах государств ЕС, чтобы остановить нелегальных мигрантов. Это не ксенофобия, расизм или фанатизм. 
То же самое можно сказать и о США. 
Наконец, это также означает, дать облегчение долгового бремени Греции, тем самым положив конец затянувшемуся кризису еврозоны. 
Неконтролируемая миграция из сегодняшних бедных и охваченных конфликтами регионов станет непреодолимой, несмотря на проводимые политики в области миграции, если изменение климата, крайняя нищета и отсутствие навыков и образования подрывают потенциал развития Африки, Центральной Америки и Карибского бассейна, Ближнего Востока и Центральной Азии. Все это подчеркивает необходимость перехода от стратегии войны к стратегии устойчивого развития, особенно в США и Европе. 

Смертельный страх науки в Америке 
НЬЮ-ЙОРК – Редкое, смертельное и очень заразное заболевание распространяется по всей территории Соединенных Штатов: оно заразило более 100 человек с начала года и больше тысячи остальных подвержены риску. Это не Эбола, которую подразумевали многие, когда был обнаружен первый случай в США и поставлен диагноз пять месяцев назад. 
Начиная с 2000 года, случаи кори в США были в значительной степени обусловлены путешественниками и туристами, приносящими болезнь в страну. Однако в последние годы, корь становится все более распространенной и число случаев превысило 150 в 2013 году, а затем вспыхнуло до 644 в прошлом году – это самое большое количество случаев диагностированных в течение одного года со времен конца 1990-х годов. 
Вспышку в случаях кори можно объяснить в значительной степени увеличением количества непривитых детей. Американцы учатся на собственном горьком опыте, что научно необоснованный скептицизм по поводу безопасности вакцин является чрезвычайно опасным. 
Хотя у кори может быть и более низкий уровень смертности, чем у Эболы, но ее способность причинить страдания и смерть - особенно у детей младшего возраста - остается значительной. В самом деле, до того как вакцинация сделала случаи кори редкостью, то болезнь широко боялись и она убивала тысячей детей каждый год. 
В то время как число людей, которое стало свидетелями последствий кори и других детских болезней - таких, как свинка, краснуха, полиомиелит и коклюш - снизилось, то исчезло и наше обязательство их устранять. Даже после того, как панические утверждения, что прививки вызывают видимые болезни, такие как аутизм, оказались сущей ерундой, они все равно остаются более убедительными, чем угроза заболевания, которое эти люди никогда не видели или не помнят. 
Конечно, прививки могут иметь некоторые побочные эффекты, такие как сыпь, усталость, головную боль, или лихорадку. Но утверждения, что значительный и постоянный ущерб от прививок – это распространяющееся явление являются полностью необоснованными. 
Эндрю Уэйкфилд был первым, кто заявил, что существует связь между прививками от кори, эпидемического паротита и краснухи и аутизмом в 1998 г. Но вскоре выяснилось, что он фальсифицировал свои показания, и его «исследования» были остановлены. Уэйкфилду позже запретили практиковать медицину в своей стране, Соединенном Королевстве, за «в серьезной степени неадекватное профессиональное поведение». 
Несмотря на остракизм Уэйкфилда от медицинского сообщества и его рассекреченные обманы - не говоря уже о многочисленных научных исследованиях, которые не нашли какую-либо связь вообще между вакцинами и аутизмом - он поощрил преданных поклонников в США. Назло, безответственные и невежественные знаменитости ухватились за его ложь, используя свой доступ к средствам массовой информации для распространения теорий заговора и пропаганды против прививок. 
В результате, число прививок продолжает снижаться - и в некоторых обществах, особенно в Калифорнии и Орегоне, они упали с дикой скоростью. С 1996 по 2015 год, произошло шестикратное увеличение в количестве отказов от вакцин у студентов, поступающих в начальную школу в Калифорнии. 
Родители утверждают, что прививки, как и все другие решения о том, как вырастить и заботиться о своих детях, должны быть в конечном счете только их решением. Но, когда дело доходит до вакцинации, недальновидность одной семьи может означать болезнь или даже смерть в чужой. 
Когда достаточное число членов сообщества привиты, создается своего рода «буферный иммунитет», добавляя дополнительный слой защиты для вакцинированных лиц, и в тоже время защиту для тех, кто не имеет право на конкретные вакцины, таких как малышей или людей с ослабленной иммунной системой - лиц, для которых риск смертности в заболеваниях самый высокий. Это явление называется «коллективный иммунитет» и это было важно для эффективности вакцины. 
Вместо того чтобы предоставить ответственное лидерство, такие политики, как губернатор Нью-Джерси Крис Кристи и сенатор Кентукки Рэнд Пол топили панику в попытке заручиться поддержкой в преддверии промежуточных выборов в ноябре прошлого года. Попытки экспертов произвести впечатление на американцев о том, как трудно передается Эбола и насколько маловероятной является эпидемия лихорадки Эбола в США, в значительной степени никто не выслушал. 
Сегодня американцы снова отказываются прислушаться к совету экспертов - только на этот раз они действительно сталкиваются с серьезной угрозой. Хуже того, политики, как Кристи и Пол скрыто (и даже не очень секретно), поддерживают родителей, которые предпочитают не прививать своих детей, независимо от научного консенсуса, что такие родители вносят свой вклад в подлинный кризис в области здравоохранения. 
(Следуя его логике, можно сказать, что прививки также делают людей выше, потому что, в конце концов, почти каждый ребенок, которого я знал подрос с того времени, как его привили). 
Мы должны верить в него, чтобы помочь разобраться в нестабильном мире, и помочь нам определить, как лучше заботиться и защищать наших детей и нас самих. Когда родители разрешают - или, что еще хуже, поощряют - выбирать страх над наукой, мы все платим за этот выбор вместе. 

Экономическая политика, которую должен проводить Трамп 
ЛОНДОН – Накануне вступления Дональда Трампа в должность президента США группа из 35 известных международных лидеров бизнеса во главе с гендиректором Unilever Полом Полманом и мной выступила в защиту открытых рынков, в поддержку борьбы с изменением климата, а также с требованием серьёзного отношения к проблеме глобального неравенства. Мы уверены, что это ключевые элементы единственной реальной экономической стратегии для США и всего мира. 
Последние электоральные результаты, в том числе избрание Трампа, стали свидетельством роста экономических трудностей у многих домохозяйств в странах развитого мира. За 20 лет, предшествовавших финансовому кризису 2008 года, беспрецедентная глобализация способствовала повышению доходов почти у всех. 
При этом, начиная с 2008 года, именно на эту группа легло основное бремя политики сокращения госрасходов. Неудивительно, что представители этой группы решили, что из-за глобализации они остаются позади; и теперь они требуют перемен. 
Администрация Трампа может поддаться искушению заняться проблемами этой группы изолированно, используя протекционистские меры, нацеленные на конкретные отрасли, и пытаясь ограничить внешнеторговую конкуренцию. Однако проблемы, с которыми столкнулись упомянутые домохозяйства, не являются изолированными. 
В социальном плане, сравнительно тяжёлая ситуация в американском регионе Ржавого пояса, где поддержка Трампа стала важным фактором его победы, является непреднамеренным следствием быстрого расширения мирового рынка труда. Из-за этого расширения положение работников практически во всём мире стало уязвимым, причём даже в развивающихся странах, чьи работники кажутся «победителями», выигравшими от глобализации в последние десятилетия. 
Из-за деятельности человека наша планета уже преодолела четыре из девяти порогов своей физической безопасности, в том числе в сфере изменения климата и сохранения целостности биосферы. Быстрое увеличение размера издержек от экологического вреда начинает сдерживать рост экономики, а значит, ослабление правил защиты окружающей среды является ложной экономией. 
Например, размер ущерба экосистемам и биоразнообразию, причинённого существующими методами работы в продовольственном и сельскохозяйственном секторе, может достигнуть 18% мирового ВВП к 2050 году, что намного выше, чем примерно 3% в 2008 году. В развивающихся рынках, особенно в странах Азии, быстрый рост экономики привёл к появлению опасного для жизни смога и постоянным автомобильным пробкам в городах, которые неспособны расширять свою инфраструктуру достаточно быстро. 
Для того чтобы справиться с экологическими проблемами мира и чтобы улучшить положение тех, кто остался позади, потребуются государственные действия, подобные той политике, которую я курировал, работая во Всемирном банке, ООН и правительстве Великобритании. Но потребуется ещё и участие бизнеса. 
За время своей работы я лично убедился в том, что рост экономики, подпитываемый бизнес-конкуренцией в глобальном мире, способен сделать для борьбы с бедностью, голодом и болезнями намного больше, чем одни лишь программы, финансируемые правительствами. Однако если конкуренция ведётся безответственно, может произойти и обратное, причём во многих случаях именно так и происходит. 
В погоне за возможностями, открываемыми глобализацией, бизнес часто игнорирует интересы работников в развитых странах, оставляя их позади, но при этом подвергает работников в развивающих странах невероятным лишениям. Кроме того, некоторые бизнесмены часто нарушают и занимаются лоббизмом против правил охраны окружающей среды, которые, без сомнения, отвечают нашим общим интересам. 
Сегодня я рад видеть, как быстро растущая группа лидеров бизнеса начинает признавать, что увеличение свободы и богатства, которое им обеспечивает глобализация, означает ещё и увеличение ответственности за трудовые ресурсы и окружающую среду. Мы ожидаем, что наша стратегия, призванная гарантировать продолжение процесса глобализации (в пересмотренной, более устойчивой и инклюзивной форме), будет привлекать всё больше деловых лидеров к нашему делу. 
Рамки нашей стратегии уже заданы в виде 17 «Целей устойчивого развития», согласованных странами ООН в 2015 году. Достижение этих целей означает достижение достойной зарплаты, условий труда, социальной защиты для всех участников мирового рынка труда, а также позволит сохранить и защитить окружающую среду. 
В четырёх крупных секторах экономики, которые мы рассмотрели в деталях, мы обнаружили, что данная стратегия создаёт возможности получения бизнесом высоких доходов, что поможет повысить мировой ВВП, как минимум, на $12 трлн ежегодно. Другие изменения, которые мы предлагаем (в первую очередь, введение цен на ресурсы, отражающих их полную социальную и экологическую стоимость), помогут гарантировать, чтобы будущий рост экономики защищал и работников, и планету. 
Для успеха все стороны должны относиться к себе как партнёрам по сделке, в которой все должны выиграть, а не как к соперникам в игре с нулевой суммой. Все данные указывают на то, что лишь устойчивая, открытая и инклюзивная мировая экономика способна обеспечить экологически безопасное, экономически процветающее и социально справедливое будущее для человечества. 
Что же касается США, то подобная стратегия вполне сочетается с приоритетами, которые декларирует Трамп. Она не только предлагает самое перспективное решение экономических проблем его ключевых сторонников, но и стимулирует рост инфраструктурных расходов, во многом схожий с тем, что уже пообещал Трамп. 
Вместо использования бюджетных стимулов на тщетную попытку дать новую жизнь не оправдавшей себя, экологически грязной индустрии, а также старым видам энергоресурсов, администрация Трампа (и руководители стран мира) должны сделать ставку на низкоуглеродное будущее. 

Как измерить стоимость бесплатного? 
ЛОНДОН – Надежные экономические статистические данные жизненно важны для общественного блага. Они нужны для разработки эффективной политики, для бизнес-планирования и для того, чтобы электорат мог призвать к ответу тех, кто принимает решения. 
Статистические соглашения, на которых мы базируем наши оценки, были приняты полвека назад, в то время, когда экономика производила сравнительно похожие материальные продукты. Сегодняшняя экономика радикально отличается от той и вдобавок быстро меняется в результате технологических инноваций, возрастающей стоимости нематериальных, основанных на знаниях активов, а также интернационализации экономической деятельности. 
В свете этих проблем, канцлер казначейства Великобритании Джордж Осборн десять месяцев назад попросил меня оценить нынешние и будущие статистические потребности Великобритании. Хотя мое исследование было посвящено Великобритании, проблемы получения актуальной, высококачественной экономической статистики одинаковы во многих странах. 
Недавние технологические достижения радикально изменили образ жизни людей, как во время работы, так и на досуге. Прогресс вычислительных мощностей, лежащий в основе цифровой революции, привел не только к быстрому улучшению качества и обновлению продукции, но и к появлению новых, основанных на коммуникациях, способов предоставления услуг и обмена ими. 
В частности, одна конкретная проблема для экономических измерений проистекает из того факта, что все большая часть потребляемой продукции – это цифровые товары, поставляемые по нулевой цене или финансируемые альтернативными способами, например через рекламу. Хотя бесплатные виртуальные товары, безусловно, имеют ценность для потребителей, они полностью исключены из ВВП, согласно международным общепринятым статистическим стандартам. 
Но притока денег не последовало; доходы индустрии резко упали. В результате ее вклад в ВВП (при нашем нынешнем способе измерения), возможно, и падает, в то время как количество и качество услуг растет. 
Мы можем использовать средние зарплаты для оценки стоимости времени, которое люди проводят онлайн, пользуясь бесплатной цифровой продукцией, или же можем внести поправку в объем предоставляемых телекоммуникационных услуг, чтобы объяснить быстрый рост интернет-трафика. Оба подхода указывают на то, что учет этих видов деятельности мог бы прибавить от одной до двух третей процента к среднегодовым темпам роста британской экономики за последнее десятилетие. 
Уменьшение стоимости поиска и подбора, предлагаемого рядом онлайн-платформ, открывает рынок для умений и навыков (известный под названием «гигономика») и рынок для недостаточно используемых активов (известный как «экономика совместного потребления»). Это также создает концептуальные и практические трудности в измерении для стандартного метода расчета ВВП. 
Цифровую революцию, скорее всего, сменит еще одна волна сокрушительных технологий, в том числе основанных на достижениях в материаловедении, искусственном интеллекте и генной инженерии. По мере эволюции экономики должна меняться и «система отсчета» в статистике, которую мы используем для ее измерения. 
Следовательно, международно признанные статистические стандарты почти всегда будут несколько отставать от времени или страдать неполнотой, поскольку они неизбежно отстают от изменений в экономике. Национальные статистические управления должны исследовать вопросы измерений, выходящих за рамки действующих стандартов, а не использовать соблюдение процедуры как оправдание отказа от инноваций. 
Это могло бы, затем, помочь разработке экспериментальных статистических показателей, фиксирующих новые явления. 
Правительства уже располагают кое-какими административными данными, но их использование для статистических целей иногда требует изменений законодательства. Открытие этого информационного кладезя расширило бы статистические выборки почти до размера переписи, повысило бы их точность и своевременность, а также сократило бы респондентские затраты для организаций и домохозяйств. 
Обеспечение точного отражения меняющейся экономики в данных – одна из труднейших задач, с которой сталкиваются национальные статистические институты по всему миру. 
Но нам надо действовать быстро. Иначе из-за скорости экономических перемен наша статистика перестанет соответствовать современной жизни. 



Захват СМИ в цифровую эпоху 
Как и руководители балканских стран, а также Китая и России, они всё активней стремятся поставить под контроль дискуссии в обществе. Тем временем, в США президент Дональд Трамп занят непрерывными попытками дискредитации СМИ, а его администрация беспрецедентно закрыта от прессы. 
Эпоха цензоров, которые физически редактировали газеты (я видела это во Вьетнаме и Мьянме), по большей части канула в лету. Но, как показывают последние события, свобода прессы по-прежнему крайне уязвима, поскольку правительства и «корыстные интересы, переплетённые с политикой» (как выразилась политолог Алина Мунджиу-Пиппиди), приступили к установлению своеобразного мягкого контроля, который можно назвать «захватом СМИ» («media capture»). 
Экономисты использовали термин «захват» после финансового кризиса 2008 года для описания ситуации, когда регуляторы оказались не способны к надлежащему надзору за своими отраслями: зачастую их сотрудники приходили из отрасли, которую они должны были контролировать, а затем возвращались в неё. Захват СМИ во многом происходит так же: политические лидеры либо напрямую владеют средствами массовой информации (вспомните Сильвио Берлускони в Италии), либо добиваются лояльного отношения к себе лидеров СМИ с помощью коррумпированных «друзей» или методами преследования. 
Одним из первых решений польского ультраправого правительства, неофициально возглавляемого Ярославом Качиньским, стало принятие нового закона о СМИ, который позволяет властям нанимать и увольнять руководителей сетей общественного вещания. В Турции правительство президента Реджепа Тайипа Эрдогана отправляет за решётку критически настроенных журналистов, например, знаменитого колумниста Ахмета Алтана и его брата, профессора Мехмета Алтана, а также закрывает или устанавливает контроль над медиа-компаниями, влияя на работу журналистов путём запугивания. 
В менее экстремальной версии подход Эрдогана использует Трамп, третируя своих критиков, например, CNN и The New York Times, и стимулируя других, например, Wall Street Journal, писать о себе позитивно. В других страна преследованием СМИ занимаются «друзья» власти: в Южной Африке политически влиятельная семья Гупта выбрала своей мишенью бывшего редактора изданий Business Day и Financial Mail Питера Брюса, который критиковал президента Джейкоба Зуму. 
Подобные захваты СМИ критически важны для власти, потому что позволяют ей сохранять поддержку общества, особенно тем правительствам, которые принимают потенциально непопулярные решения. Кампания Трампа против «СМИ, публикующих фейковые новости», помогла ему сохранить лояльность основной части своей избирательной базы, даже несмотря на разоблачения, которые уже давно похоронили бы любого другого американского политика. 
Экономист Мария Петрова полагает, что захват СМИ может способствовать росту неравенства, особенно в тех случаях, когда захват производится богачами (а не политиками, которые могут лишиться своей выборной должности). Джакомо Корнео из Свободного университета Берлина считает, что рост уровня экономической концентрации повышает вероятность предвзятости СМИ. 
Считалось, что, поскольку стоимость выхода на рынок падает, увеличение количества СМИ сделает маловероятным их полный захват. Даже если какие-то отдельные СМИ окажутся захвачены, в целом они всё равно будут оставаться эффективным инструментом надзора за властью, по крайней мере, пока сохраняется их достаточное разнообразие. 
Рекламодатели мигрировали в Интернет, где слоты стоят дёшево, а потребители стали с меньшей готовностью платить за контент, потому что у них появилась масса бесплатных опций. В результате, традиционные СМИ переживают резкий спад доходов и массовые сокращения. 
Уменьшение ресурсов негативно повлияло на качество журналистской работы, в том числе и потому, что (и об этом пишет Жулиа Кажэ из Science Po) многие издания, страдающие от нехватки денег, попытались апеллировать к максимально широкой аудитории. Необходимость охоты за кликами на сайтах, подобных Facebook, Twitter и Google, подорвала способность владельцев старых СМИ выполнять свою традиционную роль гарантов подотчётности. 
Если не ожидается, что газета принесёт большую экономическую отдачу, тогда главным стимулом к покупке и управлению этой газетой становится влияние. Например, владелец казино, американский миллиардер Шелдон Адельсон купилThe Las Vegas Review-Journal в 2015 году и установил контроль над израильской газетой не ради денег. 
Медиа-ландшафт становится всё более податлив для захвата, поэтому уровень политической и корпоративной подотчётность будет только падать. Именно поэтому «Центр помощи международным СМИ» только что опубликовал новый доклад, который проливает свет на данное явление – и призывает к решению этой проблемы. 
Свободные и здоровые СМИ критически важны для нормального функционирования демократии. Если мы хотим защитить второе, тогда любой ценой мы должны защищать и первое. 

Уроки другой войны из России ‑ в СМИ 
Социальные медиаплатформы интенсифицировали распространение лженауки и конспирологических теорий, угрожающих демократическим институтам новыми способами запугивания. Просто попробуйте набрать в Google слова «Россия» и «Трамп», и вы увидите воздействие так называемых лженовостей на демократию. 
Новостные организации США укрепляют свои позиции, подчеркивая необходимость применения основных журналистских навыков, таких как подтверждение источников и проверка фактов. Важными ресурсами информации для публикаций также стали независимые свидетели и лица, проверяющие факты. 
Из-за предвзятости мнений и склонности принимать на веру концепции, которые противоречат укоренившимся убеждениям, предположения могут закрепиться, вместо того чтобы быть пересмотренными людьми. И в медиаландшафте, где даже политики полагаются на сбор и анализ данных и нейронауки для подготовки сообщений на основе менталитета избирателей, трудно отделить правду от лжи. 
Но медиаграмотность в современном мире означает обеспечение людей всех возрастов средствами для навигации во все более извилистой информационной экосистеме. И, как показывает недавний опыт моей организации в Украине, формальное обучение медиаграмотности может стать лучшим средством победы в войне с государственной, политически мотивированной пропагандой. 
Пропагандистская война России против Украины – хорошо финансируемое, широко распространенное и высокоразвитое давление СМИ, призванное подорвать легитимность украинского правительства, – продолжается в течение многих лет. Действия России были настолько агрессивными, что в 2015 году украинское правительство, по имеющимся сведениям, предупредило официальных лиц в «Фейсбуке» и в правительстве США о том, что подобная стратегия может быть использована против США. 
В октябре 2015 года эксперты из IREX (Американского совета по исследованиям и обменам) при финансировании канадского правительства и поддержке местных украинских организаций организовали девятимесячную программу по обучению медиаграмотности под названием «Учись распознавать» (L2D). Посредством мастер-классов и кампаний по обнаружению фальшивых новостей мы стремились оснастить граждан инструментами для выявления сфабрикованных Россией историй. 
Участники программы сообщили, что получили более глубокие знания того, что необходимо для разумного понимания новостей. Например, когда мы опросили слушателей в начале курса, только 21% из них сказали, что они «почти всегда» перепроверяли новость, которую они узнали. 
Мы также обнаружили, что программа вызвала цепную реакцию: 91% слушателей поделились знаниями, которые они получили на занятиях, в среднем с шестью людьми – членами семей и коллегами. По нашим оценкам, результаты косвенно переданы 90 000 украинцев. 
Сотрудничая с украинскими экспертами, мы включили в программу курса вопросы фактического потребления средств массовой информации, обмен мнениями и реальные примеры. Самое главное, мы привили навыки критического мышления, научили участников тому, как выбирать и обрабатывать средства массовой информации, а не тому, что потреблять. 
Тренеры программы L2D работали в «одноранговых» сетях, выстраивая получаемые знания и навыки на основе доверительных отношений. Исследования показывают, что приверженность к определенным социальным группам, а также идентичность и принятые ценности оказывают огромное влияние на то, что мы выделяем как правду. 
Долгое время после того, как проект L2D официально закончился, тренеры продолжали самостоятельно выполнять программы, что отражало рост спроса на их услуги. Опросы, проведенные в этом году, свидетельствуют о том, что участники курсов продолжают заниматься борьбой с поддельными новостями в своей стране. 
Наш опыт в Украине показывает, что многоярусный подход, работающий с уровнями критического мышления, индивидуальной и групповой психологией и социальным доверием, обеспечивает лучшую защиту от поддельных новостей, чем простая проверка фактов. 
Обучение медиаграмотности может в этом помочь, если оно организовано с учетом местных потребностей. Поскольку дезинформация усиливает угрозы демократии и растут споры о том, как обезвредить фальшивые новости, потребители могут быть спокойны, зная, что при небольшой практике они смогут отличить факт от хорошо замаскированной выдумки. 

История-предупреждение для медиа-регуляторов 
КИТО – Для понимания возможных последствий непрерывных обвинений в адрес прессы со стороны президента США Дональда Трампа достаточно посмотреть на Эквадор, где правительство бывшего президента Рафаэля Корреа много лет преследовало СМИ. Будучи президентом в 2007-2017 годах, Корреа принял целую серию решений с целью удушения свободы прессы. 
В 2015 году Корреа добился принятия поправки к конституции, которая перевела СМИ в категорию общественных услуг, таких же, как водоснабжение и электроснабжение, что позволило усилить государственный контроль над прессой. 
Как и Трамп, Корреа иногда участвовал в телевизионных или радио-программах, чтобы поимённо обвинить тех или иных журналистов; его правительство регулярно подавало судебные иски к СМИ. Например, Корреа подал иск на $80 млн против El Universo, одной из крупнейших газет страны. 
На фоне роста недоверия к СМИ и другим институтам из-за распространения дезинформации в интернете может показаться хорошей идеей ведение регулирования для ограничения тех или иных видов публикаций. Нет сомнений, что крупные платформы распространения информации, такие как Facebook, нуждаются в более жёстком регулировании. 
В то же время законы, призванные помочь необходимой деятельности журналистов, обычно обеспечивают лишь очень слабую защиту против тех, кто настроен действовать нечестно. Я узнала обо всём этом из первых рук, совершив недавно поездку в Эквадор вместе с группой представителей Комитета по защите журналистов (сокращённо CPJ). 
Из разговоров с эквадорскими журналистами стало ясно, что большинство решений в сфере СМИ, принятых Корреа, а также практика реализации этих решений пересекали «красную черту» откровенной цензуры. Новостные издания, не освещавшие подробно заявления правительства, подвергались штрафам, равно как и те издания, которые не перепечатывали сообщения иностранной прессы, благоприятные для правительства и критические по отношению к фигурам оппозиции. 
Опыт Эквадора показывает, что законами, которые на бумаге выглядят разумными (например, предоставление героям новостных публикаций гарантированного «права на ответ»), можно легко злоупотреблять. Как рассказывают эквадорские журналисты, чиновники правительства часто отказываются разговаривать с ними, потому что знают: если статья о них выйдет в свет, они смогут легко заставить издание опубликовать их длинное и неотредактированное заявление. 
Кроме того, в законах, предоставляющих рядовым гражданам право жаловаться на сообщения прессы, легко находятся прорехи. Чиновники правительства регулярно находят «рядовых граждан», которые пишут жалобы на СМИ от их имени. 
Нынешний президент Эквадора Ленин Морено обещает смягчить ограничения для работы эквадорских СМИ. На недавней встрече с представителями CPJ госсекретарь Эквадора по вопросам массовых коммуникаций Андрес Мичелена заявил, что в этом году правительство планирует реформировать закон о СМИ. 
В целом, латиноамериканские СМИ, как правило, находятся под контролем элиты, богатых собственников, чьи интересы влияют на то, как в прессе освещаются события. Именно поэтому многие левые политики, пришедшие к власти на протяжении последних двух десятилетий, обещают расширить представление в СМИ интересов тех, кто такого голоса не имел, а также маргинализированных сегментов общества. 
В других странах выделили видеокамеры и лицензии на вещание сообществам коренного населения, которые были недостаточно представлены в СМИ. В некоторых случаях власти прерывали вещание частных телеканалов, чтобы выступить с политическими заявлениями. 
Будучи четвёртой властью, СМИ помогают повысить ответственность правительств и корпораций, сообщая о фактах коррупции, загрязнения окружающей среды и других нарушениях общественных интересов. Но в Эквадоре журналисты сейчас вынуждены бояться наказания за то, что выполняют свою работу. 
Как и во многих латиноамериканских странах, общество Эквадора сильно поляризовано. У Корреа до сих пор имеется множество сторонников на левом фланге, указывающих на значительные достижения его правительства в снижении уровня бедности и повышении расходов на здравоохранение и образование. 
После того как выяснилось, что Facebook и Twitter сыграли ключевую роль в распространении ложной информации и разжигании недоверия и расовой розни во время выборов 2016 года в США, расширяющийся хор голосов призывает к ужесточению регулирования. Но такое регулирование будет трудно осуществлять справедливым образом, и у него могут быть непредусмотренные последствия. 
Эквадор познал на собственном печальном опыте, что цена борьбы с дезинформацией может оказаться слишком высокой, если она приводит к исчезновению качественных, фактических публикаций и потере средствами массовой информации своей роли стражей общественных интересов. Давайте надеяться, что этот урок выучат не только в Эквадоре, но и в демократических странах во всём мире. 

Инноваторам медицины в развивающихся странах нужна поддержка 
ДАККА – В 2012 году Лондонская декларация о забытых тропических болезнях стала символом нового, смелого подхода к международному сотрудничеству. В рамках этого подхода международные связи и глобализация превратились в опору усилий стран глобального Юга по искоренению смертельных заболеваний, поражающих беднейшее население в непропорциональных масштабах. 
Однако это доверие, заработанное с таким большим трудом, оказалось сейчас в серьёзной опасности из-за того, что популистские силы в странах западного мира взяли под прицел бюджеты международной помощи, выделяемой этими странами. В частности, президент Дональд Трамп объявил о резком сокращении американского бюджета на программы международной помощи ради того, чтобы угодить американским избирателям, недовольным своим экономическим положением: они хотят, чтобы их налоги тратились в родной стране. 
Я – бангладешский учёный в «Международном центре исследования заболеваний диареей, Бангладеш» (сокращённо icddr,b). В этом качестве я активно участвую в работе над искоренением висцерального лейшманиоза (известного также как «кала-азар», или чёрная лихорадка). 
Этот вывод стал звонком для властей и помог запустить программы контроля за москитами по всей стране. 
Несколько лет спустя, в рамках исследования, профинансированного фондом UBS Optimus Foundation и посвящённого методам контроля за насекомыми на бытовом уровне, мой отдел доказал, что новая технология – покрытие стен материалом, пропитанным инсектицидом дельтаметрин, – эффективно уничтожает москитов на протяжении года. Сейчас мы тестируем другие методы контроля за москитами длительного действия, например, это краска для стен, смешанная с тремя различными инсектицидами. 
Распыление инсектицидов в помещениях остаётся наиболее популярным бытовым методом контроля за насекомыми во всём мире. Однако в удалённых сельских районах методы, над которыми мы работаем, должны быть более надёжны, удобны и эффективны в борьбе с москитами, которые переносят не только ВЛ, но и другие заболевания, например, вирус Зика. 
У многих выздоровевших после ВЛ пациентов в Бангладеш появляются симптомы, известные как макулярный кожный лейшманиоз после чёрной лихорадки (сокращённо PKDL). Для того чтобы понять, не являются ли пациенты с PKDL резервуарами вируса ВЛ (и тем самым, расширить наши возможности в искоренении этой болезни), моим отделом был создан инсектарий для выращивания стерильных москитов. 
Наш инсектарий, финансируемый фондом «Инициатива создания лекарств от забытых болезней» и Испанским фондом международного сотрудничества, является одним из всего лишь семи инсектариев в мире, большинство из которых расположены в развитых странах. Он стал постоянным и очень ценным ресурсом, позволяющим вести исследования в области контроля за переносчиками инфекций и путей распространения болезней в Бангладеш. 
Недавние пилотные эксперименты показали, что макулярный PKDL действительно является источником инфекции; результаты этой работы были опубликованы в журнале Clinical Infectious Diseases («Клинические инфекционные болезни»). Мы также используем инсектарий для тестирования резистентности и восприимчивости к инсектицидам у лабораторных москитов. 
Но такие антитела остаются в крови пациентов и после выздоровления, поэтому данный метод ошибочно идентифицирует здоровых, незаразных пациентов как нуждающихся в лечении. Более точные результаты можно получить благодаря ДНК-диагностике, однако сейчас подобные анализы проводятся с помощью дорогостоящего оборудования, например, специальных термостатов (термальные циклеры) и нормально функционирующих «холодовых цепей». 
Используя метод изотермальной амплификации ДНК под названием рекомбиназная полимеразная амплификация, мы разработали метод ДНК-диагностики ВЛ, не требующий применения «холодовой цепи». Затем мы представили этот метод в виде мобильного «лабораторного чемоданчика» на солнечных батареях, которым легко пользоваться в сельских условиях. 
Сейчас мы пытаемся приспособить этот чемоданчик для новых задач, так чтобы он позволял диагностировать брюшной тиф и туберкулёз, что станет революционным событием для контроля над заболеваниями в бедных и сельских районах. Иными словами, разработка метода диагностики заболеваний без применения «холодовой цепи», как и все остальные наши исследования и инновации, имеет огромные последствия для всего мирового здравоохранения. 
Тем не менее, все достижения, которых мы достигли за последние два десятилетия, оказались сейчас под угрозой. На фоне сокращения объёмов помощи со стороны крупнейших игроков, например США, донорским агентствам, видимо, придётся отказаться от финансирования исследований, описанных в этой статье. 
Доноры, предоставляющие помощь, получают значительные выгоды, финансируя научные исследования в странах глобального Юга, начиная с того, что укрепляется доверия, а это опора того хрупкого международного порядка, от которого мы все зависим. Если же говорить о непосредственных выгодах, то поддержка работы над поиском низкозатратных инновационных решений в сфере медицины способна сыграть ключевую роль в сокращении гигантских расходов на здравоохранение в развитых странах, в том числе в США. 

Повернуть вспять утечку медицинских мозгов 
ГРЕНАДА – Сейчас, когда врачей и так не хватает во всем мире, спрос на врачей-иностранцев в Соединенных Штатах и Великобритании истощает до предела медицинские ресурсы развивающихся стран и стран со средним уровнем дохода. В США, например, количество незанятых врачебных должностей к 2025 году может вырасти почти до 95 000, что эквивалентно 43% всех врачей, работающих сегодня. 
Когда врачей не хватает, США и Великобритания обращаются к таким странам, как Филиппины, чтобы закрыть этот пробел. Но из-за этого на Филиппинах, в свою очередь, начинает сильно нехватать медицинских работников. 
В Кении более 50% всех врачей в настоящее время практикуют за границей, а в стране осталось только 20 врачей на 100 000 населения. В противоположность этому, в Великобритании на 100 000 человек приходится 270 врачей. 
Конечно, нет ничего плохого в том, что врачи работают и учатся за рубежом; напротив, практика в различных системах здравоохранения имеет важнейшее значение для формирования опытных, полноценных врачей. Основная проблема в том, что медицинский персонал и студенты в массовом порядке покидают развивающиеся страны для учебы в таких странах, как США и Великобритании, а затем так и не возвращаются работать на родину. 
Чтобы переломить эту тенденцию, мы должны дать возможность студентам-медикам учиться в клиниках мирового уровня, в то же время поощряя их вернуться практиковать в свои страны. Это будет нелегко, отчасти потому, что врачебная практика в развитых странах намного лучше оплачивается, чем в развивающихся, и врачи в подавляющем большинстве предпочитают работать в тех странах, где они учились. 
Для начала мы должны сосредоточиться на том, где происходит медицинское обучение. Студенты могли бы проходить доклиническую подготовку и часть клинического обучения в своей стране, а затем получать возможность пройти временную клиническую стажировку в США или Великобритании. 
Клиническая ординатура – последний этап процесса медицинской подготовки, и она часто определяет, где предпочтет работать будущий врач. Когда врачи из развивающихся стран заканчивают ординатуру в США и Великобритании, они редко возвращаются домой. 
Поэтому страны с низким и средним уровнем дохода должны организовать больше программ клинической ординатуры, а Великобритания и США, которые несут определенную ответственность за нынешний перекос с количеством врачей, должны помочь им финансированием и ноу-хау. 
Нам также необходимо заняться финансовыми стимулами, которые в первую очередь и привлекают за рубеж слишком много врачей из развивающихся стран – возможно, обязать эмигрирующих врачей, учившихся за государственный счет в своих странах, оплатить стоимость обучения, прежде чем разрешить им медицинскую практику за рубежом. Таким образом, врачи будут обязаны компенсировать субсидии на их обучение, если решат работать за границей. 
Это условие можно внедрить с помощью хорошо продуманной системы стипендий, воплощающей лозунг: «Верните деньги, если вы не вернетесь сами». При такой системе студенты, желающие постоянно работать за границей, будут не столь охотно брать государственные субсидии, и больше денег останется для студентов, желающих практиковать в своей стране, или для инвестиций в инфраструктуру здравоохранения. 
Тринидад успешно реализовал такую стратегию – врачи, обучающиеся за границей, в обмен на государственные стипендии обязуются вернуться домой сроком на пять лет. В США также есть аналогичная программа, призванная побудить студентов практиковать в определенных регионах страны. 
В университете Сент-Джордж, где я являюсь президентом и главным исполнительным директором, действует программа CityDoctors Scholarship, по которой студенты из Нью-Йорка, которые получают полную стипендию на медицинское образование, должны вернуться для практики в системе государственных больниц Нью-Йорка на пять лет после завершения обучения. Если они не вернутся, они должны выплатить стипендию, как если бы это был кредит. 
Следует набирать больше студентов из сельской местности, – где врачей часто больше всего не хватает, – а затем обучать их в тех клиниках, где они больше всего нужны. Расширяя географическую и социально-экономическую базу талантов и заблаговременно выявляя хороших кандидатов, мы могли бы увеличить вероятность того, что студенты вернутся работать по месту жительства. 
Мы все выиграем, если мировое медицинское образование обеспечит устойчивое удовлетворение потребностей здравоохранения всех стран. Для развивающихся стран другого пути вперед нет. 


Закрытие гендерного разрыва в сельском хозяйстве Африки 
СИЭТЛ – ВВП в Африке сегодня растет быстрее, чем на любом другом континенте. Когда многие люди думают о двигателях этого роста, они представляют такие товары, как нефть, золото и какао, или, возможно, такие отрасли, как банковское дело и телекоммуникации. 
Джойс ‑ ферме��, которая выращивает бананы, овощи и кукурузу на небольшом участке земли в сельском районе Танзании. Когда я впервые встретила ее в 2012 году, она только собирала свой первый урожай кукурузы, выращенный из семян, специально адаптированных для климата Танзании. 
Они являются основой ее экономики и ключом к запуску ее более обширного экономического роста. Исследования показывают, что увеличение производительности сельского хозяйства является наиболее эффективным способом снижения уровня бедности в странах Африки, расположенных южнее Сахары. 
Действительно, сельское хозяйство предлагает материку наилучшую возможность обернуть порочный круг бедности в добродетельный цикл развития. Именно поэтому лидеры и политики со всего континента объявили 2014 год Африканским годом сельского хозяйства и продовольственной безопасности. 
История Джойс также актуальна и по другой причине. Она важна для будущего Африки не только потому, что она фермер, но и потому, что она женщина. 
В фонде Билла и Мелинды Гейтс я провожу много времени, разбираясь в множестве путей, через которые женщины и девочки заставляют развитие двигаться вперед: инвестируя в питание своих детей, здравоохранение и образование – а также путем предоставления сельскохозяйственного труда. И вот что я изучаю сейчас: если Африка надеется разжечь сельскохозяйственную трансформацию, в первую очередь стране будет необходимо удалить один из основных барьеров, удерживающих это сектор на месте – обширный гендерный разрыв. 
Разрыв касается производительности. По всему материку фермы, управляемые женщинами, как правило, имеют более низкую производительность с гектара, чем фермы под управлением мужчин. 
Мир получил доказательства этого гендерного разрыва как минимум в 2011 году, однако обладал лишь ограниченными данными о его масштабах, форме и причинах. Чтобы помочь нам лучше понять проблему, Всемирный банк и кампания ONE недавно провели беспрецедентный анализ проблем, стоящих перед женщинами-фермерами. 
Их доклад в самом начале подчеркивает один разительный факт: гендерный разрыв действительно существует, и в некоторых случаях он крайне силен. При сравнении мужчины и женщины-фермера на равных земельных участках и при прочих равных параметрах разрыв в уровне производительности может достигать 66%, как, например, в Нигере. 
Обладая новыми данными, мы видим, что, как ни удивительно, разрыв в уровне производительности сохраняется даже тогда, когда женщины имеют равный доступ к средствам производства. Точные причины варьируются от страны к стране – однако многие из них уходят в укоренившиеся культурные нормы, которые мешают женщинам достичь своего полного потенциала. 
Например, в докладе отмечается, что женщины сталкиваются с препятствиями при мобилизации рабочей силы, которая необходима для процветания их ферм. У женщин, как правило, больше забот о детях и домашних обязанностей, чем у мужчин, что затрудняет для них выделение достаточного времени для работы на ферме или даже для контроля над наемными работниками. 
К счастью, новые данные не только отмечают сложность и глубину проблемы; они также указывают на конкретные возможности по развитию гендерной политики, которые помогут разблокировать перспективы для всех африканских фермеров. 
В некоторых местах это может означать обучение сельскохозяйственных пропагандистов тому, как сделать их послания более актуальными для женской аудитории или как воодушевить их на посещение мероприятий, когда женщины, скорее всего, склонны остаться дома. В других местах это может означать расширение доступа женщин к рынкам или введение трудосберегающих инструментов, позволяющих им получить наиболее высокий урожай со своих земель. 
Это также может потребовать создания общественных центров по уходу за детьми, чтобы женщины-фермеры имели возможность больше времени уделять хозяйству. В любом случае, это потребует от африканских политиков признания женщин-фермеров своими основными экономическими партнерами, которыми они и являются. 
В июне этого года лидеры со всей Африки встретятся в Малабо, в Экваториальной Гвинее, чтобы определить повестку дня для сельскохозяйственной политики в будущем десятилетии. Если сельскохозяйственный сектор Африки собирается достигнуть своего обещания – и если африканский экономический рост не намерен останавливаться – политики должны принять во внимание потребности таких фермеров, как Джойс. 

Расплавления и выпадения осадков 
Метафоры, использовавшиеся во время финансового кризиса 2008-2009 г.г. – землетрясение, цунами, расплавление, "черный лебедь" и выпадение осадков, – сейчас возвратились к нам, чтобы отомстить. Но теперь они используются многими в их буквальном значении. 
· Метафора "черный лебедь" предполагает, что такие события отражают трудности корректной оценки рисков в сложных системах. 
· Регулирующие органы оказались неспособными предсказать и предотвратить данный кризис. 
· "Выпадение (радиоактивных) осадков" потенциально может произойти в соседних странах ввиду своей природы. 
· Издержки, которые несут неосмотрительные компании, частично будут переложены на плечи общества. 
Землетрясение магнитудой 9,0 баллов, ударившее по Японии, конечно же, является крайне исключительным событием – это такое редкое событие, что его вероятность невозможно корректно оценить с помощью моделей, основанных на ограниченных исторических сведениях. События с очень малой вероятностью, но с огромной степенью воздействия, – так называемые "хвостовые риски", – также были в сердце финансового кризиса. 
Одной из причин финансового кризиса был аппетит финансовых учреждений в выборе (в некоторых случаях, создании) продуктов с доходностью выше средней в обычное время и с избыточными потерями в исключительных случаях. Старые атомные электростанции в сейсмически опасных зонах имеют аналогичную структуру выплат. 
В то время как финансовые учреждения пытались смягчить риски, выпуская пакеты субстандартных закладных, система охлаждения Фукусимы также была рассчитана на то, чтобы справиться либо с отключением электроэнергии и землетрясением, либо с цунами. Но в обоих случаях вероятности сбоев скоррелировали, и их совместное возникновение привело к катастрофе. 
В странах континентальной Европы многие реакторы находятся в пределах 160 км от территории д��угих стран. И поэтому ядерный инцидент в Европе, вполне вероятно, будет иметь последствия, распространяющиеся за границы отдельной страны. 
Но, как и финансовое регулирование, регулирование в сфере производства атомной энергии в Евросоюзе, даже при наличии договора Евратомом, все еще остается, в сущности, в национальном ведении. И, учитывая значительные расхождения в важности атомной энергии для европейских экономик, очень сложно достичь согласия в отношении гармонизации норм в этой области. 
Например, Франция будет оставаться в зависимости от своих генерирующих мощностей, использующих атомную энергию, которые будут и далее отвечать за огромную долю производимой в стране электроэнергии. С другой стороны, Италия, скорее всего, захочет обеспечить себе окружающую среду с нулевым ядерным риском, поскольку в этой стране электричество не производится на атомных электростанциях, но вокруг нее располагаются (в пределах 160 км) одна словенская, одна швейцарская и шесть французских атомных электростанций. 
Как банк Lehman Brothers, так и компания Tokyo Electric Power Company (TEPCO) смогли увеличивать свои доходы в той мере, в какой возрастал риск, который они готовы были принять и который не материализовался. Их руководство определенно получало выгоду до тех пор, пока все шло хорошо. 
Таким образом, наблюдается структурная неспособность урегулирования последствий сложных видов деятельности, осуществляемой частными компаниями, которые рискуют привести к значительному социальному урону. В действительности, это хорошо понятно, ‑ и именно по этой причине у нас имеются регуляторные органы для большинства таких систем. 
Но до того как случились ядерный кризис в Японии и финансовый кризис, регуляторные органы не смогли предотвратить риск. Американская Комиссия по ценным бумагам (SEC) не требовала увеличения уставного капитала и не сдерживала рискованные практики больших инвестиционных банков. 
Имеются несколько причин такой неспособности регулярных органов, в том числе неспособность собрать и обработать все относящиеся к делу данные, сложность политического плана с введением жестких законов, а также сложность моделирования «хвостовых» рисков. Следовательно, полагаться на низкую вероятность таких событий, на национальные политики, осторожность частных компаний, а также на мониторинг со стороны регуляторных органов, по-видимому, является недостаточным для предотвращения катастроф. 
Что касается финансов, гарантирование того, что тот, кто порождает рискованные состояния, будет платить издержки по ним, по-видимому, будет наиболее чувствительным подходом. Если каждую атомную электростанцию обяжут страховаться от риска, который она порождает в отношении общества (в том числе и за пределами страны ее расположения), то она будет нести реальные экономические издержки своей работы. 
В этом идеальном мире страхование отдельных электростанций будет связано с различными факторами, как теми, на которые можно повлиять, так и теми, на которые повлиять нельзя (например, такими как расположение в густонаселенной области, а также степень осознания риска местным населением). Более того, оценка риска должна быть связана с факторами риска отдельных электростанций, такими как расположение в сейсмической зоне, вторичные защитные оболочки, резервные меры обеспечения безопасности и т. д. Электростанции, расположенные в густонаселенных областях, имеющие недостаточно высокие стандарты обеспечения безопасности, например, будут нести более высокие издержки по страхованию, что может привести к постепенному выводу из эксплуатации самых рискованных, с точки зрения безопасности, электростанций. 
Во-вторых, такая схема предполагает более высокие издержки всего лишь для нескольких компаний в нескольких странах. Их правительства будут упорно бороться в защиту этих компаний, чтобы тем не надо было платить за те риски для общества, которые они представляют. 
Такой вероятный исход является зеркальным отражением инициативы по созданию европейского или глобального банковского фонда, который будет гарантом от следующих финансовых кризисов. Однако в обоих случаях более совершенное страхование могло бы, тем не менее, послужить в качестве четкого ориентира в выборе нужных политик. 
И, во-вторых, введение обязательных, соблюдаемых во всех странах мер страхования от ядерных инцидентов. При наличии такой схемы Советский Союз, например, в 1986 г. должен был бы уплатить издержки, которые чернобыльский инцидент навлек на европейских фермеров и системы здравоохранения различных стран. 
Внедрение таких нововведений будет, без сомнения, сложной задачей. Однако если говорить о финансовом секторе, то, в данном случае, кризис может стать матерью реформы. 

Плавильная чаша или экономическая переплавка 
Обеспокоенные вторжением мигрирующих рабочих из новых стран - членов Центральной и Восточной Европы, старые члены ЕС установили высокие ограничения, чтобы предотвратить поток. Несмотря на открытую рыночную риторику ЕС, для большинства граждан новых стран - членов свободная трудовая мобильность не будет действительностью, по крайней мере, в течение следующих семи лет. 
Это политически понятная, но некорректная политика. Одним из ключевых достижений Европейского Союза является мобильность товаров и сырья. 
Учитывая большие надежды, которые предшествовали вступлению в ЕС, и скупое отношение Союза к своим новым членам, ни кого не должно удивить, если в этих странах скоро начнет назревать антиевропейская реакция. Так что лечение является столь же плохим, как и болезнь: дискриминация новых членов создает свои собственные политические проблемы для Союза. 
Фактически, оценки потенциальных миграционных потоков с востока на запад являются относительно небольшими. Согласно Программе растущей Европы, докладу, опубликованному издательским домом Пресса Оксфордского Университета в 2004 г. для Европейской Комиссии, 250000 - 450000 рабочих приедут на запад в течение первых одного или двух лет, после чего ежегодно будут приезжать около 100000 - 200000. 
В течение первого десятилетия общее количество мигрантов может составить от 1,5 до 4 миллионов, то есть от 2,4% до 5% от общего числа населения в новых странах - членах - и крошечной доли от общего числа населения современного Союза. Старение населения и более низкие показатели рождаемости в новых странах - членах могут стать результатом даже меньших потоков. 
Есть другая, менее очевидная, причина, почему миграционная политика ЕС является некорректной. Как недавно сказал Мирцея Геоана, умный молодой Министр Иностранных Дел Румынии: "Если ЕС будет ждет еще семь или десять лет перед тем, как стать доступным, рабочие, которых он получит из моей страны, будут наименее компетентными, крестьянами и людьми с низким человеческим капиталом: к тому времени все врачи, архитекторы и инженеры мигрируют в Соединенные Штаты". 
В самом деле, именно это случилось с русскими: самые компетентные уже уехали в Соединенные Штаты. Европа не смогла привлечь больше, чем несколько олигархов с сомнительной репутацией, которые перехали на Французскую Ривьеру, и горстку веселых уличных певцов. 
Западная Европа все больше заселяется пожилым населением, которое потеряло стимул и энтузиазм много работать, рисковать и быть честолюбивым. Без притока свежих сил и новых идей, экономическое будущее старого Континента выглядит мрачным. 
Только посмотрите на Соединенные Штаты: где бы была Америка, если бы она ограничила доступ различным волнам новых иммигрантов и ограничилась бы только англосаксонскими поселенцами? Безусловно, управление плавильной чашей не легкая задача, и многие социальные проблемы Америки связаны со сложными отношениями между разными расами. 
Пока границы Союза остаются закрытыми, существует также риск, что иностранные инвестиции будут проходить мимо Западной Европы и останавливаться в Центральной и Восточной Европе, где люди хотят работать сверхурочно, где законы рынка менее навязчивы, а человеческий капитал относительно высок, так как коммунистические школы давали хорошее техническое образование. Эти страны открыли свои рынки для иностранных инвесторов, и иностранные инвесторы им охотно отвечают. 
Учитывая все возрастающую потребность Западной Европы в рабочей силе в ближайшем будущем, вопрос заключается не в том, иметь ли иммиграцию или нет, а только в том, откуда придет эта иммиграция. Будет ли это легальная иммиграция легко ассимилируемых людей из Центральной и Восточной Европы или незаконная иммиграция из Магреба? 

Мемуары антисемита 
Корнелиу Вадим Тюдор, наиболее злобный политический деятель Румынии антисемитского и ультранационалистического толка, усиленно старается убедить людей, что он изменил свои взгляды. Для большинства журналистов и ученых мужей от политики Румынии это самопровозглашенное приукрашенное преображение выглядит только как очередной политический фарс важной персоны с выдающимся актерским талантом. 
Если бы Тюдор был простым политическим клоуном, то вопрос, действительно ли он все еще ненавидит евреев, не имел бы значения. Но Тюдор обладает политической властью, с которой нужно считаться. 
Когда коммунизм провалился, он в каждой неудаче, возникшей в ходе процесса реформ, обвинял "иностранцев", подразумевая Запад, этническое венгерское меньшинство Румынии, и особенно евреев. В действительности, он развивал культ маршала Иона Антонеску, румынского диктатора 1940-1944 годов, союзника Гитлера - того, кто был повинен в массовом убийстве приблизительно 200000 евреев. 
Вскоре после этого он создал ультранационалистическую партию "Великая Румыния" (PRM), а также так называемый "список предателей нации", в который вошел почти каждый известный деятель политики или культуры. Он угрожал (или обещал), что преступники будут собраны вместе на стадионах и расстреляны с помощью пулеметов, если он придет к власти. 
Хотя Тюдор привлекался к многочисленным судебным процессам о клевете, его нельзя было заставить замолчать. На всеобщих выборах 2000 года, поскольку правящая право-центристкая коалиция примкнула к PRM, последняя получила приблизительно 20% голосов избирателей и стала второй по величине в парламенте. 
Затем, несколько месяцев тому назад, Тюдор внезапно объявил, что у него было религиозное откровение, в результате чего он изменил свое мнение относительно евреев. Он признал, что был антисемитом, но утверждал, что Бог открыл ему глаза и что он теперь любит евреев настолько, насколько он раньше их ненавидел. 
Человек, который когда-то сказал, что он мог бы "хорошо представить себе мировую культуру без евреев", теперь заявлял, что он осознал значение евреев для мировой культуры. Он объявил, что он нанял Эйала Арада, известного Израильского спин-доктора (специалиста по созданию и распространению слухов в ходе предвыборной кампании), проводить его кампанию по выборам в президенты. 
Он профинансировал открытие памятника убитому в результате покушения израильскому премьер-министру Ицхаку Рабину в Брашове в Трансильвании. По этому случаю Тюдор одел ермолку и более двух часов говорил о своем "филосемитизме". 
Хор пел румынские и еврейские песни, и каждый клялся, что Вадим будет "следующим и первым христианским президентом" Румынии, несмотря на ермолку! Затем Тюдор, некогда отрицавший Холокост, возглавил делегацию PRM для возложения венков в Освенциме, где признал факты истребления евреев в Румынии. 
У Тюдора нет шансов стать "первым христианским президентом Румынии". Его единственный шанс получить хотя бы долю власти - это вступить в коалицию, для чего он должен выглядеть хотя бы отчасти заслуживающим уважения. 
Они отчаянно пытаются цепляться за власть, чего бы это им ни стоило, и поэтому они не будут ставить под сомнение демократическую направленность Тюдора. Ведь, в конце концов, они уже правили вместе с PRM с 1992 по 1996. 
Все же есть одна загвоздка: Румыния готовится вступить в ЕС в 2007 году, а с PRM в правительстве - партией, заклейменной, как экстремистская и антисемитская, процесс интеграции может затянуться. Никакое руководство ЕС не захочет пригласить в свой клуб правительство Румынии, в котором есть еще более уродливая версия Ле Пена и Хайдера. 
Он всегда думал и писал, что "евреи" принесли в Румынию капитализм, коммунизм, спиритизм, алкоголизм, декадентское кино Голливуда и порнографию. Но эти публичные высказывания больше не срабатывают, не потому, что румыны так не думают (многие, конечно, думают именно так), а потому что весь спектр политических сил слева направо хочет быть частью Европы и не будет поддерживать кого-либо, кто ставит достижение этой цели под угрозу. 
Таким образом, объятия, которые Тюдор раскрыл евреям, - это всего лишь удобная позиция. Если Париж стоил мессы для французских королей прошлого, то Бухарест стоит ермолки для Тюдора. 

Как сократить гендерный разрыв в образовании на Ближнем Востоке 
ФЕС – По уровню гендерного равенства государства Ближнего Востока и Северной Африки (БВСА) отстают почти от всех остальных стран мира. Это ухудшает перспективы не только женщин и девочек, но и государств в целом. 
Сегодня во многих странах БВСА практически все жители испытывают трудности с обучением из-за десятилетий конфликтов, вынужденного переселения и тяжёлых экономических проблем. Например, в Южном Судане как минимум 2,2 млн детей не ходят в школу; это один из самых высоких показателей в мире, согласно данным нового доклада «Глобальной инициативы по работе с детьми, не посещающими школу». 
Основная тяжесть этой проблемы ложится на девочек, поскольку именно они составляют большинство детей, которые не посещают школу. Учитывая множество социальных и экономических выгод, которые приносит повышение уровня посещаемости школы девочками (в их числе ускорение темпов роста ВВП, уменьшение нищеты, снижение числа детских браков и уровня рождаемости, а также улучшение здоровья детей), необходимость ликвидации гендерного разрыва в образовании совершенно очевидна. 
Эту проблему трудно решить, в том числе и потому, что женщины зачастую исключены из процесса принятия решений на высоком уровне. Впрочем, даже в тех случаях, когда официальных ограничений нет, на уровень посещаемости школы девочками непропорционально и негативно влияет целый комплекс факторов, сгруппированные Институтом статистики ЮНЕСКО в две категории. 
В первую группу входят социально-экономические факторы (например, нищета, детские браки) и культурные факторы (например, уровень образования родителей, отношение местных жителей к обучению девочек, ожидаемая роль женщин в обществе, религиозные верования). 
По тем же самым причинам девочки, которые всё же получают образование, могут, тем не менее, оказываться в менее выгодном положении, чем мальчики. Например, семья может отправить мальчика в более качественную частную школу, а девочка будет посещать ближайшую государственную школу (даже если качество образования в ней хуже), поскольку считает обучение девочки менее важным для её будущего и будущего всей семьи. 
Тем самым, прогноз Программы развития ООН о том, что во многих странах БВСА школы будут всё чаще делиться на государственные и частные, становится особенно тревожным. Этот процесс, который можно наблюдать, например, в Марокко, усугубляет неравенство, поскольку у богатого меньшинства есть доступ к очень дорогим частным школам, а всем остальным приходится посещать государственные школы низкого качества. 
Это не случайно. Бахрейн, наряду с Иорданией и Тунисом, принял на себя серьёзные политические и финансовые обязательства по расширению образования, результатом которых стал значительный прогресс на пути к ликвидации безграмотности и гендерного разрыва. 
Для того чтобы последовать этому примеру, другим странам БВСА следует взять на себя аналогичные долгосрочные политические обязательства по проведению крупных правовых и политических реформ, нацеленных на обеспечение равного доступа ко всем ступеням образования. Во многих странах будут необходимы также более широкие инициативы по улучшению доступа к качественному образованию для семей с низким уровнем доходов и сельского населения, причём в этих инициативах особое внимание следует обращать на проблему гендерного неравенства. 
Одновременно следует проводить кампании информирования о гендерных проблемах, нацеленные на руководителей, учителей, родителей, студентов и публику в целом, с тем чтобы устранить укоренившиеся дискриминационные подходы. Эти кампании должны также оказать влияние на учебные программы, поскольку существующие программы зачастую закрепляют традиционные гендерные роли, которые отрицают наличие у женщин возможности принимать самостоятельные решения. 
Наконец, богатые страны внутри и за пределами региона БВСА могут поучаствовать в поддержке усилий государств с меньшими доходами по повышению качества образования в целом и сокращению гендерного разрыва. В этой работе будут критически важны гарантии подотчётности – мониторинг и информирование о достигнутом прогрессе. 
Расширение доступа к качественному образованию является наиболее выгодной инвестицией, которую только может сделать государство. Ради экономического и социального развития своих стран, не говоря уже о благополучии женщин и девочек, правительства БВСА должны сделать устранение гендерного разрыва в образовании приоритетом повестки дня. 

Испытание ценами на нефть для правительств Ближнего Востока и Северной Африки 
Как правило, повышение цен – это плохо для стран-импортёров нефти и хорошо для её производителей. Но в странах Ближнего Востока и Северной Африки (регион MENA) новый подъём цен стал серьёзным испытанием не только для импортёров, но и для производителей нефти. 
Страны MENA, как импортёры, так и производители энергоресурсов, уже давно полагаются на энергосубсидии как на инструмент социальной защиты и – в случае стран-производителей – более широкого распределения доходов от своих ресурсных богатств. По данным Международного валютного фонда, в 2011 году общая сумма доналоговых энергосубсидий в регионе достигала $240 млрд, что соответствовало 22% доходов бюджетов этих стран и почти половине общей суммы энергосубсидий в мире. 
Но в последние годы, а особенно после того, как в 2014 года цены на нефть начали падать, страны MENA стали отучать потребителей и бизнес от субсидированных цен на энергоресурсы, одновременно занявшись модернизацией и диверсификацией экономики. В условиях повышения уровня нефтяных цен возникает риск, что эти страны вернуться к практике расточительных расходов, что увеличивает вероятность резкого роста госдолга. 
Возврат к старым привычкам является особенно рискованным потому, что нет никаких гарантий, что цены на нефть будут и дальше расти или хотя бы стабилизируются на нынешнем уровне. 
[График] 
Да, конечно, активный рост мирового спроса на нефть, а также возобновление американских санкций против Ирана и снижение добычи нефти в Венесуэле и Анголе будут создавать повышающее давление на цены. Но производители сланцевой нефти в США быстро реагируют на изменения рыночной ситуации, и эта реакция, скорее всего, окажет мощное сдерживающее влияние на мировые цены: маловероятно, что вернутся те трёхзначные цифры, которые наблюдались на пике в 2014 году. 
Кроме того, хотя рост цен, начавшийся в 2015 году, значительно ускорился в конце 2016 года, когда члены Организации стран экспортёров-нефти (ОПЕК), Россия и некоторые другие производители договорились о снижении добычи, совершенно не известно, будут ли данные ограничения продлены. Более того, на фоне роста цен страны ОПЕК не будут чувствовать необходимости в соблюдении этих ограничений и начнут повышать добычу, что, в свою очередь, вызовет снижение цен. 
Именно поэтому правительства стран MENA, воспользовавшиеся падением цен на нефть для сокращения размеров топливных субсидий, которые разоряют их бюджеты, должны действовать осторожно. Долгосрочные негативные последствия отказа от критически важных и трудных реформ могут значительно перевесить любые краткосрочные выгоды. 
Рост мировых цен на нефть должен вызвать рост внутренних цен, если, конечно, власти не начнут использовать субсидии для защиты местных потребителей от этого эффекта. Но хотя такой подход позволяет предотвратить падение спроса в краткосрочной перспективе, он увеличивает размеры госдолга и сокращает ресурсы для инвестиций в развитие частного сектора и широкие экономические преобразования. 
Учитывая высокую склонность бедных домохозяйств к потреблению, такое решение ещё и ослабит совокупный внутренний спрос. Это приведёт к снижению темпов роста экономики и создания рабочих мест, причём в странах, которые ломают голову над созданием перспектив занятости для многочисленной молодёжи. 
Иными словами, чем больше правительства будут пытаться защитить потребителей от последствий роста цен на нефть, тем больше они (или в некоторых случаях дистрибуторы) потеряют. Следовательно, вместо выбора этого пути, правительства стран MENA должны, в первую очередь, продолжать работу над повышением эффективности государственных инвестиций, в частности, завершив процесс ликвидации топливных субсидий. 
Сэкономленные средства этим правительствам надо затем использовать для расширения и укрепления систем социальной защиты, защищая, тем самым, бедняков и одновременно создавая в экономике динамизм, необходимый, чтобы дать бедным шанс вырваться из нищеты. Одновременно власти должны инвестировать средства в структурные реформы для поддержки обновлённого и более конкурентоспособного частного сектора и введения умного регулирования, которое привлечёт частные инвестиции. 
Сочетание бурно развивающегося частного сектора с сильными системами социальной защиты будет повышать готовность к рискам и способствовать предпринимательству, а эта два фактора, которые являются мощными моторами долгосрочного роста. Именно это, а не увеличение энергосубсидий, разоряющих бюджеты, нужно странам региона MENA. 

Устойчивая экономика для Арабского мира 
ВАШИНГТОН, округ Колумбия – За последние десятилетия, в Арабском мире из крайней нищеты были выведены миллионы людей. Но прогресс в настоящее время рискует замедлиться или даже обратиться вспять, из-за порочного круга экономических неудач и жестоких беспорядков. 
Сегодня Арабские страны сталкиваются с медленным ростом общего ВВП и ужесточением бюджетных ограничений. Неравный доступ образованию, обучению и здравоохранению – отчасти отражение этих финансовых ограничении – усугубляет уже растущее неравенство. 
Как мы видим в регионе, такие обстоятельства могут способствовать политической поляризации и насильственным конфликтам с сопутствующим перемещением, гибелью людей, разрушением инфраструктуры и ошеломляющими экономическими издержками. Хотя экономическое развитие не является гарантом мира, неудачи в развитии часто способствуют экстремизму и насилию, поскольку народный гнев сочетается с потерей институциональной легитимности. 
Технологические инновации могут стать частью решения для арабских экономик; но сопутствующая утрата рынков и средств к существованию поднимает собственные проблемы. Не менее сложно управлять такими рисками, как изменение климата и пандемии, которые выходят за рамки границ и, следовательно, они не могут быть решены в одиночку ни одной страной. 
Преодоление этих вызовов будет непростым. Ключом к успеху будет разумное сотрудничество: между государственным и частным секторами; между правительством и гражданским обществом; между странами; и между странами и международными организациями. 
Мы также работаем над укреплением частного сектора, с тем чтобы он мог создавать рабочие места и возможности для молодежи во всем Арабском мире. Мы также поощряем другие виды сотрудничества, в частности, региональное сотрудничество по общему использованию общественных благ и в таких секторах, как образование, водоснабжение, энергетика и изменение климата. 
Официальная помощь в целях развития (ОПР), которая в прошлом году составляла $142 млрд, никогда не будет достаточной для удовлетворения чрезвычайных финансовых потребностей региона, даже если она будет сочетаться с государственными ресурсами. Для сравнения, на 2015 год ОПР составляла лишь одну треть от ежегодного бюджета здравоохранения в Германии. 
Комиссия ООН по торговле и развитию, ЮНКТАД, подчеркивает, что для достижения Целей Устойчивого Развития (ЦУР) мир должен будет сократить разрыв в 2,5 триллиона долларов – ежегодно. Для этого мы должны использовать инновационные механизмы, чтобы задействовать и мобилизовать глобальные фонды, особенно из частного сектора. 
Но ему необходимо поощрение, которое пыталась предоставить Группа Всемирного банка, используя льготное финансирование, инвестиционные гарантиии соответствующие инвестиции. Мы также работали над тем, чтобы побудить страны улучшить политическую и нормативную среду для развития и роста, тем самым становясь более привлекательными направлениями для ресурсов частного сектора. 
Как отмечается в недавнем отчете Deloitte, компании должны иметь возможность сформулировать четкую цель, связанную с более широкой социальной, экологической или даже экономической задачей. Эта цель может выступать в качестве компаса для бизнеса, влияя на его организационную культуру и ценности, и определяя индивидуальное и коллективное поведение заинтересованных сторон. 
Безусловно, всего одной лишь идеей цели нельзя стимулировать частный сектор к переносу инвестиций в устойчивое развитие. Комиссия по бизнесу и устойчивому развитию (BSDC) сообщила, что инвестиции в ЦУР приносят огромную отдачу, включая новые возможности, массовое повышение эффективности, стимул для инноваций и улучшение репутации. 
В частности, им нужна прозрачная структура, которая позволяет им легче делиться информацией о прогрессе относительно их долгосрочных экономических, социальных и экологических целей. В настоящее время предпринимаются усилия по созданию такой структуры, однако, чтобы создать надлежащие стимулы для участия предприятий необходимо сделать гораздо больше. 
Но для завершения этого перехода, особенно в Арабских странах, необходимо активизировать еще больше компаний и других субъектов частного сектора. Разумеется, их обязательства должны быть отражены и подкреплены обязательствами правительств, многосторонних учреждений и гражданского общества. 
Предстоящий путь чреват трудностями, но Арабский мир в прошлом преодолел столь же серьезные проблемы. Сейчас, как никогда раньше, в регионе есть люди, ресурсы и возможности для процветания. 

Уничтожить менингит в Африке 
СИЭТЛ – Прогресс Африки в борьбе с менингитом A является одним из наиболее хорошо охраняемых секретов в вопросах всемирного здравоохранения. Благодаря разработке и применению недорогой вакцины, были спасены жизни сотен тысяч детей, и многие города и деревни, которые могли быть опустошены болезнью, сегодня процветают. 
Больше века эпидемии проносились по 26 странам Африки к югу от Сахары, убивая и калеча ежегодно десятки тысяч людей, прежде всего молодежи. Эту болезнь очень боятся на африканском континенте; она в течение нескольких часов может убить или искалечить людей, нанеся тяжелые повреждения головного мозга. 
Эпидемия 1996-1997 годов привела более чем к 250 000 случаям заболеваний и к 25 000 смертельным исходам в странах Африки к югу от Сахары, многие из пострадавших ‑ дети. Из тех, кто выжил, каждый четвертый получил постоянную инвалидность из-за таких болезней, как паралич, слепота, потеря слуха, эпилептические припадки и повреждения головного мозга. 
Кроме того, нарушения, вызванные инфекцией, могут сделать оставшихся в живых неспособными получать доход или заботиться о себе и своих семьях. Целые населенные районы могут опуститься на более низкие уровни бедности, тогда как работники системы здравоохранения изо всех сил пытаются остановить вс��ышки этой болезни. 
Шестнадцать лет тому назад министры здравоохранения стран Африки, международная неправительственная организация PATH, Всемирная организация здравоохранения (ВОЗ), Институт сыворотки Индии,Фонд Билла и Мелинды Гейтс и десятки других партнеров создали Проект по разработке вакцины против менингита (ВПМ). Задача проекта была проста: разработать недорогую доступную вакцину, чтобы бороться с менингитом в Африке. 
Я беспокоился: придет ли кто-нибудь на вакцинацию? Но когда я встретил министра здравоохранения за день до начала вакцинации и спросил его, что вызывает у него наибольшие трудности, он дал мне удивительный ответ: «Как сдержать толпу». 
Огромные толпы собирались в каждом пункте вакцинации, стоя в длинной очереди на раскаленном солнце, стремясь получить защиту от смертельной болезни. Это было буквально государственное событие, и на нем присутствовал даже президент страны. 
В течение пяти лет с этой первой вакцинации были сделаны прививки более чем 235 миллионам человек в странах Африки к югу от Сахары. Ожидается, что к 2020 году вакцина защитит более 400 миллионов человек – и предотвратит миллион случаев заболевания менингитом A, 150 000 смертельных случаев от этой болезни и 250 000 случаев серьезной инвалидности среди оставшихся в живых. 
Проект по вакцине против менингита (ВПМ) является наглядным примером того, что можно сделать при сотрудничестве африканских руководителей и экспертов по аспектам мирового здравоохранения. Серьезные временные партнерства, направленные на конкретные задачи, могут дать реальные каталитические эффекты. 
Признавая это, некоторые африканские страны уже планируют внести борьбу с менингитом – и другими болезнями – в системы плановой вакцинации в этом году. Задача перед африканскими лидерами состоит в том, чтобы гарантировать плавный и полный переход от кампаний массовой вакцинации к плановой вакцинации. 
На прошлой неделе государственные чиновники собрались в Эфиопии на первой Министерской конференции по вакцинации в Африке, где они снова подтвердили свои обязательства обеспечить доступ всех жителей африканского континенте к вакцинам, в которых они нуждаются. Это потребует дальнейших инвестиций в вакцинацию, улучшения системы сбора данных и аналитики, новых инструментов и подходов к проблеме и, самое главное, надежных партнеров. 
Мы должны основываться на опыте работы проекта по вакцине против менингита (ВПМ) и стремиться к созданию такого мира, в котором каждый ребенок будет получать спасительные вакцины для жизни и процветания. 

Столкновение с Психическими Расстройствами 
То, что мы называем шизофрения и биполярное расстройство описанное в литературе, начиная с Древней Греции и книгой Анатомии Меланхолии, опубликованной в 1621 году английским ученым Робертом Бертоном, остается одной из самых детально описавших депрессию. Сегодня, на страны с низким и средним уровнем дохода, приходится большая часть заболеваемости и 75% самоубийств, которые являются результатом психического заболевания. 
С такими высокими ставками, человеческим и экономическим обоснованием для лидеров - принять всерьез, что психическое здоровье является четким и убедительным. 
Директивным органам было бы разумно иметь в виду, что психические расстройства являются нарушения головного мозга. Слишком много людей считает психические заболевания, проблемой характера или отсутствием воли, а не признают их как серьезные, часто со смертельным исходом, медицинские расстройства. 
Рассмотрим депрессию, наиболее распространенное психическое заболевание, которое следует отличать от печали, разочарования или разочарования, которые все мы испытываем в нашей жизни. В мемуарах 1989, Видимая Тьма, Уильям Стайрон справедливо называет “депрессию” слабым словом для изнурительного состояния, которое сопровождается безнадежностью, беспомощностью и страхом. 
В крайних формах, депрессия может сделать так, что сама мысль о том, чтобы вылезти из постели или сделать телефонный звонок, становится непреодолимой. Эффективное функционирование на рабочем месте, может быть очень сложным, что отражается в растущем признании состояния, известного как “презентеизм” вариацией на тему “прогул”: депрессивные сотрудники физически присутствуют, но мысленно отсутствуют. 
Мозговые расстройства, такие как депрессия и шизофрения значительно увеличивают риск развития хронических заболеваний, таких как сердечно-сосудистые и респираторные заболевания. Люди с психическими заболеваниями и проблемами злоупотребления различными веществами, подвергаются повышенному риску инфекционных заболеваний, таких как ВИЧ / СПИД. 
После сердечного приступа, например, прогноз зависит от наличия или отсутствия депрессии сильнее, чем любая практическая мера на сердечную функцию. Это является мотивом, почему органы здравоохранения должны принять простую поговорку: “нет здоровья без психического здоровья”. 
В мире насчитывается более 800 000 человек убивающих себя каждый год. Количество людей, травмированных смертью любимого человека гораздо выше; каждое самоубийство имеет много жертв. 
Люди с психическими расстройствами могут отрицать, что они больны, и у тех, кто страдает от депрессии может быть слишком много ненависти к себе, чтобы чувствовать себя достойными для оказания помощи. Даже в самых развитых странах мира, по оценкам, лишь около половины всех людей, страдающих от депрессии, диагностируются и лечатся. 
Не все, страдающие психическими заболеваниями нуждаются в дорогостоящих препаратах, больничном уходе, или даже прямом доступе к высококвалифицированным врачам-психиатрам. Мы не можем иметь эквивалент вакцины против кори или сетку для кровати от малярии, но дешевые, высоко эффективные меры возможны для большинства людей, которые либо в группе риска, либо уже страдают от психических заболеваний. 
Единственный способ - улучшить эти показатели, чтобы глубже понять нормальное и ненормальное функционирование мозга. Нам необходимы исследования, чтобы разработать больше методов лечения как заболеваний мозга в целом, так и психических заболеваний, в частности. 
К счастью, некоторые важные инициативы, выдвинутые в прошлом году движут нас в правильном направлении. В апреле Национальный институт здравоохранения США запустил десятилетнюю программу BRAIN Initiative, с аналогичными усилиями присоединились в Европейском Союзе, Израиле, Японии, Китае, Австралии и Канаде. 
Прорывы в области биомедицинских исследований дают надежду, что лекарства для заболеваний мозга, будут найдены. Благодаря расширению доступа к существующим методам лечения и инвестициям в научные исследования по разработке новых методов лечения, мы можем стремиться к устранению одной из старейших и наиболее распространенных причин человеческих страданий. 


Надежды банковских слияний 
БАРСЕЛОНА – В банковском бизнесе настали трудные времена. Сочетание сохраняющихся уже длительное время низких процентных ставок с ростом издержек на выполнение требований регуляторов, а также c появлением новых конкурентов, которые используют достижения финансовых технологий (сокращённо «финтех»), привёл – особенно в Европе – к избытку банковских мощностей, снижению прибыльности и сильному искушению к совершению слияний. 
На трудном рынке слияния имеют смысл: они помогают банкам снижать издержки, использовать общие IT-платформы, увеличивать рыночную силу, тем самым, уменьшая негативное давление на размер маржи и содействуя восстановлению капиталов. Банки всё это знают. 
Итак, не исключено, что поднимается волна слияний. Вопрос в следующем: помогут ли слияния решить проблемы банков и принесут ли они пользу обществу. 
Более того, активность в сфере M&A – и по числу этих сделок и по их размерам – достигала пика накануне мирового финансового кризиса 2008 года, включая международные сделки внутри еврозоны и за её пределами. После пика 2007 года эта активность пошла на спад, более важной стала задача внутренней реструктуризации, особенно в Греции и Испании, которым пришлось реализовать трудную программу коррекции. 
В октябре 2007 года консорциум, созданный Royal Bank of Scotland (RSB), Fortis и Banco Santander, приобрел банк ABN AMRO. Эта сделка до сих пор остаётся крупнейшим банковским поглощением в истории. 
Однако решения антимонопольных органов часто удаётся аннулировать, или же их убеждают дать своё согласие. Например, министерство юстиции США одобрило слияние Wells Fargo и Wachovia вскоре после финансового кризиса 2008 года, а решение британского Управления добросовестной конкуренции по вопросу о слиянии HBOS и Lloyds удалось отменить. 
Преимущества международной консолидации в том, что на более крупном рынке размывается рыночная сила и достигается больший уровень диверсификация, хотя у этих преимуществ есть своя цена – слабеет синергия издержек. 
В этом случае можно воспользоваться выгодами существования единых органов надзора и санации. Последние изменения в регулировании банковского сектора в еврозоне, находящегося теперь под надзором ЕЦБ и получившего единый орган санации банков, отражают понимание выгод таких трансграничных слияний. 
В странах Евросоюза, как правило, национальные банки являются доминирующими игроками на внутренних рынках, например, BNP Paribas во Франции, UniCredit в Италии. Напротив, в США крупные банки, например, Bank of America, JPMorgan Chase, Wells Fargo, как правило, доминируют в большом числе разных штатов. 
А европейские банки вынуждены действовать в условиях огромных различий в культуре, языке и законодательстве, совершая международные слияния. И это крайне трудно, особенно если учесть, что многим из этих банков нужно ещё и радикально сокращать избыточные мощности. 
У Великобритании, проголосовавшей в июне за выход из ЕС, ситуация особенно сложна. Страна уже давно пользуется преимуществами открытой политики в отношении поглощений со стороны иностранных банков, что позволило, например, испанской группе Santander начать процесс поглощения британского банка Abbey National в 2001 году. 
Однако Брексит, по всей видимости, выведет британские банки из общеевропейской системы банковского регулирования, что приведёт к росту стоимости международных сделок и, в конечном итоге, потерям для британских потребителей. Конкурентоспособность британского банковского сектора пострадает, поэтому может возникнуть сильное искушение вернуться к тому мягкому регулированию, благодаря которому собственно и стал возможен кризис. 
Это, конечно, не серебряная пуля, но слияния способны сравнительно быстро уменьшить груз серьёзных проблем. Впрочем, в долгосрочной перспективе банкам всё же придётся разбираться с устарелыми, тяжёлыми и негибкими структурами, а также восстанавливать репутацию, делая акцент на качестве потребительских услуг и справедливости. 
Если банки будут просто укрупняться, блокируя выход на рынок новых игроков, это закончится повышением требований к капиталу и введением новых дотошных норм регулирования. У новых участников рынка появится больше гибкости, они смогут предлагать новые, более привлекательные сделки клиентам. 
Именно поэтому банковский надзор и антимонопольная политика должна действовать в тандеме, гарантируя равные правила игры. С одной стороны, регулирование должно применяться ко всем компаниям, выполняющим банковские функции, в том числе к новым организациям из сектора финтеха. 
Для реализации этого потенциала нужно найти правильный баланс в регулировании с целью защиты потребителей и добросовестной конкуренции. Как банкам, так и банковским регулятором в Европе придётся повысить качество своей игры. 

Возрождение Великого Лидера 
ЛОНДОН – Двести лет прошло с момента битвы при Ватерлоо, когда полный разгром Наполеона пробил такую огромную брешь в авторитете его страны, что генерал Шарль де Голль, в своей истории о французской армии, это просто не отметил. Тем не менее, Наполеон, как и де Голль, легко бы вошли в любой список великих лидеров в истории – если предположить, конечно, что некоторые считают что “величие”, должно быть индивидуальной чертой. 
Для Маркса, классовая борьба во Франции создала условия, при которых “гротескная личность” – то есть, Наполеон - был превращен в героя. Что касается Толстого, для него Наполеон вообще был не особенно хорошим полководцем, его привели к победе мужество и приверженность всех и каждого в отдельности Французских солдат, которые выиграли Бородинское сражение. 
Независимо от того был или нет Наполеон великим, остается вопрос, если любой-другой лидер мог бы заслужить это описание. И если да, то кто? 
Во-первых, распознает ли лидер, в какую сторону дует ветер истории? Отто фон Бисмарк это распознал, как и его немецкий товарищ, Конрад Аденауэр; оба, в памятной фразе Бисмарка, могли слышать “шелест Божьего плаща”. 
Во-вторых, должен ли лидер принимать важные решения? Конечно, если решения лидеру навязываются, ему или ей на самом деле нельзя будет приписать (или обвинить в) них. 
Вот почему де Голль, почти наверняка, будет в любом списке великих лидеров. Практически в одиночку, он спас Францию от исключения Франции из числа великих держав, после Второй мировой войны. 
Так же, как Премьер-Министр Великобритании Уинстон Черчилль, де Голль дал французам новое мировоззрение, которое определило их место в послевоенном мировом порядке. В действительности, мировоззрения, что де Голль и Черчилль установили для своих стран, оказались немного слишком важными. 
В результате, ни один из последующих лидеров той или другой страны им не соответствовал. Но есть еще один Британский премьер-министр, который может к ним приблизиться: Маргарет Тэтчер, весьма спорная фигура, которую любили одни и ненавидели другие. 
И подтвер��дением этому, является то, что даже недоброжелатели Тэтчер не могут отрицать ее влияния. Помимо того, что Тэтчер была первой женщиной премьер-министром в Великобритании, и одной из первых где-либо, она помогла переломить экономический спад Великобритании. 
Точно так же, Китайский Дэн Сяопин может быть признан великим лидером, несмотря на известный факт, который далеко не безупречен. Кроме выполнения темных дел, в качестве одного из лейтенантов Мао, Дэн сыграл решающую роль отдавая, распоряжения о бойне на площади Тяньаньмэнь в 1989 году. 
Но Дэн также освободил рынок, направив страну на путь к беспрецедентному росту и процветанию, который, в конечном счете поднял сотни миллионов Китайцев из нищеты. Многие будут считать Ли Куан Ю, основателя Сингапура и долговременного премьер-министра, таким же великим, хотя он, вероятно, одобрил бы возможность проверить свой характер на большей арене. 
И некоторые президенты действительно совершили великие дела. Гарри Трумэн и Дуайт Эйзенхауэр – безусловно, незурядные личности – показали превосходное решение, тем как они установили послевоенный международный порядок, который поддерживал мир в большинстве стран мира на протяжении десятилетий. 
Джон Ф. Кеннеди немного владел и тем и другим. Он сделал одну великую вещь: решив Кубинский Ракетный Кризис. 
И его дару мотивации людей не было равных; это действительно его пережило, его убийством закрепив мощное наследие. В Африке, после смерти президента ЮАР Нельсона Манделы не было большей фигуры, он сочетал в себе смелость, власть, и великодушие в изящном изобилии. 
А что мы имеем сегодня? Единственный современный Европеец, который может претендовать на мантию величия это канцлер Германии Ангела Меркель, де-факто лидер Европейского союза. 
Я думаю, что Маркс и Толстой ошибались. Политическое руководство – и мужчины, и женщины, которые его осуществляют - может реально изменить положение вещей, к лучшему или худшему. 

Новая Германия Ангелы Меркель 
БЕРЛИН – Несмотря на победу Христианско-демократического союза (ХДС) немецкого канцлера Ангелы Меркель на федеральных выборах в сентябре, эта победа не означает, что будущее страны является совершенно ясным. Результат, которого достигнет Меркель при формировании новой коалиции с партиями Свободных демократов и «Зелёных», не только определит траекторию экономического развития Германии на следующие четыре года, оно станет судьбоносным для процесса превращения страны в действительно открытое общество. 
В течение жизни менее чем одного поколения Германия, считавшаяся когда-то больным человеком Европы, превратилась в мировую экономическую державу. Истина, однако, в том, что нынешние экономические успехи Германии являются следствием не столько хорошей политики, сколько благоприятных внешних условий, причём особенно в Европе: именно они гарантировали сильный спрос на немецкий экспорт. 
Но они были проведены задолго до того, как Меркель пришла к власти; за 12 лет её правления количество значительных экономических реформ было минимальным. Например, внутренние частные инвестиции в стране остаются на слабом уровне, в том числе из-за излишне зарегулированного сектора услуг и избыточной бюрократической нагрузки. 
Крайне нужная реформа налоговой системы, проведения которой когда-то требовал ХДС, так и не материализовалась. Наконец, несмотря на рост занятости при Меркель, создание новых рабочих мест не привело к сокращению сегмента низких зарплат на рынке труда. 
Партии, которые вероятнее всего войдут в новое правительство – ХДС (и её братская партия из Баварии – Христианско-социальный союз), Зелёные и Свободные демократы, – сражаются сейчас за то, как лучше использовать крупный профицит бюджета Германии в интересах своих избирателей. Но какое бы решение они ни приняли, экономические показатели Германии, видимо, и дальше будут оставаться сильными, по крайней мере, в том, что касается внешней торговли и сбалансированности бюджета. 
Реальным испытанием для так называемой «коалиции Ямайки» (получившей своё название из-за цветов входящих в неё партий) станет не экономика. Всё, чего Меркель не достигла в сфере экономической политики, она компенсировала, добившись социальных перемен. 
Сегодня из пяти жителей страны четверо признают ислам и гомосексуализм элементами немецкого общества; а из четверых трое считают, что такими элементами являются также мигранты и беженцы. Кроме того, население Германии – одно из самых проевропейски настроенных на континенте. 
Три последних правительства страны (все эти правительства возглавляла Меркель) активно способствовали данной трансформации. Критики называют Меркель первым социал-демократическим канцлером из консервативной партии, потому что она поддержала множество прогрессивных решений, проповедуя при этом стабильность и традиционные ценности. 
Немецкие правительства под руководством Меркель развивали систему раннего обучения для детей, усиливали защиту детских прав, одновременно добившись значительного прогресса на пути к гендерному равенству. Расширение гибкого доступа к рынку труда, увеличение числа образовательных заведений для маленьких детей, а также финансовые стимулы помогли повысить долю экономически активных женщин. 
Меркель не была инициатором этих реформ, в том числе и потому, что ей надо было избегать отчуждения членов собственной партии, относившихся к этим реформам негативно, но она оказывала им молчаливую поддержку. Например, в этом году Меркель проголосовала против легализации гей-браков, которые многие в её партии не поддерживают, однако она спокойно согласилась с решением Бундестага, надеясь, что данное голосование будет способствовать, как она выразилась, не только «уважению к разным мнениям», но и повышению «социальной сплочённости и мира». 
В конечном итоге, именно талант Меркель в наведении мостов при возникновении социальных и политических разногласий сделал возможным превращение Германии в открытое общество. И именно это, а не экономическая политика, в конечном итоге, наверное, и станет величайшим достижением её канцлерства. 
Помимо технических и социальных проблем, связанных с успешной интеграцией беженцев, нужно также повышать толерантность всех немцев к исламу и в целом к разнородности. Нужны дальнейшие перемены в семейной и гендерной политике, а также перестройка образовательной системы. 
В условиях, когда в Германии продолжаются дебаты о том, что значит быть немцем, результаты переговоров о будущей коалиции определят, насколько эффективно новое правительство Меркель сможет справиться с данными вызовами. Если ему это удастся, Меркель войдёт в историю как архитектор нового немецкого общества. 

Меркель в Китае 
Второй за год визит канцлера Германии Ангелы Меркель в Китай идет вразрез с контекстом мрачных прогнозов трудного сентября для еврозоны. Зная о подобных опасениях и о стойком пессимизме на мировых финансовых рынках, Меркель предпринимает сейчас смелые политические инициативы внутри страны и за рубежом. 
Дома Меркель недавно дала ясно понять своим критикам, что Германия должна заплатить цену за лидерство в еврозоне. Она предостерегла своих коллег от безответственных разговоров о выходе Греции из еврозоны и заверила приезжавшего в Германию премьер-министра Греции Антониса Самараса в том, что Германия по-прежнему поддерживает членство его страны в еврозоне. 
Хотя для того чтобы занять такую жесткую позицию потребовалась большая смелость, это укрепило ее положение, как в Германии, так и во всей еврозоне. Теперь нет никаких сомнений в том, что Меркель хочет направить Германию на путь сохранения и Европейского Союза, и еврозоны, и что она будет стремиться достичь этой цели. 
Такая ее позиция говорит о том, что Меркель согласна с сутью утверждения, которое Франсуа Гайсбург, председатель совета Международного института стратегических исследований (IISS), доказывает в своей недавней статье: федеральное государственное устройство распадается не из-за проблем на периферии, а из-за «сбоя в центре системы». Меркель удалось убедить Германию в правильности своей позиции и в том, что Германия должна действовать, чтобы сохранить единство ЕС. 
Еврозону (и, возможно, ЕС) будет невозможно сохранить в Греции или в Финляндии, если ее не удастся сохранить в Германии. Именно стремление Германии выполнить данную задачу является политической целью Меркель, которую она решила преследовать в течение своего оставшегося срока в должности. 
Буквально через несколько часов после утверждения своего лидерства дома, Меркель объявила о своем визите в Пекин. Выбор времени имел большое значение: Меркель едет в Китай, крепнущую мировую державу, заявив о своем стремлении укреплять еврозону, если не ЕС в целом, как вероятный полюс нового многополярного мира. 
Признавая растущую значимость Германии, премьер-министр Китая Вэнь Цзябао приветствовал делегацию немецких деловых лидеров в Пекине в мае этого года следующими словами: «Усиление китайско-немецкого сотрудничества хорошо для обеих стран, хорошо для отношений между Китаем и ЕС и хорошо для процветания и стабильности в мире. Поэтому стратегическое измерение китайско-немецких взаимоотношений можно лишь укреплять, но не ослаблять». 
Также, в Китае работает более 7500 немецких предприятий с общей суммой инвестиций 18,5 млрд долларов. Кроме того, Германия продала Китаю технологий на 15 млрд долларов, а двухсторонняя торговля установила рекорд в 169 млрд долларов в 2011 г., что составило 30% общего объема торговли между Китаем и ЕС. 
Гораздо более важно, особенно для Германии, убедить Китай инвестировать средства в ее облигации и удерживать их. В середине августа на первой лекции серии Oberoi Международного института стратегических исследований в Мумбаи Клаус Реглинг, председатель Европейского фонда финансовой стабильности (ЕФФС), подчеркнул важность спроса в Китае на облигации ЕФФС и роли Китая в стабилизации еврозоны. 
Реглинг также рассказал о сегодняшнем усиленном и частом согласовании действий органов кредитно-денежного регулирования США, Германии и Китая, обратив внимание на то, что «старая тройка» (доллар, евро и иена) теперь уже, возможно, заменена «новой тройкой» (доллар, евро и юань). Хотя Реглинг и говорил о крепнущей «многополярной валютной системе», его высказывания ясно говорят о функционировании «трехполярной» системы. 
Еврозона и Китай, находящиеся в двух углах данного валютного треугольника, получили геополитическую возможность помочь друг другу. Ганс Кунднани и Йонас Парелло-Плезнер из независимой исследовательской организации «Европейский совет по международным отношениям» считают, что китайско-немецкие взаимоотношения сформируют взаимоотношения между Китаем и ЕС, в целом. 
Поэтому очень показательно, что немецкие политические партии подчеркнули необходимо того, чтобы Меркель подняла данные вопросы в своих переговорах с китайским руководством. Однако вполне возможно, что основное внимание Меркель уделит торговле, инвестициям и валютным потокам. 
Это означает, что Меркель придется, так сказать, «идти двумя ногами», чтобы укрепить лидерство Германии и свое собственное лидерство в ЕС. Развивая взаимоотношения Германии и Китая, ей придется сбалансировать гео-экономические и геополитические факторы (и интересы, и ценности). 

Заслуженное наказание Меркель – несчастье для Европы и мира 
ЙОХАННЕСБУРГ – Одной из самых распространенных ошибок, допущенных европейскими лидерами при толковании враждебности Президента США Дональда Трампа к традиционным союзникам Америки или готовности усилий его администрации взорвать международный порядок, является предположение, что все это беспрецедентно. Нет ничего более далекого от истины. 
“Моя философия заключается в том, что все иностранцы хотят на нас надавить, и наша задача – надавить на них первыми”. Так утверждал, в 1971 году Джон Конналли, тогдашний министр финансов США, в своем успешном заявлении, которым убедил Президента Ричарда Никсона, что пришло время наказать Европу, прервав Бреттон-Вудскую систему. 
Аналогичным образом, Трамп, безусловно, согласился бы с тем, что “уравновешивая требования стабильной международной системы в ущерб желанию сохранить свободу действий для национальной политики”, США разумно “выбрали последнее”. Это был Пол Волкер, тогдашний президент Федерального резервного банка Нью-Йорка, сославшийся на решение Никсона в своей речи семь лет спустя. 
Тем, что отличает сегодняшнюю ситуацию от той, с которой Европа столкнулась в 1970-е годы, является Веймарская имплозия европейского политического центра. В 1970-е годы против финансовой атаки Америки на Германию, Францию и Великобританию (например, плавающего доллара) встал объединенный Европейский истеблишмент. 
Американское заявление о пошлинах на импорт стали и алюминия, которые якобы предназначались Китаю, также стало последним сигналом для Европы, что риторику администрации Трампа “Америка превыше всего” следует воспринимать всерьез. Затем последовал выход США из Иранской ядерной сделки, который предоставил Трампу еще одну прекрасную возможность насладиться бессилием Европы, и особенно бессилием Канцлера Германии Ангелы Меркель. 
Вынужденная настаивать на том, что Германия, самая густонаселенная страна Европейского Союза и ее крупнейшая экономика поддержит Иранскую сделку, Меркель сразу же оскорбилась, когда одна немецкая компания за другой покинули Иран. Никто не захотел оспаривать финансовую мощь США или лишаться снижения налогов, которые Трамп предоставил почти 5000 немецким компаниям с совокупным балансом в 600 миллиардов долларов. 
Насколько серьезным может быть этот провал, масштаб немецких проблем можно будет понять лишь после того, как будет осознана их причинно-следственная связь с событиями в Италии. 
Точно так же, как целью Трампа является перевернуть глобальную систему, из которой Германия извлекала выгоду в течение десятилетий, Сальвини и Ди Майо рассматривают распад евро как долгожданное событие и благо для своей антииммиграционной кампании. Чуть более трех лет назад, когда я от имени Греции вел переговоры с правительством Германии о прекращении сочетания неустойчивых займов и гипер-жесткой экономии, которые до сих пор обедняют мою страну, на встрече Еврогруппы, я предупреждал своих собеседников министров финансов еврозоны: 
“Если вы настаиваете на политике, которая обрекает целые народы на постоянную стагнацию и унижение, вам вскоре придется иметь дело не с европейскими сторонниками левых партий, как мы, а с антиевропейскими ксенофобами, которые видят в распаде Европейского Союза свое предназначение”. 
Средства массовой информации немецкого истеблишмента теперь ссылаются на итальянского экономиста, назначение которого на пост министра финансов было отклонено президентом как “Итальянского Варуфакиса”. Это прозвище скрывает фундаментальное различие: я хотел сохранить устойчивую Грецию в еврозоне, отстаивая реструктуризацию долга, которая сделала бы это возможным, но столкнулся с сопротивлением со стороны лидеров Германии. 
Трамп хорошо понимает: Германия и еврозона находятся в его власти из-за их растущей зависимости от крупного чистого экспорта в США и остальной мир. И эта зависимость неуклонно увеличивалась, как результат политики жесткой экономии, которая впервые была опробована в Греции, а затем реализована в Италии и других странах. 
Чтобы увидеть эту связь, вспомните “фискальный пакт”, для устранения структурного дефицита бюджета, на котором настаивала Германия, как условии для достижения согласия на получение кредитов в рамках спасительных мер для неблагополучных правительств и банков. Затем обратите внимание на то, что эта общеевропейская кампания жесткой экономии имела место на фоне огромного превышения сбережений над инвестициями. 
Между тем, поскольку Европа слишком ослаблена для того, чтобы укротить Трампа, США будут стремиться к тому, чтобы заставить Китай дерегулировать свой финансовый и технический сектор. Если это удастся, по меньшей мере 15% национального дохода Китая утекут из страны, присоединившись к дефляционным силам, которые разводят политических монстров в Европе и в США. 
Все это было предсказуемо - и на самом деле было предсказано. Поэтому никого не должно удивлять то положение, в котором сегодня оказались Меркель и Европа. 

Трагедия Ангелы Меркель 
БЕРЛИН – Нередко нас больше всего заботит то, как мы уйдём. Так произошло и с Ангелой Меркель, недавно объявившей о намерении покинуть в декабре пост председателя партии Христианско-демократический союз (ХДС), а в 2021 году и пост канцлера Германии. 
Но Меркель не стала раскачивать лодку и подвергать риску своё политическое выживание. Она предпочитала делать временные заплатки, позволяя проблемам развиваться подспудно. 
Тогдашний канцлер Германии Герхард Шрёдер не сумел снизить уровень безработицы, достигавший почти 12%, а его Социал-демократическая партия проигрывала на земельных выборах. Тем не менее, Меркель плохо излагала свои политические приоритеты, и это, наряду с тусклым выступлением на дебатах, едва не стоило ей победы на выборах. 
В 2009 году её предвыборная кампания была умышленно скучной и банальной. Хотя и с некоторой неохотой, она, по сути, согласилась с характеристикой, которую её дала оппозиция – «Мутти». 
После каждых выборов разнообразные группы интересов рассчитывали на то, что она выберет такую позицию, которая будет совпадать с их предпочтениями. А она знала, что именно отказ от подобных действий гарантирует ей политической выживание. 
Она уже давно поняла, что устранение недостатков валютного союза потребует от неё политического рискованного призыва к немцам пойти на финансовые жертвы. Такой призыв был бы рискованным, потому что бывший канцлер Германии Гельмут Коль, человек, которые единолично помог евро пересечь финишную черту, пообещал немцам, что никаких жертв от них не потребуется. 
Она согласилась – после мучительных задержек – присоединиться к кредитному пакету, предоставленному ЕС и МВФ правительству Греции в мае 2010 года. Это привело затем к созданию более постоянного инструмента финансовой помощи – Европейского стабилизационного механизма. 
Эти решения помогли предотвратить крах еврозоны, но их было недостаточно, чтобы гарантировать долгосрочную устойчивость валютного союза. И именно поэтому еврозона оказалась теперь уязвима перед зарождающимся кризисом в Италии. 
В 2015 году, когда Европу наводнили беженцы, просившие убежища, и экономические мигранты, Меркель объявила о политике открытых дверей для беженцев из Сирии. Когда националистический премьер-министр Венгрии Виктор Орбан предложил, чтобы Германия построила стену с целью не допустить в страну мигрантов, она продемонстрировала редкие (и искренние) эмоции. 
Партия «Альтернатива для Германии» (AfD), созданная в феврале 2013 года как партия против евро, обрела новую жизнь, превратившись в крайне националистическую партию, выступающую против мигрантов. К ней стали переходить бывшие сторонники ХДС Меркель и её братской партии в Баварии – Христианско-социального союза (ХСС). 
Но это соглашение является крайне спорным, и не в последнюю очередь из-за гуманитарных вопросов. А учитывая, что данная модель управления миграционными потоками стала применяться повсеместно, положение мигрантов становится всё более опасным. 
Эти реформы, среди прочего, упростили увольнение работников и вынудили многих безработных, чьи пособия были снижены, соглашаться на нестабильную работу без полного социального пакета. Реформы помогли снизить уровень безработицы, но ценой этого стала стагнация зарплат (с учётом инфляции) и постоянный стресс в финансовом положении населения. 
В апреле 2010 года она описывала Германию, мотором которой будут инновации и усовершенствованное образование. Она говорила о том, что лишь технологически развитое общество сможет обеспечить достойные возможности для всех. 
Вместо этого, она предпринимала мучительные попытки защитить устаревшие дизельные технологии, на которые опирались автопроизводители Германии. Подобные задержки в обновлении немецкого автопрома со временем могут потопить всю экономику страны. 
На выборах 2017 года за AfD, как правило, голосовали мужчины в возрасте от 30 до 59 лет, имевшие среднее или среднее специальное образование и занимавшие рабочие места «синих воротничков» (зачастую весьма нестабильные) в небольших городках и сельской местности. Многие из этих избирателей ранее поддерживали ХДС и ХСС, но их привлекла националистическая, ксенофобская платформа AfD. 
Меркель уверенно вела свой корабль, однако бури продолжают бушевать. Недовольство населения и политическая турбулентность сохраняются, поэтому будущим канцлерам будет очень трудно устоять на капитанском мостике. 

Мексиканский парадокс 
В середине 1990-х годов, после серии макроэкономических кризисов, Мексика приступила к смелым реформам, которые должны были поставить её на рельсы быстрого экономического роста. Она проводила разумную макроэкономическую политику, либерализовала экономику, подписала Североамериканское соглашение о свободной торговле (НАФТА), инвестировала в образование и применяла инновационные решения для борьбы с бедностью. 
Во многих отношениях эти реформы оправдались: была достигнута макроэкономическая стабильность, внутренние инвестиции выросли на два процентных пункта ВВП, средняя продолжительность обучения населения увеличилась почти на три года. Но, наверное, самые яркие результаты были достигнуты на внешнем фронте. 
Но в самом важном аспекте – в общей производительности труда и темпах роста экономики – мы видим историю большого разочарования. С 1996 года усреднённые темпы экономического роста Мексики в пересчёте на душу населения оказались ниже 1,5%, а общая факторная производительность стагнировала или даже снижалась. 
Если и существовала в мире страна, которой суждено было стать идеальным образцом новой ортодоксии экономического развития, то это была Мексика. Однако в реальности Мексика отстаёт даже от других латиноамериканских стран. 
Основная часть мексиканских работников продолжает трудиться в «неформальных» компаниях, в первую очередь, в компаниях, работники которых не имеют контракта с официальной зарплатой. Производительность труда в таких фирмах очень сильно отстаёт от уровня производительности в крупных, современных компаниях, интегрированных в мировую экономику. 
Как показало исследование, проведённое одним из авторов этой статьи (Леви), неформальные компании потребляют растущую долю ресурсов экономики. Кумулятивный рост занятости с 1998 по 2013 годы в неформальном секторе составил чудовищные 115%, по сравнению с 6% в формальной экономике. 
Значительное число новых компаний являются основным источником роста занятости. Но, видимо, это не совсем тот источник, который помогает повысить общую производительность. 
Как показывают наблюдения, многие компании с низким уровнем производительности выживают, в то время как компании с высоким уровнем производительности умирают. Неоднородность уровня производительности (и сопутствующее ей неправильное распределение ресурсов) возросла и в торговле, и в секторе услуг, и в промышленности. 
Компании и работники в формальном секторе обязаны делать взносы на медицинское страхование, пенсии и другие субсидии занятым. Однако работники не ценят все эти льготы, поэтому результатом стал чистый налог на формальную занятость. 
Напротив, если компании и их сотрудники работают неформально, работники получают те же самые пенсии и медицинское обслуживание бесплатно. Получается, что формальная занятность непреднамеренно наказывается, в то время как неформальная – субсидируется. 
Из-за отсутствия политики повышения производительности по примеру стран Дальнего Востока современные компании могли оказаться не способны расширяться достаточно быстро. Бенефициарами глобализации обычно являются те страны, которые дополняют её стратегией по стимулированию новых видов деятельности, мер поддержки реальной экономики, а не финансового сектора, последовательных реформ с акцентом на рабочие места с высокой производительностью. 
Какая бы из этих версий не оказалась верной, представляется очевидным, что проблема с ростом экономики Мексики не стала результатом макроэкономической нестабильности, отсутствия иностранной конкуренции или дефицита человеческого капитала. Более того, отдача от инвестиций в образование начала падать, в том числе и из-за того, что предложение высококвалифицированных работников стало опережать спрос: большинство неформальных компаний в них не нуждаются. 
На фоне воспалённых заявлений президента США Дональда Трампа, дискуссии в Мексике сейчас ведутся вокруг темы пересмотра соглашения НАФТА, и это понятно. Но когда этот процесс завершится, властям страны следует не промахнуться – они обязаны обратить внимание на те структурные факторы, которые негативно влияют на темпы роста экономики Мексики. 
Во-первых, слишком долгое время эти страны были излишне увлечены открытием экономики для иностранной торговли, привлечением прямых иностранных инвестиций, либерализацией цен и достижением макроэкономической стабилизации. Такие реформы работают (обычно в сочетании с другими), когда они содействуют структурной трансформации, повышающей производительность. 
Второй урок в том, что государствам надо уделять больше внимания вопросу влияния политики социального страхования на поведение компаний и работников. Несмотря на благие намерения, результат может быть таков: сегмент экономики с низкой производительностью субсидируется, а сегмент с высокой производительностью подавлен налогами. 
Пример Мексики показывает, что успешные стратегии экономического роста не могут опираться на готовые рецепты. Напротив, они требуют, во-первых, целевых, конкретных для каждой страны реформ, которые устранят существующие препятствия на пути расширения современных отраслей, а, во-вторых, социальной политики, которая будет совместима со структурной трансформацией. 

Спасти развивающиеся страны от Трампа 
Если Трамп добьётся своего, на северной границе Мексики появится «большая, красивая стена», а Североамериканское соглашение о свободной торговле (НАФТА), критически важное для мексиканской экономики, будет пересмотрено в соответствии с принципом «Америка прежде всего». И, будто всего этого уже недостаточно, по финансовому и валютному рынкам Мексики придётся основной удар нестабильной монетарной и бюджетной политики США. 
События в ней имеют значение для всех развивающихся стран, потому что Трамп поставил под сомнение всю систему мировой торговли и открытости. И если судить по выступлениям Трампа на недавнем саммите стран «Большой семёрки» на Сицилии, мы можем ожидать, что на этой неделе он продолжит атаку на глобализацию на саммите «Большой двадцатки» в Гамбурге. 
Развивающиеся страны обычно реализуют стратегию роста экономики за счёт экспорта, аналогичную стратегии «азиатских тигров» – Гонконга, Сингапура, Южной Кореи и Тайваня. Но Мексика пошла ещё дальше, выбрав промышленность в качестве способа диверсифицировать экономику, зависимую от добычи нефти. 
К сожалению, Мексика и многие другие развивающиеся страны начали проводить такую политику как раз в тот момент, когда ускорился процесс великого открытия Китая. Традиционно сильные отрасли Мексики (например, текстильная) не смогли выдержать конкуренции и фактически были уничтожены; новые отрасли, которые когда-то выглядели многообещающими (например, бытовая электроника), тоже оказались раздавлены. 
Единственным исключением стал автопром, сильно зависящий от открытости границ с США. Так или иначе, на США приходится более 80% мексиканского экспорта; торговля с Америкой обеспечивает 25% ВВП страны (по сравнению с 10% до появления НАФТА). 
Именно поэтому слабый рост экономики США после финансового кризиса 2008 года негативно повлиял на мексиканскую промышленность, при этом падение цен на нефть преумножило проблемы страны. В последние годы темпы экономического роста Мексики оказываются намного ниже их потенциала. 
Число компаний с высокой производительностью увеличилось, но число компаний с низкой производительностью увеличилось ещё больше. И что ещё хуже, выжившие компании, как выяснил Леви, не создают новые рабочие места, а вновь появляющиеся компании, которые этим занимаются, как правило, оказываются менее эффективны, чем исчезнувшие фирмы. 
Опираясь на данные переписи населения, Леви обнаружил, что в Мексике «большинство компаний ведут неформальную деятельность, хотя и легальную». Он пришёл к выводу, что выжившие компании адаптировались к трудностям, превратив рабочие места с официальной зарплатой (и защищённые государственной системой страхования занятости) в рабочие места без такой зарплаты. 
Путём такой «деформализации» существующие компании получили возможность выигрывать в конкурентной борьбе у новичков, которые в итоге покидают рынок, зря потратив значительные ресурсы. Леви придумал для этого процесса хороший термин «деструктивное созидание», по контрасту с «креативным разрушением», которое считается главным мотором повышения производительности, особенно в условиях, когда экономика приближается к передовым технологическим рубежам. 
Талантливые мексиканские технократы, многие из которых получили подготовку в США, значительно улучшили макроэкономический климат в стране и помогли ей выстоять во время последних экономических бурь. Хотя атаки Трампа вызвали падение курса песо почти на 50%, инфляция выросла лишь на несколько процентных пунктов после его избрания. 
Но, как показал Леви, трудность в том, что реформы, направленные на повышение конкурентоспособности Мексики, не коснулись корня проблемы с её производительностью. Мексика экспортирует больше всех остальных латиноамериканских стран вместе взятых, однако рост эффективности в экспортных отраслях оказался нивелирован систематической политикой перенаправления ресурсов в компании с низкой производительностью, где трудятся работники без официальной зарплаты. 
Однако в Мексике она глубоко укоренилась в законах и институтах страны, при этом социальные субсидии и схемы микрокредитования её дополнительно усиливают. Можно понять, почему мексиканское правительство хочет защитить работников без официальных зарплат, но, по всей видимости, это делается в ущерб росту производительности. 
Несовершенство институтов и слабые возможности государства являются общей чертой для большинства развивающихся стран, но последствия этого проявляются в разных странах по-разному. Например, в Мексике существует большая нелегальная индустрия наркотиков, живущая за счёт американского спроса. 
Из США в Мексику ездит больше людей, чем в обратном направлении; кроме того, США нуждаются в увеличении числа иммигрантов, чтобы ликвидировать дефицит рабочей силы, особенно в секторе ухода за людьми. Но больше всего развитию Мексики могла бы поспособствовать разумная политика США в отношении наркотиков. 
Между тем, в Китае неравенство в доходах, наоборот, уменьшается благодаря повышению зарплат и улучшению условий медицинского страхования и других социальных услуг для трудящихся. Если правительство Пенья Ньето не сумеет обеспечить рост экономики для мексиканского народа, тогда в стране, которую Трамп так любит очернять, может появиться собственный Трамп (только он будет крайне левым). 

Мощные реформы энергетики Мексики 
Недавняя реформа правительства в энергетическом секторе будет непосредственно способствовать экономическим показателям за счет снижения затрат на производство. В контексте Североамериканской зоны свободной торговли (НАФТА), конечное увеличение производственной конкурентоспособности обещает существенно стимулировать рост Мексики. 
До того, как правительство приняло необходимую конституционную поправку и соответствующие законодательства, энергетический сектор Мексики был полностью в государственной собственности. Наиболее важному компоненту этого сектора, нефтяной компании Pemex, принадлежали все запасы нефти и газа в Мексике и она была исключительно ответственной за разведку, добычу и розничную торговлю. 
Есть также старые скважины, которые прекратили производство, но которые можно трансформировать в продуктивный ресурс с помощью современной технологии. Также, есть потенциальные газовые и нефтяные месторождения, до которых можно дойти путем новых технологий гидравлического разлома и горизонтального бурения. 
До реформы, энергетические запасы рассматривались как национальное достояние, которое могло быть разработано только руками Pemex. Поскольку конституция запрещает любую прямую или косвенную иностранную собственность, не было никакого способа обеспечить стимулы для иностранных фирм поделиться своей технологией. 
Это соглашение трансформировало Мексику из очень закрытой экономики с несколькими экспортами продукции обрабатывающей промышленности в экономику, которая в настоящее время тесно связана с США. Расширение мексиканской добычи нефти и газа будет консолидировать эти ссылки и вносить свой вклад в североамериканскую энергетическую независимость. 
Многие транснациональные американские компании расположили свои заводы в Мексике, как часть их общего производственного процесса, который тесно связан с производственными входами с источником внутри страны. Действительно, производственные отношения между США и Мексикой таковы, что около 40% добавленной стоимости в мексиканском экспорте в США фактически является американского происхождения. 
Цена на газ в США и Канаде составляет лишь около половины текущей цены в Мексике (и меньше чем половину цены в Европе и Азии). Мексиканский доступ к более дешевому газу будет стимулировать мексиканские нефтехимические индустрии и более низкие затраты на электроэнергию для производства. 
Приватизация Pemex и национальной электрической компании также позволит подготовленным, профессиональным менеджерам заменить государственных бюрократов и положить конец нынешней важной роли профсоюзов в процессе управления. Кроме того, приватизация устранит ограничения на инвестиции налагаемые правительственным бюджетом на Pemex и электрическую компанию. 
Еще до реформ энергетического сектора, Мексика проводила разумную макроэкономическую политику в течение значительного периода времени. В результате, страна выиграла от низкой инфляции, небольшого бюджетного дефицита и управляемого дефицита по счету текущих операций. 
Ничто из этого не отрицает то, что Мексика все еще должна противостоять другим важным проблемам. Например, начальное и среднее образование нуждается в усовершенствованиях, которым противостоят профсоюзы учителей, а преступная деятельность, по большей части связанная с наркотиками, делает личную безопасность серьезной обеспокоенностью по всей стране. 
Но, несмотря на эти проблемы, энергия и электроэнергетические реформы, и этим предполагаемые более глубокие связи с США и Канадой, обещают ускорить темпы роста, повысить занятость и доходы Мексики, и, таким образом, повысить уровень жизни для мексиканцев. 

Готовясь к Четвёртой промышленной революции 
МЕХИКО – Нынешняя эпоха инноваций, когда передовые технологии радикально меняют целые отрасли экономики потрясающе быстрыми темпами, получила название «Четвёртая промышленная революция». И именно она стала темой ежегодной встречи Всемирного экономического форума, которая проходит на этой неделе в Давосе (Швейцария). 
Для экономического успеха жизненно важен человеческий капитал, и в этом Мексика не является исключением. Именно поэтому моё правительство столь активно фокусируется на повышении качества образования на всех уровнях. 
Это инструмент привлечения частных инвестиций, который позволит нам направить примерно $3 млрд на совершенствование оборудования начальных школ в течение ближайших трёх лет. Кроме того, в течение этого учебного года мы обеспечили планшетными компьютерами почти половину из 2,3 млн мексиканских пятиклассников. 
Мы также работаем над тем, чтобы нынешнее и будущие поколения могли приобрести навыки, которые им понадобятся для успеха на меняющемся рынке труда. В прошлом году более 110 000 студентов в Мексике получили дипломы по специальностям в таких областях, как инжиниринг, промышленность и строительство. 
Кроме того, для закрепления этих успехов мы увеличили связанные с наукой и технологиями государственные инвестиции в университеты и государственные исследовательские центры по всей стране. Лишь за последние три года число учёных, зарегистрированных в нашей «Национальной системе исследователей», увеличилось на 26%; мы также почти удвоили государственные расходы на науку, проектные разработки и инновации. 
Прежде всего, мы сделали мощный рывок к макроэкономической стабильности. Наш центральный банк проводит независимую кредитно-денежную политику, которая гарантирует ценовую стабильность и низкую инфляцию; например, в ноябре уровень годовой инфляции – 2,21% – оказался самым низким в истории Мексики. 
Мы также проводим энергетическую реформу, которая позволила снизить затраты на электроэнергию, избавиться от ежемесячных повышений цен на бензин и расширить сеть газопроводов в стране, тем самым повысив конкурентоспособность. Впервые за десятилетия все виды деятельности в топливно-энергетическом секторе были открыты для вложений частного капитала. 
Малые, средние и микро-предприятия являются основными моторами мексиканской экономики, поэтому мы используем электронные системы, чтобы предпринимателям было быстрее и проще начинать бизнес, одновременно упрощая их доступ к финансированию коммерческими банками. В рамках нашей «Программы кредитов молодым» предприниматели могут получить кредиты в размере до $9000; а для тех, кто хочет расширить уже начатый бизнес, общая сумма кредитов может достигать $150 000. 
На сегодня мы уже создали 65 000 общественных пространств (это, например, школы, библиотеки, городские площади), где имеется доступ к широкополосному интернету. Это поможет нам достичь нашей цели – обеспечить услугой высокоскоростного интернета 70% всех домохозяйств страны и 85% всех малых, средних и микро-предприятий. 
Мексика уже является крупным промышленным производителем, а также одним из крупнейших в мире поставщиков таких товаров, как телевизоры, машины, автозапчасти, компьютеры и мобильные телефоны. Улучшенная инфраструктура позволит нам повысить стоимость и расширить разнообразие наших экспортно-ориентированных отраслей. 
Именно поэтому мы направляем более $460 млрд в строительство и модернизацию тысяч километров дорог и шоссе, а также расширяем и совершенствуем наши системы массовых перевозок и железные дороги. В числе наших крупномасштабных инфраструктурных проектов – новый международный аэропорт в Мехико, а также расширение морских портов, что позволит почти удвоить существующие мощности на берегах как Тихого океана, так и Мексиканского залива. 
За последние три года мы расширили нашу систему соглашений о свободной торговле за счёт Тихоокеанского альянса и (недавно) Транстихоокеанского партнёрства. Тем самым, общее число соглашений о свободной торговле достигло 13, что обеспечивает преференциальный доступ на рынки 52 стран мира, где проживают 1,3 млрд потенциальных потребителей. 
Наше правительство уже приняло ключевые решения по подготовке мексиканской экономики к тому, что ждёт нас впереди, – и теперь поддерживает эти решения конкретными действиями. Мы обязаны развивать этот прогресс, чтобы справиться с первоочередными вызовами, в том числе растущим спросом на профессионалов с широком спектром специальных знаний, а также острой потребностью в улучшении коммуникаций, особенно в удалённых сельских районах (где проживает 9% населения Мексики). 

Мексика Горит 
МЕХИКО – В последний раз, когда Мексика пережила политический кризис более серьезный, чем тот, который происходит сейчас, было в 1994 году, когда армия так называемых сапатистских партизан устроила полу-вооруженное восстание в южном штате Чьяпас. Наследник президента был убит и, как будто этого не было достаточно, стоимость песо резко упала почти на 70%. 
Он был избран только 38% голосами, не имея большинства ни в одной палате Конгресса, и с оппозицией, которая управляла столицей – Мехико. Кандидат в президенты занявший второе место, был лидер оппозиции Андрес Мануэль Лопес Обрадор и он тоже сомневался в результатах выборов. 
Большинство мексиканских избирателей продолжало подозревать ее в коррупции, авторитаризме и экономической некомпетентности. Предшественник Пенья Ньето, Фелипе Кальдерон, завещал ему войну с наркотиками, в которой уже погибло более 60,000 человек и по крайней мере еще 22,000 мексиканцев пропали без вести. 
Сначала казалось, что Пенья Ньето сможет перевернуть ситуацию. Он заключил сделку с обеими оппозиционными партиями - правоцентристской Партией Национального Действия (PAN) и левоцентристской Партией Демократической Революции (PRD) - и приступил к выигрышам в значительных законодательных изменениях. 
Два года спустя кажется, что успех ускользает из рук Пенья Ньето. Страна и ее все более седой президент испытывают одну трагедию, скандал, или разочарование за другим. 
Цена на нефть, от которой правительство получает одну треть своих доходов, упала на 40% в течение шести месяцев. Так как прошлогодний экономический рост прогнозируется на 2%, после того как рост в 2013 году составлял всего лишь 1,1%, то Мексика едва ли растет быстрее в течение первой трети шестилетнего срока Пенья Ньето, чем за всю последнюю четверть века. 
В обмен за поддержку реформы в энергетическом секторе в Сенате, он дал Кальдерону и его помощникам молчаливое прощение за любые мыслимые прегрешения, совершенные администрацией бывшего президента. Это плохо отражается на репутации Пенья Ньето в именно тех областях, к которым мексиканцы относятся с наибольшим недоверием: насилию и взяточничеству. 
Убийство 22 гражданских лиц армией в июне прошлого года в Тлатлая, небольшом городке к западу от Мехико, и исчезновение, последующее убийство и сжигание 43 студентов, также недалеко от столицы, это не новое развитие в Мексике. Внесудебные казни и исчезновения были распространены в правительстве Кальдерона. 
Пенью Ньето еще предстоит посетить Игуалу, город, в котором студенты были похищены и убиты. Он подождал месяц после того как они исчезли до встречи с их родителями и провел неделю в Китае и Австралии в разгар кризиса. 
Между тем, обвинения в коррупции лишь накапливались. Всего за несколько часов после того, как Пенья Ньето отменил контракт с китайской железнодорожной компанией для постройки скоростного поезда на севере Мехико, было выявлено, что его жена приобрела огромный дом - благодаря ипотеке от мексиканского партнера китайской железнодорожной фирмы. 
Конфликт интересов был настолько явным, даже по мексиканским стандартам, что первая леди - бывшая популярная актриса теленовелл - быстро объявила, что она будет продавать особняк. Затем, в начале декабря, Wall Street Journal обнаружил, что Луис Видегарай - министр финансов при правительстве Пенья Ньето, также приобрел дом в конце 2012 года, как раз перед вступлением в должность, и с помощью того же подрядчика и подобной ипотеки. 
Пенья Ньето попытался стабильно удерживать страну во время кризиса, обещая реформы, направленные на повышение уровня безопасности и укрепления верховенства закона. Проблема с этой стратегии является тем, что страна никогда не испытывала верховенство закона и ни один мексиканский президент не был готов это признать. 
До того времени, пока это не признают, реформам в этой области не будет хватать доверия от мексиканцев и иностранных инвесторов, и следовательно, они вряд ли будут эффективными. К сожалению, Пенья Ньето, чья партия правила Мексикой в старые недобрые времена, вряд ли будет тем президентом, который решится сделать что то новое. 
Мексика когда-то была привыкшей к кризисам (даже если их не было уже 20 лет), но они, как правило, разражались в конце президентского срока. У Пенья Ньето осталось больше четырех лет срока в посту, и его сдерживает политическая элита, которая привела его к власти, от осуществления решительных мер - перестановки в кабинете министров, уголовной ответственности за коррупционную деятельность, нарушения прав человека, и радикальных судебные реформы – в которых нуждается Мексика. 
Но альтернатива может быть хуже: популистская реакция, которая разрушит многое из того, чего Мексика добилась за последние два десятилетия. 

Мексика получает собственного Трампа 
МЕХИКО – Президент США Дональд Трамп был самой сильной головной болью для мира за последние 18 месяцев, и, возможно, ни одна страна не пострадала от этого больше, чем Мексика. На только что завершившихся президентских выборах в Мексике из трех основных претендентов невозможно было выбрать более неподходящего человека для обуздания хулигана из Белого дома, чем победитель, Андрес Мануэль Лопес Обрадор, известный как «Амло». 
Отношения Мексики с Соединенными Штатами не были центральной темой кампании и не входят в число приоритетов Амло. Но они наверняка затронут мексиканцев сильнее, чем большинство других вопросов. 
Между Амло и Трампом есть кое-что общее. Оба производят впечатление искренних экономических националистов: Трамп надеется сделать США самодостаточными по алюминию и стали, в то время как Амло стремится к тому же самому для Мексики по кукурузе, пшенице, говядине, свинине и пиломатериалам. 
Каждый из них очень не любит страну другого и потворствует своим сторонникам-националистам, которые иногда перегибают палку в своем рвении. Но оба знают, что должны договариваться, приспосабливаться и смиряться с реалиями жизни. 
Несмотря на эти общие черты – или как раз из-за них – Трамп и Амло почти наверняка вызовут усиление подозрительности и напряженности в американо-мексиканских отношениях, поскольку объективные факторы и субъективные страсти усугубляют старые трения и подпитывают новые. Торговля, иммиграция, наркотики, безопасность и региональные проблемы будут по-прежнему доминировать в двусторонней повестке дня, и на всех этих фронтах Амло столкнется с самым враждебно настроенным из президентов США за почти сто лет. 
Что касается торговли и пошлин, хотя конкретные позиции Амло неизвестны, многие из его экономических предложений противоречат букве или духу НАФТА. Установление минимальных цен на многие сельскохозяйственные продукты и обеспечение того, чтобы Мексика производила все, что потребляет, противоречит многим положениям НАФТА, а также цели Трампа – сокращению двустороннего торгового дефицита США. 
Однако даже в лучшем случае смена караула задержит окончательное соглашение и его ратификацию тремя странами. Тем временем постоянные угрозы Трампа выйти из НАФТА или ввести новые пошлины – например, на экспорт мексиканских автомобилей в США – неизбежно вызовут раздражение у новых лидеров Мексики. 
Иммиграция, вероятно, будет еще более чувствительной темой. Настоятельное требование Трампа возводить стену вдоль всей границы, растущее количество депортированных из центральной части США мексиканцев, мигранты из Центральной Америки, едущие через Мексику, отделение детей иммигрантов от родителей при задержании, а также дипломатическое и риторическое давление Трампа по всем этим фронтам не облегчат ситуацию. 
Мексика может использовать ряд средств в отношении иммиграции, например, ослабление контроля на южной границе с Гватемалой или отказ в приеме депортированным из США, если американские власти не смогут подтвердить их мексиканское гражданство. Поскольку промежуточные выборы пройдут в ноябре, да и президентская кампания 2020 года не за горами, Трамп вряд ли сможет обойтись без обуздания националистических порывов своих сторонников. 
Хотя Амло очень консервативен в этих вопросах и выступает против любой легализации, ему будет трудно поддерживать прежний уровень сотрудничества с США в области соблюдения законов о наркотиках. Общественная неприязнь к Трампу и возмущение скрытным, навязчивым и, вероятно, незаконным характером этого сотрудничества, сложившегося при двух предшественниках Амло, не позволят сделать это беспрепятственно. 
Крестьяне в Герреро выращивают опийный мак для картелей, а не для самих себя. И Управлению по борьбе с наркотиками США не понравится любое отступление от линии предыдущих мексиканских президентов – продолжения дорогостоящей, кровавой и бесполезной войны с наркотиками в Мексике. 
Разумеется, в американо-мексиканских отношениях есть и другие вопросы – от обмена разведывательными данными и борьбы с терроризмом до региональных кризисов, таких как Венесуэла, Никарагуа и, возможно, Куба. Амло почти наверняка поддержит сотрудничество Мексики по первой группе проблем, в то же время возвращаясь к традиционной и архаичной антиинтервенционистской позиции Мексики по вопросам региональной дипломатии. 
Жажда перемен в Мексике, а также некомпетентность уходящей администрации и потеря ею авторитета, вероятно, сделали победу Амло неизбежной. Теперь мексиканцам придется посмотреть в лицо последствиям своего выбора, а их страна – в большей степени, чем многие другие – должна столкнуться с последствиями выбора, сделанного США в 2016 году. 

Мексика исключительно хороша? 
МЕХИКО – Для быстрого получения представления о понимании средним американцем взаимоотношений между США и Мексикой достаточно всего лишь посмотреть получивший признание критиков телевизионный сериал «Во все тяжкие» (Breaking Bad). Действие сериала начинается в Альбукерке (Нью-Мексико) и повествует о взлете и падении Уолтера Уайта, учителя химии средней школы, ставшего метамфетаминовым королем. 
Большая часть действующих лиц, находящихся с американской стороны границы, представлены с симпатией и глубиной. Главный герой, шаг за шагом погружающийся в преступный мир наркотиков, раскрыт с такой проницательностью, что каждое из принимаемых им решений на пути к падению выглядит целесообразным и оправданным. 
В одной из сцен два мексиканских гангстера безжалостно убивают двенадцать ни в чем не повинных соотечественников, которые могли бы сообщить о пересечении ими границы. В другом эпизоде показано, как сотрудники мексиканской федеральной полиции напали на наркобарона на его гасиенде, подразумевая, что они лишь делают конкурентное предложение дилеру конкурента. 
В Мексике действительно существуют серьезные проблемы с безопасностью в некоторых регионах, но, в то же время, эта страна может находиться на пороге значительных политических и экономических преобразований. Фактически, уже на протяжении нескольких лет Мексика по уровню роста ВВП находится в числе лидеров Организации экономического сотрудничества и развития (ОЭСР), а недавно по росту ВВП она опередила Бразилию. 
Вместо того чтобы продолжать бороться (как в США) после вызывающих споры президентских выборов, основные политические партии Мексики оказались готовыми к сотрудничеству по ряду жизненно важных структурных реформ, которые смогут активизировать экономический рост на несколько десятилетий вперед. В повестку дня входит расширение базы налогообложения с целью снижения зависимости от нефти, инициатива по повышению конкуренции в области средств массовой информации и телекоммуникации, а также внесение изменений в конституцию, которые позволят принадлежащей государству нефтегазовой и нефтехимической компании Pemex создавать совместные предприятия с иностранными фирмами. 
Эта указанная последней реформа является жизненно необходимой, т. к. большая часть Мексики, с точки зрения геологии, похожа на юго-запад США. В принципе, экономика Мексики должна получать прибыль от той же самой революции сланцевого газа, которая обеспечивает стремительный скачок США, где цены на природный газ составляют менее одной четвертой части от того, что платят европейцы. 
Мексика уже пользуется преимуществами бума производства, который позволил увеличить экспорт ее продукции в США после долгосрочного падения. В условиях стремительного роста зарплат в Китае и повышающихся цен на нефть, что приводит к увеличению транспортных расходов, идея о размещении производства в Мексике выглядит более привлекательно, даже принимая во внимания проблемы с безопасностью. 
Конечно, может быть не все пройдет гладко. Первое и самое главное, политическая элита может внезапно отказаться от проведения жизненно необходимых структурных реформ, и мексиканское бизнес-сообщество, которое в настоящее время испытывает оптимизм, падет духом. 
Есть также риск, что иностранные инвесторы, которым уже начинает нравиться Мексика, могут полюбить ее слишком сильно. Огромный прирост капитала может привести к значительному увеличению обменного курса песо и, как результат, росту очень привлекательных в настоящее время в Мексике затрат на оплату труда. 
Далее следует проблема с безопасностью, которая приводит к значительному налогу на осуществление деятельности во многих районах Мексики. Например, одним из важнейших достижений администрации бывшего президента Фелипе Кальдерона стало строительство 140-мильной автомагистрали, соединившей город Дюранго, находящийся в глубине страны, с портом Масатлан на побережье Тихого океана. 
Поэтому военные чувствуют себя обязанными установить на автомагистрали контрольно-пропускные пункты. К сожалению, множество отдельных примеров в прошлом свидетельствует, что эти охранники могут замедлить движение на такой же период времени, который проект должен был сократить! 
Первая и самая главная: в США создается огромный спрос на запрещенные наркотики, что обеспечивает доходы всей латиноамериканской мафии, точно так же как эксперимент в США с «сухим законом» в 1920-е годы привел к увеличению прибыли гангстеров, таких как Аль Капоне. Никому неизвестно точно, какую годовую прибыль получают мексиканские наркокартели, но, без сомнения, она составляет миллиарды долларов. 
Вторая: США, со своими мягкими ограничениями на продажу оружия служат настоящим арсеналом оружия для богатых мексиканских наркобаронов. Конечно, вполне возможно, что они могут приобрести аналогичное оружие где угодно, но не обязательно так дешево и удобно. 
И наконец, США могут многое сделать для ограничения отмывания денег. Одним простым шагом могло бы быть ограничение хождения банкнот номиналом 100 долларов, которые в основном используются в теневой экономике. 
Большое количество проблем, характеризующих сложные американо-мексиканские отношения, могли бы быть решены, если бы Мексика смогла бы поддержать стремительный рост. Чистая иммиграция в США, которая уже сократилась, может опять возобновиться. 

Очередная мексиканская революция 
Его оппоненты будут стараться оспорить результаты выборов на улицах, в суде и на политической арене, и он столкнется с сильной, хотя и не очень сплоченной оппозицией в конгрессе. Тем не менее, победа лучше поражения, и ситуация в Мексике сегодня лучше, чем была вчера, когда многие считали, что левоцентристский кандидат-популист Андре Мануэль Лопес Обрадор получит сильную поддержку избирателей. 
Кальдерон означает преемственность, вот, вероятно, почему он победил, и это то, что нужно Мексике. В конце концов, мексиканские избиратели не попались на уловки Лопеса Обрадора. 
Несмотря на тот факт, что это описание в значительной степени, хотя и не полностью, неточное, избиратели решили, что последними, кого бы они хотели видеть среди тех, кто будет устранять всю эту неразбериху, стали бы … те, кто создал ее изначально: Лопес Обрадор окружил себя бывшими высокопоставленными чиновниками из администраций Эчеверриа (1970-1976), Лопеса Портильо (1976-1982), Де ла Мадрида (1982-1988), и Салинаса де Гортари. И этот финт с избирателями просто не прошел. 
И все это происходило без каки��-либо репрессий, нарушений прав человека, восстаний, политических переворотов или безудержной коррупции. 
Согласно результатам опросов, 60% мексиканских избирателей, которые считали, что ситуация в стране улучшилась за последние годы, проголосовали за Кальдерона, 60% тех, кто одобряли политику президента Винсента Фокса (который, в свою очередь, получил 65% поддержки избирателей), также выбрали Кальдерона. Кальдерон прошел благодаря поддержке Фокса, но без участия его окружения, и он победил… с выдающимся результатом. 
Мексика сегодня является жертвой ширящейся идеологической пропасти, за которой осталась большая часть стран Латинской америки. На этих выборах не обсуждались упрощенно или на серьезном уровне такие предвыборные вопросы, как война и мир, повышение или снижение налогов, увеличение или снижение государственных расходов, снижение уровня бедности или создание новых рабочих мест, разрешение или запрещение смертной казни, абортов, однополых браков или что-то еще. 
Но в действительности такая дискуссия в основном не имела смысла, поскольку стратегии развития, которые теоретически следуют из предпочтений избирателей, голосующих в пользу того или иного восприятия мира, оказывались или нежизнеспособными, или же уже существовали. Кальдерон не сможет передать образование в руки церкви, приватизировать Pemex (государственную нефтяную компанию) или отменить социальные программы противодействия бедности, хотя его соперники коварно заявляли, что он сможет это сделать, придя к власти. 
Как и в большинстве случаев, такие византийские идеологические споры как эти, ведут в никуда, но они вытесняют осмысленные политические дебаты. Поскольку дебаты относительно стратегии развития не проводились, они должны быть начаты сейчас, и, вне всяких сомнений, они еще больше политизируют общество, в котором уже сейчас существует глубокий раздел. 
Когда пришла демократия, Зедилло, Фокс, автор этой статьи и многие другие думали, что те же самые институты останутся функциональными, несмотря на то, что окружающая ситуация радикально изменилась. 
Мы все ошибались, и новый президент столкнется с той же проблемой: не с тем, как управлять страной с этими нефункционирующими институтами, а как заменить их чем-то работающим. Это самая серьезная проблема, стоящая перед Кальдероном: разработка и создание новых институтов должно стать его приоритетной задачей. 
Переизбрание, наконец, парламентских представителей, проведение референдума для внесения поправок в Конституцию, создание гибридной полупрезидентской, полупарламентской системы, которая будет способствовать формированию законодательного большинства в трех партийном окружении; наделение независимых кандидатов правом выставлять свои кандидатуры на выборах, что будет способствовать перегруппировке партий, а также отмена избирательных кампаний, финансирование которых аналогично финансированию кампаний в США, когда время в эфире покупается, а не распределяется, что привело к тому, что состоявшиеся в воскресенье выборы были, вероятно, если их выразить в долларах в расчете на голос, самыми дорогими в мире. И это наиболее важные и срочные реформы. 
После проведения таких реформ Мексика в конечном итоге начнет пожинать плоды десяти лет стабильности и преемственности – это немалый подвиг для страны, которая в прошлом переживала значительные кризисы каждые 10 лет, начиная с 1960 года. После проведения таких реформ можно будет принять срочные и жизненно важные решения, которые напрямую повлияют на жизнь мексиканцев – реформирование энергетики, налоговой системы, рынка труда, совершенствование системы образования и снижения уровня бедности. 

Парадокс реформ в Мексике 
Иногда отсутствие реформ лучше, чем не те реформы. Кажется, именно так и обстоят дела в Мексике, которая недавно приняла новые налоговые и избирательные законы – но не те, которые нужны стране. 
В то время как налоговая реформа была одним из приоритетов на повестке дня президента Фелипе Кальдерона во время прошлогодней президентской кампании, избирательная реформа таким приоритетом не была. Вместо этого она была ему навязана в результате странной и чрезвычайной версии политических махинаций. 
Законодатели из оппозиции хотели избирательную реформу, но не хотели никаких новых налогов; администрация хотела больше доходов, но не хотела никаких новых избирательных законов. Обе стороны получили часть того, что они хотели, а Мексике придется расхлебываться. 
Был установлен альтернативный минимальный налог наряду с небольшим повышением налогов на бензин, но оба были настолько сглажены, что они едва ли к чему-то сводятся. Согласно собственным цифрам правительства, они равняются всего 1% ВВП – жалкое повышение в экономической системе с одними из самых низких налогов в Латинской Америки. 
Тем временем три главные партии – Партия Национального Действия (ПАН), Институционно-Революционная Партия (ПРИ) и Революционно-Демократическая Партия (ПРД) – объединились для того, чтобы не пускать новичков на избирательную арену. Они сместили директоров Федерального Избирательного Института (ФИИ), которые организовали прошлогоднее президентское голосование; усилили запрет на независимых кандидатов; сделали создание новых партий практически невозможным; и установили ряд деспотических, квази-Сталинистских ограничений на содержание рекламы, речей и обменов в рамках кампаний среди кандидатов. 
Единственная положительная особенность реформ – схема, направленная на обеспечение равного радио и телевизионного эфирного времени для партий во время избирательных кампаний – была запятнана серьезными законодательными упущениями. 
В то время, как ФИИ несомненно совершил несколько серьезных ошибок в связях с общественностью во время прошлогодних выборов, он остается одним из наиболее уважаемых учреждений Мексики, с рейтингами доверия регулярно вдвое или втрое превышающими Конгресс и три политические партии. ФИИ провел Мексику через несколько кризисов в 2006 году, когда кандидат в президенты от ПРД, Андрес Мануэль Лопес Обрадор, отказался принять свою тонкую как бритва разницу в поражении и вывел свое сражение на улицы. 
Теперь те же люди, которые подтвердили, что прошлогоднее голосование было свободным и справедливым, и что Кальдерон на самом деле победил, уволены именно по этой причине. Их смещение, как признает каждый в Мексике, является подачкой ПРИ и ПРД в обмен на скупую налоговую реформу Кальдерона. 
К сожалению, нападение на автономию ФИИ – это не единичный случай в Латинской Америке. Хотя за последние два десятилетия независимые центральные банки сыграли решающую роль в том, чтобы помочь региону достичь макроэкономической стабильности, они, как и избирательные власти, подвергаются возрастающему давлению. 
Президент Венесуэлы Уго Чавес открыто предложил отменить независимость центрального банка, представив на рассмотрение конституционную реформу, которая позволила бы ему использовать международные запасы страны так, как он считает целесообразным. Подобным образом, избирательные комиссии и в Венесуэле, и в Боливии, Эквадоре, Никарагуа и, согласно некоторым сообщениям, в Аргентине укомплектовываются политическими лоялистами. 
Она не должна этого делать, и если кому и следует это знать, так это Кальдерону. Понятно, что он хочет провести различия между собой и своим предшественником, Висенте Фоксом, который был неспособен провести многозначительные реформы через Конгресс. 

Война выбора в Мексике 
В этом же месяце, три года назад, мексиканский президент Фелипе Кальдерон надел военную униформу и объявил крупномасштабную войну наркотикам, приказав армии выйти на улицы, на главные автомагистрали и в деревни Мексики. До этого Кальдерон получил широкую поддержку, как внутри страны, так и за рубежом, того, что выглядело смелым, несколько запоздалым, но необходимым решением. 
Более того, администрация Джорджа Буша быстро пообещала американскую поддержку – так называемая «Инициатива Мерида», подписанная в феврале 2007 года – и опросы общественного мнения показали, что Кальдерон одним махом решил проблемы с недавней и сомнительной победой на выборах, завоевав доверие мексиканского народа. Но сегодня все выглядит совсем по-другому. 
На последних дебатах, где среди других присутствовали Фарид Закария из Newsweek и CNN , Эйза Хатчинсон, бывший глава Управления по борьбе с наркотиками Соединенных Штатов, основным был вопрос о том, виноваты ли США в развязывании войны против наркотиков в Мексике. Я указал, что не стоит винить ни США, ни Мексику, а только Кальдерона. 
Например, 9 декабря, по сведениям ежедневной газеты Reforma , в перестрелке полиции и вооруженных сил с членами наркокартелей погибло 40 человек. Более 6 500 смертей будет уже в этом году, что опережает общий показатель прошлого года, который, в свою очередь, был в два раза выше, чем в 2007 году. 
Я думаю, что Кальдерон объявил эту войну потому, что он чувствовал потребность легализировать себя перед народом Мексики, из-за сомнений, которые присутствовали по поводу его победы на президентских выборах в 2006 году – сомнений, которые его сторонники, такие как я, никогда не разделяли. И я полагаю, что эту войну нельзя выиграть, так как она не соответствует принципам доктрины Пауэлла, детально разработанным Колином Пауэллом 18 лет назад ‑ т��гда он был председателем объединенного комитета начальников штабов ‑ в отношении первой войны в Персидском заливе. 
Первым условием является развертывание сокрушительной силы, это то, чего не хватает мексиканским военным. Еще одним условием является поддающаяся определению победа, чего не может быть в случае войны с наркотиками (термин, который впервые использовался Ричардом Никсоном в конце 1960-х годов). 
Группа «Защита прав человека», организация «Международная амнистия» и экспертная оценка проведенная Советом по правам человека ООН подтвердили документально, с большей или меньшей наглядностью и точностью, рост жестокости и отсутствие за это наказания. Из более 220 000 человек, арестованных по обвинениям, связанным с наркотиками, с тех пор как Кальдерон стал президентом, трое из четверых были освобождены. 
Тем временем, площади, используемые для производства мака и марихуаны, увеличились, согласно данным правительства США, до 6900 и 8900 гектаров соответственно. Сложности с доставкой кокаина из Южной Америки в США негативно повлияли только на уличные цены, которые подпрыгнули в 2008 году, но стабилизировались в 2009 году на уровнях намного ниже их исторических высот в 1990-х годах. 
Согласно стратегическому докладу по международному обороту наркотиков ( INCSR ) количество конфискованного опиума, героина и марихуаны снизилось с тех пор, как Кальдерон начал свою войну, а производство наркотиков в Мексике увеличилось. В 2008 году, по сведениям государственного департамента США, потенциальное производство героина достигло 18 метрических тонн, поднявшись с уровня 13 метрических тонн в 2006 году, в то время как производство опиумной жвачки увеличилось до 149 метрических тонн с уровня 110 метрических тонн. 
Национальные полицейские силы, которые пытались создать последние три президента, Эрнесто Зедилло, Висенте Фокс и Кальдерон, еще далеки от того, чтобы заменить армию в задачах по наркоконтролю. Американская помощь, как стало ясно в начале декабря из доклада Центрального финансового управления США, едва поступает. 
Возможно, наименее плохим решением было бы приступить к замалчиванию: позволить постепенно войне с наркотиками исчезнуть с экранов телевизоров и с газет, чтобы место этой войны заняли другие войны: с бедностью, малозначительными преступлениями и борьба за экономический рост. Это, возможно, не идеал, но это лучше, чем продолжение войны, которая не может быть выиграна. 

Погружающиеся валюты развивающихся стран 
Озабоченность в связи заметным замедлением развития экономики Китая и резким падением аргентинского песо к американскому доллару оказали большое давление на рост продаж валют многих развивающихся стран. Однако существующая нестабильность еще не предвещает замедление роста экономик всех развивающихся стран. 
Например, проблема падения валюты Аргентины не является неожиданностью. Наоборот, это почти неизбежный результат многолетней политики плохого управления, которая вызвала высокую инфляцию, завышенный курс местной валюты, быстрое истощение золотовалютных запасов. 
В частности, жесткая экономическая политика Польши позволила сохранить курс злотого по отношению к евро сравнительно постоянным, уменьшившись только на 2,2 % с начала года к началу февраля. Венгерский форинт потерял за это время немного больше – 5 %, но это было меньше, чем снижение в предыдущее время, когда макроэкономические проблемы страны сделали обменный курс очень чувствительным к колебаниям рынка. 
В противоположность этому российский рубль продолжил свое резкое снижение и в этом году, потеряв более 5,5% по отношению к евро к началу февраля. Основные причины этого явления – внутренние: неудовлетворительный инвестиционный климат, громадные оттоки капиталов за рубеж, уменьшение профицита текущего платежного баланса. 
Аргентинское песо, основной виновник проблем региона, упал в этом году на 19% против доллара США. В Бразилии, хотя падение в 2014 году и было сравнительно небольшим, но это происходит после значительного обесценивания валюты в прошлом году. 
Если экономический рост экономики Китая окажется ниже ожидаемого, цены сырьевых товаров и их экспорта снизятся, подрывая рост экономики стран Латинской Америки. Однако следует отметить, что индексы промышленного производства, особенно в странах с развитой экономикой, растут со второй половины 2013 года. 
Индийская и индонезийская валюта выдерживают бурю довольно хорошо, но в прошлом году их курс серьёзно снизился. Индийская рупия, перегруженная хроническим дефицитом платежного баланса, высоким уровнем инфляции и резко замедлившимся ростом экономики, потеряла 11% стоимости к концу 2013 года. 
Парадоксально, но экономика Китая, находящаяся сейчас под самым пристальным наблюдением – единственная экономика из всех развивающихся стран, чья валюта укрепилась против доллара США в январе 2014 года. Это большое достижение, принимая во внимание сложнейшую задачу, стоящую перед Китаем – сбалансировать модель резкого роста экономики с обузданием раздутых кредитов и взвинченных цен на недвижимость. 
Привлекательность и надежность Турции для инвесторов в последние месяцы была подорвана дефицитом платежного баланса (который поддерживался в основном краткосрочными займами), политической нестабильностью и несколькими эпизодами необычной монетарной политики. Как и в Китае, необходимые изменения скажутся на краткосрочных перспективах роста экономики, но среднесрочные и долгосрочные прогнозы положительны. 
Финансовые рынки явно наказывают валюты тех стран, в которых существуют макроэкономические дисбалансы или политическая нестабильность, в связи с чем эти страны восприимчивы к внешним потрясениям любого характера. Действительно, некоторые страны опасаются, что спираль девальвации, высокая инфляция и растущие процентные ставки могут перерасти в полную потерю доверия к данной стране. 
Но вместе с тем, хотя отток капитала нельзя исключить, не все инвесторы убегают с этим отливом. Поскольку цены в этих странах переходят на более приемлемый уровень, политические меры по укреплению доверия могут привести к решениям дальновидных инвесторов попытаться работать в этой стране. 
Вообще говоря, девальвация может сократить внешние дефициты и повысить конкурентоспособность. Но в краткосрочном периоде экономические проблемы могут усугубиться из-за стимулирования роста заработной платы, подпитки инфляции и повышения стоимости внешнего финансирования. 
Для преодоления влияния девальвации на инфляцию центральные банки должны поднимать ставки рефинансирования, но без удушения экономики. Политическое руководство должно проводить именно те реформы, которые устраняют макроэкономические дисбалансы и другие препятствия для долгосрочного роста экономики. 

Борьба с конзо 
ИСТ-ЛАНСИНГ, МИЧИГАН – Слишком много предотвратимых болезней, от СПИДа до желтой лихорадки, уже давно причиняют страдания африканскому региону к югу от Сахары. Но чтобы их искоренить, необходимо понимание болезни, о которой идет речь, деньги, образование, поддержка государства, планирование и, не в последнюю очередь, интерес со стороны общества и всего мира к решению проблемы. 
Конзо появляется, когда клубни маниоки неправильно приготовлены перед употреблением, для которого обычно требуется замачивание до начала брожения, а потом сушка на солнце в течение дня, что разрушает циангеновые соединения. Сотни тысяч людей в сельских районах могу быть поражены во время каждой вспышки. 
Болезнь конзо особенно распространена в Демократической Республике Конго, Центральноафриканской Республике, Мозамбике и Танзании, и ее вспышки зачастую следуют за засухами или конфликтами, когда запасы еды истощаются. Сильнее всего страдают женщины и дети, особенно в экономически трудные времена, когда у них нет доступа к мясу, бобам и другим источникам серосодержащих аминокислот, необходимых, чтобы печень выводила цианид из организма. 
Не заметить последствия тяжело. Всемирная организация здравоохранения определяет конзо как видимое спастическое нарушение походки при ходьбе или беге; история появления болезни у прежде здорового человека сопровождается не прогрессирующим течением, а затем повышенной дрожью колен или лодыжек без признаков заболеваний позвоночника. 
Тяжесть конзо варьируется. Согласно классификации ВОЗ 1996 года, болезнь считается легкой, когда больному не нужно регулярно пользоваться костылями; средняя тяжесть подразумевает использование одной или двух палок; а тяжелая форма означает, что больной прикован к постели или не может ходить без посторонней помощи. 
Поскольку болезнь конзо изначально характеризовалась чисто как заболевание центрального двигательного нейрона, затрагивающее только двигательные пути в центральной нервной системе, предполагалось, что когнитивные эффекты минимальны. Но позже появились новые электрофизиологические свидетельства, которые предполагают, что это также может повлиять на функционирование верхнего мозга. 
Эти скрытые симптомы могут определять состояние, предшествующее конзо, выступая предупреждением, что ребенок находится на грани заболевания. Таким образом, нейрокогнитивные эффекты, наблюдаемые у здоровых детей и детей из семей и районов, пораженных конзо, повышают важность обеспечения продовольственной безопасности в регионах, зависимых от горьких сортов маниоки с высоким уровнем цианогеновых соединений. 
С этой целью Фонд Билла и Мелинды Гейтс поддерживает исследования, ведущие к открытию нетоксичных, высокоурожайных сортов маниоки. Эти генетически модифицированные штаммы смогут расти даже в деградированной почве, таким образом, людям больше не придется обращаться к более токсичным сортам. 
Районы, пораженные конзо, испытывают недостаток сельскохозяйственного, образовательного и здравоохранительного потенциала и инфраструктуры, необходимой для внедрения необходимых изменений. По той же причине эти регионы не в состоянии диверсифицировать свои собственные основные продукты питания и включить более безопасные культуры, такие как просо, кукуруза или бобы. 
В то время как это подразумевает демонстрацию преимуществ новых штаммов маниоки и других культур, основной акцент должен быть сделан на просвещении людей, особенно сельских женщин, касательно опасности употребления необработанной маниоки, а также их обучении тому, как правильно готовить ее безопасно. Используя социальный маркетинг, соответствующий культуре, схожий с обучением против ВИЧ, информация может быть распространена в социальных сетях, через мобильные телефоны, радио и телевидение. 
Но они могут не знать, почему эти практики так важны, и, следовательно, о том, какие последствия могут проявиться, если этим практикам не следовать. Особенно во времена потрясений и растущего дефицита продовольствия замачивание очищенных клубней в течение трех дней до наступления брожения, а потом их сушка на солнце в течение дня может показаться непозволительной роскошью. 
Миллионы людей подвержены риску заболевания конзо, и вспышка этого заболевания может произойти в любой момент. Неврологические повреждения могут быть изнурительными, а также неизлечимыми. 

Повестка дня для изменения климата накаляется 
Тайфун Хайянь на Филиппинах, рекордные похолодания Америки, годовая засуха в Калифорнии и наводнения в Европе напомнили нам о долгосрочных опасностях изменения климата и вернули их обратно в политическую повестку дня. В ответ на происходящее, Генеральный секретарь ООН Пан Ги Мун направил срочное письмо государствам, бизнесам, гражданским обществам и финансовым лидерам, призывая их участие в специальном климатическом саммите в Нью-Йорке в сентябре. 
Мероприятие будет первой встречей мировых лидеров для обсуждения глобального потепления со времен рокового климатического саммита ООН в Копенгагене в 2009 году. На фоне высоких ожиданий - и последующих обвинений - этой конференции не удалось достичь всеобъемлющего, юридически обязательного соглашения по сокращению выбросов парниковых газов. 
На первый взгляд, это может показаться трудной задачей. Со времен саммита в Копенгагене, изменение климата соскользнуло с глобальной повестки дня, так как восстановление экономического роста, обеспокоенность избирателей рабочими местами и уровнем жизни, а также враждебные конфликты в ключевых точках мира имели приоритет. 
В своей последней авторитетной оценке, Межправительственная группа экспертов по изменению климата при ООН в прошлом году пришла к выводу, что ученые в настоящее время 95% уверены в том, что деятельность человека является основной причиной повышения температуры. В течение следующих двух месяцев МГЭИК выпустит дополнительные отчеты с подробными человеческими и экономическими последствиями вероятного изменения климата, а также затрат и выгод от борьбы с ним. 
Таким образом, ключевой вопрос на сегодняшний день остается в том, как будут реагировать мировые лидеры. Есть основания для бережного оптимизма. 
Лидеров не просят договориться о новом соглашении между собой – эта задача остается в руках профессиональных переговорщиков и министров охраны окружающей среды. Более того, этот процесс не будет завершен в этом году, а на климатической конференции ООН в Париже в декабре 2015 года. 
Во-вторых, два крупнейших излучателей парниковых газов в мире - Соединенные Штаты и Китай - в настоящее время более готовы к действию, чем пять лет назад. Президент США Барак Обама объявил о плане широкого влияния, который разрешает Агентству по охране окружающей среды принимать драматические меры в ближайшие несколько месяцев для того, чтобы ограничить выбросы электростанций, практически заканчивая производство электроэнергии на основе угля в целом. 
В Китае, ухудшение загрязнения воздуха и растущие опасения по поводу энергетической безопасности заставили правительство рассмотреть ограничение на использование угля и абсолютное сокращение выбросов в течение ближайших 10-15 лет. Правительство экспериментирует с ценами на углерод и инвестирует значительные средства в низкоуглеродистые альтернативы: энергии ветра, солнца, и ядерную энергетику. 
В прошлом году Обама и президент Китая Си Цзиньпин обязались к поэтапному отказу от гидрофторуглеродов - мощного парникового газа. В феврале они объявили о своем намерении совместно работать в области климатической политики - заметное отличие от напряженностей в китайско-американских дискуссиях о торговли и безопасности Тихого океана. 
Пять лет назад, политика направленная на сокращение выбросов парниковых газов считалась экономической нагрузкой. То есть, все переговоры были игрой с нулевой суммой: страны, стремящиеся минимизировать свои обязательства, направляя другим большую ответственность. 
Она анализирует то, как инвестиции в чистые энергетические инфраструктуры, продуктивность сельского хозяйства и городской транспорт могут стимулировать вялые экономики. Ее выводы будут представлены на сентябрьском саммите и если они будут приняты, то работа Комиссии может стать поворотным моментом для нынешней ситуации: с точностью до наоборот меняя образ климатической политики для мировых экономических политиков. 
Сильные корыстные интересы - не в последнюю очередь в мировой отрасли ископаемого топлива – несомненно будут стремиться ограничить прогресс, а большинство правительств еще не полностью сосредоточено на проблеме климата. Но одно можно сказать наверняка: игнорировать действительность климатического изменения уже невозможно. 

Мандат Моди 
ВАШИНГТОН, округ Колумбия – 800 миллионов имеющих право голоса жителей страны приняли участие во впечатляющем упражнении в демократии на 16-х всеобщих выборах в Индии. Новым премьер-министром будет Нарендра Моди от консервативной партии Бхаратия Джаната Парти (БДП), который контролировал 13 лет быстрого экономического роста в штате Гуджарат на северо-западном побережье Индии на посту главного министра штата. 
Теперь, однако, новое правительство должно попытаться соответствовать превосходному экономическому прогрессу, которого добился Китай за последние три десятилетия. Чтобы сделать это, оно должно будет поспособствовать развитию двух ключевых ингредиентов экономического успеха Китая в отличном от него политическом контексте. 
Первым ингредиентом является надежный промышленный сектор, состоящий из обрабатывающей промышленности, которая использует неквалифицированный труд, что предложил бы возможность вырваться из нищеты для сотен миллионов сельских рабочих Индии и их семей. Именно это направление выбрал Китай, как и другие страны до него. 
Вторым ингредиентом является инфраструктура, которая требуется для любого экономического роста: дороги, мосты, порты и школы, а также надежное снабжение электроэнергией и чистой водой. Плохая инфраструктура сдерживает ту промышленность, которая есть у Индии. 
Перебои в энергоснабжении являются обычным делом для Индии, половина домохозяйств вообще не имеют доступа к электричеству, а также существует острая нужда в большем количестве современных автострад. В то время как водитель грузовика в США может доставить груз на расстояние в тысячу миль приблизительно за 20 часов, в Индии аналогичная поездка занимает 4-5 дней. 
Основной причиной этих двух недостатков является одна из фундаментальных особенностей индийской демократии и отличительная черта всех демократий: сила меньшинств. В демократических странах люди могут свободно организовывать себя и часто делают это на основе общих экономических интересов. 
Хотя в Индии множество работников с низким уровнем навыков (или вообще без них), законы, регулирующие занятость, фактически лишают крупные фирмы возможности увольнять своих работников, что в первую очередь отбивает у них желание их нанимать. Самые эффективные компании имеют тенденцию избегать именно те отрасли, где при развертывании производства в большом масштабе можно было бы вытащить из бедности миллионы индийцев. 
Вхождению крупных фирм в отрасли, которые используют труд неквалифицированных рабочих, препятствует особый вид заинтересованных групп – профсоюзы. В то время как эти законы идут на пользу членам профсоюза, которые составляют лишь малую долю от общего числа рабочих, они вредят Индии в целом. 
Разнообразные субсидии, которые являются законодательными достижениями заинтересованных групп, в общем составляют 2,4% от ВВП страны. 
Их зарплаты потребляют ресурсы, которые было бы лучше посвятить более продуктивному использованию. Траты на особые интересы приводят к дефициту бюджета, в то время как заимствования, необходимые для финансирования таких дефицитов вытягивают еще больше денежных средств из программ по развитию инфраструктуры и образования. 
Новое правительство Моди не может – а в действительности и не должно – упразднять демократические правила, которые позволяют меньшинствам процветать. При ее различных этнических группах, религиях, кастах и 30 языках, каждый из которых использует более чем миллион носителей (и еще 105 языков, на каждом из которых говорит по крайней мере 10 000 человек), Индия имеет большее культурное разнообразие, чем весь Европейский Союз – при этом имея вдвое большее население. 
Поэтому задача Моди заключается в преодолении препятствий на пути к политике развития роста с помощью демократических методов. В данном случае выборы принесли хорошие новости: набирающий силу развивающийся средний класс Индии является мощным союзником в деле проведения необходимых политических реформ. 
Этот средний класс состоит из имущих, имеющих работу людей, многие из которых молоды и видят правительство в качестве безличного гаранта закона и нейтрального арбитра в спорах, а не как источник средств и милостей. Голоса таких людей помогли Моди победить на выборах. 

Большие успехи малых стран 
ЦЮРИХ – Голосование Шотландии за независимость от Соединенного Королевства стимулировало широкомасштабные дебаты о сецессии малых государств, таких как Словения и Хорватия в 1991 году, или идущая сегодня к независимости Испанская автономная область Каталония. Но ни узкая направленность на политические и экономические последствия для Шотландии и Великобритании - ни, если на то пошло, решающий про-союзный исход референдума - должны отодвинуть на второй план обширные уроки одной из более обойденных вниманием геополитических тенденции нашего времени: подъем малых стран. 
Примерно 75% сегодняшних малых стран были сформированы за последние 70 лет, в основном в результате более широких демократических преобразований и в тандеме с ростом торговли и глобализации. Их успехи и неудачи являются более уместными в нынешних дискуссиях, чем, скажем, бюджетно-финансовые последствия шотландской независимости. 
Относительно молодые м��ленькие страны Африки, Карибского бассейна и Ближнего Востока также могут извлечь выгоду от изучения секретов успеха Сингапура, причин и последствии пузыря недвижимости Ирландии, и решения Дании создать сильные возможности по борьбе с терроризмом, несмотря на относительную безопасность. Действительно, такие соображения могут помочь им, наметить путь к экономическому процветанию и социальной сплоченности. 
Конечно, в процессе учебы друг у друга, страны должны всегда быть осторожными, чтобы избежать “глупость подражания.” Северные страны, например, значительно выиграли от глубоко укоренившихся социальных, правовых и политических характеристик, которые не просто передать их коллегам в развивающихся странах. 
Кроме того, молодые малые страны должны признать, что создание институтов и экономик, к которым они стремятся займет время. На самом деле возраст вполне может быть самым важным фактором в производительности малых стран, с ВВП на душу населения в некоторых малых странах, которые были созданны до 1945 года в четыре раза больше, чем у их новых коллег. 
Более стабильные малые страны также лидируют в рейтинге других ценностей. Например, они занимают почти половину из 20 первых позиций в Индексе Человеческого Развития ООН. 
В целом, старые малые страны опережают средние и крупные страны с точки зрения экономических и социальных показателей, открытости для международной торговли, и энтузиазмом для глобализации - характеристики, которые должны работать в молодых странах для их продвижения. Но экономический рост малых стран часто является менее устойчивыми - тенденция, что молодые государства должны научиться себя содержать, если они хотят преуспеть в долгосрочной перспективе. 
Вопрос о “большом” или “малом” правительстве не столь актуален, несмотря на впечатление, произведенное жаркими дебатами в крупных странах, например, Соединенных Штатах. Общие правительственные расходы слабо коррелируют с размером правительства.Лучшим прокси будут зарплаты в государственном секторе - единственная область, где крупные страны, кажется, готовы извлечь выгоду из эффекта масштаба. 
В самом деле, существует сильная положительная корреляция между темпами экономического роста и “нематериальной инфраструктурой” - сочетание образования, здравоохранения, технологий и верховенства права, что способствует развитию человеческого капитала и позволяет компаниям эффективно расти. Малые страны составляют семь из десяти ведущих стран для нематериальной инфраструктуры. 
Во главе группы крупных стран стоят Австралия, Нидерланды и Великобритания. Другие “прочные” малые страны включают Финляндию, Австрию, Швецию и Новую Зеландию. 
Несомненно, надо отметить, что существует четкая “старая европейская” предвзятость. Развитие малых государств таких, как Хорватия, Оман, Кувейт и Уругвай могут рассматривать увещевания подражать таким странам, как Швейцария и Норвегия нецелесообразными. 
Но полезный набор приоритетов можно почерпнуть из их опыта. В частности, малые развивающиеся страны должны сосредоточиться на создании институтов, таких, как центральные банки и министерства финансов, которые явно стремятся минимизировать макроэкономическую нестабильность, связанную с глобализацией. 
Удивительно, но существует очень мало таких альянсов, с большим количеством маленьких стран - в особенности развивающихся, которые культивируют тесные связи со странами “Большого брата” или погружаются в региональные федеральные структуры. Риском, конечно, является то, что голоса малых стран заглушаются более крупными и сильными, препятствуя их способности делать то, что лучше для собственных граждан. 
В самом деле, даже без полной независимости, это именно то, что Шотландии, которой была обещана еще большая автономия в составе Великобритании, чем у нее уже есть, придется делать, если она хочет добиться успеха. 

Образцовый кризис Ирландии 
Ирландия, наконец, вырвалась из тисков программы «дотаций за жесткую экономию», установленных Тройкой (Европейской комиссией, Европейским центральным банком и Международным валютным фондом) для задолжавших стран еврозоны, и теперь задает тон в экономическом возрождении валютного союза. Европейские политики, в том числе Жан-Клод Трише, бывший президент ЕЦБ, высказали мысль, что твердая приверженность Ирландии политике жесткой экономии – образец для других стран. 
Не так давно ирландское экономическое чудо тоже принималось за образец, – который журнал The Economist в 1997 году назвал «сияющим светом Европы», – вызывая преклонение столь удаленных и непохожих друг на друга стран, как Китай и Израиль. Затем Ирландия сделалась образцом того, как не следует управляться с «мыльным пузырем» собственности и, впоследствии, образцом банковского кризиса. 
Тот факт, что страна опять вошла в моду среди политиков еврозоны, отражает хаотичность их экономического мышления и глупое подражание им со стороны аналитических центров и международных учреждений. Настоящая социоэкономическая модель должна быть построена на основе укоренившегося «образа действия» – настолько укоренившегося, что эту модель, подобно хваленой скандинавской модели, почти невозможно воспроизвести в другом месте. 
Ирландский «образ действия» едва ли изменился, несмотря на кризис. Политическая и институциональная реформа не соответствует изменениям образа жизни людей; подотчетность в государственной жизни остается на крайне низком уровне. 
Тем не менее, некоторые уроки из недавнего ирландского опыта извлечь можно. В отличие от других стран периферии Европейского Союза, в Ирландии был достигнут политический консенсус о необходимости жесткой экономии, и ирландцы твердили об этом постоянно, как внутри страны, так и за ее пределами. 
Но Ирландии нужно сделать еще многое. В частности, ей нужно сосредоточиться на том, как банковский кризис повлиял на долгосрочный потенциал роста экономики, как следует изменить природу и структуру банковской системы, как сделать, чтобы местный бизнес мог приспособиться к кредитному кризису, а также обратить внимание на нарастающие социальным потери, вызванные жесткой экономией. 
Хотя решительность может быть похвальной чертой, политика в стиле, пользуясь жаргоном регби, «ломись вперед и не гляди по сторонам», несет с собой другие опасности. Хотя Европа, возможно, и выкарабкается из нынешнего кризиса с помощью одной только жесткой экономии, она по-прежнему будет плохо вооружена для более глубоких структурных улучшений, не говоря уже о прогрессе в области финансового, банковского и политического союза. 
Как, например, отделить эффект жесткой экономии от влияния колоссальных финансовых вливаний, предпринятых президентом ЕЦБ Марио Драги? Сможем ли мы утверждать, что жесткая экономия привела к успеху, если, например, в какой-либо крупной экономике еврозоны, – допустим, во Франции, – роста наблюдаться не будет? 
Действия по принципу наименьшего риска, возможно, помогли протащить Ирландию через программу Тройки. Но оживят ли они страну в достаточной степени, чтобы реструктурировать банковскую отрасль, восстановить дышащее на ладан здравоохранение или восполнить социальный ущерб, нанесенный в малых городах по всей Ирландии. 

Что беспокоит Францию? 
Настолько больна, что агентство Standard & Poor недавно снизило ее суверенный кредитный рейтинг, что является вторым понижением менее чем за два года. Данное решение сопровождалось предупреждениями о том, что бюджетные и структурные реформы, которые осуществила администрация президента Франсуа Олланда в последние годы, не способны улучшить перспективы среднесрочного роста Франции. 
В то время как снижение в рейтинге Standard & Poor было неожиданным, оно не было шокирующим. Недавний спад в объемах промышленного производства Франции создает большой дефицит торгового баланса, а также подрывает конкурентоспособность малых и средних предприятий. 
Французские лидеры продемонстрировали неспособность эффективно взаимодействовать или применять прошлый опыт, анализируя текущие угрозы. Вместо этого они прибегают к отвлекающим маневрам, участвуя в раздутых риторических боях по мелким разногласиям. 
И все же, если смотреть широко, проблемы Франции являются, в значительной степени, симптомами болезни, которая поражае�� всю глобальную экономику (включая южных членов Европейского Союза). За последние десятилетия освобожденный капитализм произвел значительные мутации по всему миру. 
В развитых странах рынок первых покупок широкого потребления, таких как машины, холодильники, телевизоры, насыщен, в то время как вторичный рынок бывших в использовании и отремонтированных товаров становится намного менее динамичным, подрывая занятость в сфере ремонта и обновления. Из-за отсутствия производства товаров, которое бы по-прежнему требовало масштабной рабочей силы, а также из-за невозможности восполнить пробелы предприятиями связи и услуг, рост занятости населения падает, а экономический рост становится вялым. 
Собранные в пенсионное пособие, инвестиции и хедж-фонды, акционеры могут значительно надавить на компании, чтобы извлечь дивиденды, используя поощрительные бонусы, и получить административную поддержку для их предпочтительных политических стратегий. Это привело к чрезмерной экстернализации рабочей силы, высокой текучести управляющих высокого ранга, поглощению одной компанией другой, а также к всевозможной реорганизации – что имеет далеко идущие последствия. 
Совокупные цифры за последние 30 лет могут варьироваться в районе 200-300 триллионов долларов США. По этой причине сфера потребления – главный двигатель экономического роста – находится в застое с 2000 года, в то время как уровень безработицы вырос почти везде, создавая неустойчивость, которая затрагивает даже тех, у кого все еще есть работа. 
Финансовые и промышленные руководители получают такое жалование, которое большинству людей в мире трудно было бы даже представить. А необузданное распространение финансовых рынков, особенно размножение производных финансовых инструментов, привело прямо к кризису, который поглотил западную банковскую систему в 2007-2008 годах. 
Чтобы сдержать последствия кризиса, правительства увеличили государственный долг, в том числе в странах, баланс которых уже был значительно ослаблен сниженным ростом ВВП. Во многих странах, в частности в странах Южной Европы, мрачные экономические обстоятельства порождают общественное напряжение, политическую апатию, гражданское беспокойство и преступность. 
Очевидно, что обстановка для проведения тяжелых структурных реформ во Франции не является идеальной, не говоря уже о слабых экономиках стран Южной Европы. Но, изменив экономическую доктрину, Европа может улучшить свои перспективы в значительной степени. 
Многие экономисты, включая нобелевских лауреатов Пола Кругмана и Джозефа Стиглица, поддерживают именно такие перемены в политическом курсе Европы. Только учитывая их рекомендации и демонстрируя совместную способность и стремление к мышлению на перспективу, Франция, а также ее обеспокоенные южно-европейские соседи, смогут, наконец, начать восстанавливать достаточную силу, чтобы совершить то, что они должны, для своего многолетнего здоровья. 

Эпоха насилия 
Но, в общем-то, при внимательном анализе различных их аспектов можно получить некоторое представление об их причинах и, в свою очередь, наметить перспективные пути решения. Именно возможность, будучи колумнистом, регулярно анализировать такие проблемы приносит мне моральное удовлетворение от этой работы. 
Попросту говоря, значительная часть мира увязла в конфликтах, и на их разрешение надежды мало. В Украине силовые столкновения между пророссийскими сепаратистами и полицией – лишь результат постепенного ухудшения ситуации с безопасностью в этой стране. 
Несколько африканских стран – Мали, Центральноафриканская Республика, Южный Судан и Сомали – находятся в состоянии перманентной гражданской войны, а их граждане лишены питьевой воды, не говоря уже о школах, больницах и прочей социальной инфраструктуре. В Нигерии исламские боевики из движения – а на деле не более чем преступной шайки – «Боко харам» позорят Пророка, во имя которого они похитили более 200 школьниц, чтобы продать их или использовать как с��кс-рабынь. 
В Азии наращивание Китаем военной мощи и все более самоуверенное отстаивание им своих территориальных претензий в Южно-Китайском и Восточно-Китайском морях – на которые претендуют также Япония, Филиппины, Южная Корея и Вьетнам – вызывает беспокойство со стороны соседей по региону. Не способствует улучшению и то, что экономический рост Китая, в последние десятилетия придававший мощный импульс экономике меньших по размеру стран региона, значительно замедлился. 
Экономика Бразилии также страдает от этого, не говоря уже об упрямой инфляции и растущих дефицитах. Между тем таким странам Латинской Америки, как Мексика и Колумбия, по-прежнему угрожают наркокартели, которые иногда лучше вооружены, чем полиция или армия. 
Между тем в Евросоюзе завершились выборы. Но они ничего не дали; результат просто подтвердил усиливающийся раскол между сторонниками Европы и популистскими партиями, исповедующими евроскептицизм. 
Хотя глобальная экономика, похоже, оправляется от недавних кризисов, она по-прежнему остается в зоне риска, вызванного тем, что 750 триллионов долларов ликвидной наличности – на 50 триллионов больше, чем в 2006 году – вращается на спекулятивных рынках. Этот капитал не финансирует инвестиции и не питает экономический рост, его единственное предназначение – принести огромные, но непредсказуемые прибыли немногим избранным. 
По крайней мере, организаторы разных мероприятий не сидят без дела. ООН готовит 21-ю конференцию по климату, которая пройдет в Париже в 2015 году, хотя мировые лидеры знают точно, что и эта попытка заключить всеобъемлющее глобальное соглашение окончится неудачей. 
С учетом масштаба мировых экологических проблем, нельзя и представить больших затруднений, чем те, которые вызваны неспособностью наших лидеров к эффективному сотрудничеству по вопросам окружающей среды. Например, при теперешних темпах мировые рыбные ресурсы будут исчерпаны в ближайшие пятьдесят лет. 
Мы больше не можем позволить себе ждать, пока мировые лидеры решат наши проблемы. Мировая общественность должна объединиться, чтобы заставить тех, кто принимает решения, предпринять реальные действия по преодолению препятствий на пути к миру, гармонии и устойчивости. 
Первое препятствие – отсутствие руководящего органа, обеспечивающего соблюдение международного права. Уважение суверенитета отдельных стран необходимо, но столь же необходима и ответственность – а для этого требуется какой-то международный орган, обеспечивающий контроль и наказание за преступления. 
К счастью, мировая общественность все больше склоняется в пользу международного вмешательства в отдельных случаях. Но следует пойти дальше, потребовав, чтобы любой договор включал положения о надзоре и санкциях, чтобы право страны наложить вето на вмешательство было ограничено в зависимости от того, сколько времени прошло и какой вопрос обсуждается, и чтобы решение о мерах по защите населения принималось большинством голосов. 
Второе крупное препятствие – интеллектуальный крах так называемой «экономической науки». Сегодня банковская система определяет принятие решений во всем мире, пример чему – ее по прежнему существующее право на спекуляцию без ограничений, ее возможность получать прибыли, несопоставимые ни с одной другой отраслью, особенно для высшего руководящего звена, и в то же время подвергать мир огромному риску. 
Правительство всегда должно в первую очередь заботиться об уменьшении безработицы, нестабильности и неравенства. 
Третье крупное препятствие для глобального мира и процветания – исчезновение этических норм в функционировании государств и рынков. Правительства и многосторонние организации наподобие ООН постепенно дискредитировали себя, а заодно и те системы ценностей, на которых они основаны. 
Хотя основные религии сохраняют некоторый авторитет в отношении ценностей, они по большей части хранят молчание в отношении реальных политических, экономических, экологических и военных проблем, с которыми сталкивается мир. Почему христианские церкви по-прежнему уделяют основное внимание поведению людей в частной жизни, а не правилам игры в обществе и в экономике? 
Возможно, и это тоже изменится. Папа Франциск, например, вроде бы стремится в большей степени вовлечь католическую церковь в социальную жизнь. 

Укрощение банков Европы 
ПАРИЖ – В прошлом месяце Европейская Комиссия опубликовала давно ожидаемую программу банковской реформы, целью которой является сдерживание рискованных операций крупнейших банков Европейского Союза. Но это предложение встретило серьезное сопротивление, с предупреждением некоторых специалистов, что предлагаемая программа ослабит конкурентоспособность европейских банков, и утверждениями других специалистов, что программа недостаточна для эффективного снижения банковских рисков. 
По мнению Мишеля Барнье, комиссара ЕС, возглавляющего работу по данной реформе, предлагаемые меры – включая ввод регулирования по разделению рисковых торговых операций банков от рисков по изъятию вкладов в банках, а также запрещение участия в торгах за свои средства крупнейшим банкам – обеспечит финансовую стабильность и защитит налогоплательщиков. Но проект регламента не соответствует рекомендациям экспертной группы высокого уровня 2012 года, которые включают создание непреодолимой стены между спекулятивными торговыми операциями банков и их розничной и торговой банковской деятельностью. 
Тем не менее, многие утверждают, что предложение Барнье зашло слишком далеко. Вероятно, самая жесткая реакция поступила от главы Национального банка Франции Кристиана Нойера, который назвал предлагаемую реформу «безответственной и противоречащей интересам экономики Европы». 
Вместе с тем, хотя положение Нойера как главы национального банка делает его независимым, он является поборником автономии банковского сектора в стране, руководимой левым правительством. Способность Европы избегнуть новой финансовой катастрофы, которая может быть еще более разрушительной, чем кризис 2007 года – вот что является смыслом разрабатываемых предложений. 
Разумеется, капиталистическая система в определенной степени всегда уязвима для потрясений и кризисов. Вопрос в том, как отвечать на эти удары с целью уменьшения их последствий, как укрепить способность системы противостоять таким воздействиям. 
Причины кризиса, разразившегося в 1929 году, были неверно определены и привели к излишней реакции спекулирующих капиталистов, что вызвало глубокую и длительную депрессию. Меньше чем через 4 года новое правительство Президента США Франклина Д. Рузвельта приняло закон Гласса–Стиголла, запрещающий банкам операции с ценными бумагами, используя вклады клиентов банка. 
Запрещение для инвестиционных банков использовать денежные вклады клиентов по закону Гласса-Стиголла помогло сохранить финансовую стабильность в течение полувека после второй мировой войны. Это запрещение, действуя одновременно с золотовалютным стандартом, обеспечивало такое положение, при котором кредит не превышал производственные мощности экономики, что способствовало устойчивому глобальному экономическому росту. 
Все изменилось в 1971 году, когда Президент США Ричард Никсон, будучи не в силах сдержать рост дефицита бюджета из-за расходов на войну во Вьетнаме и больших программ социального обеспечения, отменил прямую конвертацию доллара в золото. Результатом стала неустойчивость обменного курса, учетной ставки и товарных цен, и эта нестабильность сохраняется и сегодня. 
С этого времени финансовый рынок предпринимал все возможное, чтобы создать инструменты защиты против колебания цен, трансформации частного долга в ходовые ценные бумаги, и получить доступ к спекулятивным рынкам. Но эти усилия были подвержены связям с обманом и преступностью, что привело к новым финансовым кризисам – в 1992 году в Европе, в 1997 году в Азии, в 1998 году в России и также к рецессии в Европе и США в начале 2000 годов. 
Два других дестабилизирующих процесса возникли в последней четверти двадцатого века: сильный стимул использовать долг для увеличения спроса и перенос государственного долга через частные институты в рыночные инструменты, под предлогом борьбы с инфляцией. Эти мероприятия ускорили рост объемов государственного долга, заливая глобальную финансовую систему ликвидностью частных банков, совершенно не связанную с реальным оборотом экономики. 
В результате этих действий к 2006 году мировые ликвидные средства более чем вдвое превышали мировой ВВП. Прибавьте к этому необеспеченный и высокорисковый оборот ценных бумаг финансового сектора США, и станет неудивительным процесс прихода мировой финансовой системы на грань полного коллапса в два последующих года. 
Для того чтобы предотвратить катастрофу, способную вызвать новую Великую депрессию, правительства вмешались путем широких приобретений фондов налогоплательщиков, что еще больше увеличило государственные долги, достигшие сегодня непосильного уровня во многих развитых экономиках. Ухудшая эту ситуацию, США, Великобритания и Япония начали политику так называемого «количественного облегчения» – т.е. начали печать дополнительных наличных денег в попытке поддержать рост ВВП. 
Сегодня 98% из 750 триллионов долларов глобальной ликвидности находятся на спекулятивных рынках. Как и все пузыри, этот пузырь рано или поздно тоже лопнет. 
Однако, согласно заявлению Нойера, такие действия не сработают в еврозоне, поскольку прибыли банков в основном связаны с рисковой деятельностью. Если же эти операции перейдут в Великобританию, еврозона серьезно пострадает. 
Но та прибыль, которая может быть потеряна, намного меньше потенциальных потерь в случае нового крупного финансового кризиса. Государства-члены еврозоны никогда не должны быть снова поставлены перед необходимостью таких затрат. 


Микрофинансирование климатической устойчивости 
ЛОНДОН – Уязвимые группы населения становятся главными жертвами последствий изменения климата, таких как повышение уровня моря, необычные погодные явления, длительные и суровые засухи, наводнения. По мнению Всемирного банка, если не предпринять эффективные контрмеры, к 2030 году из-за изменения климата более 100 миллионов человек могут оказаться за чертой бедности. 
Для того чтобы помочь наиболее уязвимым регионам стать более устойчивыми к последствия изменения климата, финансовые учреждения должны оказывать поддержку малым и средним предприятиям (МСП). В развивающихся странах на долю МСП приходится 45% рабочих мест и до 33% ВВП. 
Им приходится обращаться к неформальному кредитованию и альтернативным источникам финансирования для ведения бизнеса. По данным Всемирного банка, 50% МСП в формальном секторе не имеют доступа к формальным видам кредитования; в целом в мире общий размер кредитного д��фицита у малых и средних предприятий (как в формальном секторе, так и в неформальном) достигает $2,6 трлн. 
Микрофинансирование позволяет закрыть этот дефицит с помощью небольших займов, необходимых МСП для развития и успеха. По данным ОЭСР, микрофинансовые учреждения, в том числе государственные агентства помощи зарубежным странам, банки, кредитные союзы и некоммерческие организации, уже предоставляют базовые финансовые услуги более чем ста миллионам бедняков-предпринимателей в различных странах мира (90% из них – это женщины). 
Роль микрофинансирования в повышении устойчивости МСП к изменению климата следует обозначить полнее. 
В Непале микрофинансирование помогает лучше готовиться к природным катастрофам и справляться с их последствиями, а также диверсифицировать сельскохозяйственные культуры, улучшать доступ к ирригационным системам. Кроме того, микрофинансирование способно помочь переходу МСП к низкоулегродным бизнес-моделям, предоставляя средства на проекты переключения на возобновляемые источники энергии и устойчивые методы производства и логистики поставок. 
Это не должно быть актом корпоративной социальной ответственности. Напротив, по данным международной комиссии «Бизнес и устойчивое развитие», председателем которой я являюсь, данный подход отвечает интересам самих микрофинансовых учреждений. 
Частный сектор должен понять, что климатический кризис одновременно является выгодным шансом, особенно в том, что касается МСП. И отдельные представители частного сектора это уже понимают. 
Отраслевая ассоциация GSMA, объединяющая сотни операторов связи (её генеральный директор Матс Гранрид является членом упомянутой выше комиссии), а также члены этой ассоциации помогают развивать микрофинансирование в удалённых сельских регионах. С помощью мобильного телефона крестьяне могут быстро найти самую разную информацию – от цен на семена до прогноза погоды – и получить мгновенный доступ к деньгам, которые им нужны для завершения тех или иных транзакций. 
Платформы микрокредитования P2P, такие как lendwithcare.org, Lendico и RainFin, уже обрели популярность, они способны придать новый импульс микрофинансированию, расширяя доступ МСП развивающихся стран к кредитам. Потенциал есть и у различных новых финансовых продуктов, например, погодных деривативов, помогающих застраховать урожай и бизнес малых и средних предприятий, созданных беднейшими людьми планеты. 
Если мир всерьёз намерен смягчить худшие последствия изменения климата, в первую очередь его непропорционально сильное влияние на уязвимые группы населения, тогда государственному и частному сектору следует поддержать усилия по расширению микрофинансирования малых и средних предприятий. 

Исчезающие христиане арабского мира 
ПРИНСТОН – В это Рождество, как и в каждое другое, тысячи паломников и туристов поедут на Ближний Восток, чтобы отметить праздник на библейской земле. В Вифлееме, где родился Иисус, Латинский Патриарх Иерусалима проведет полуночную мессу, в то время как в Сирии – где некоторые христиане по-прежнему говорят на диалектах арамейского, схожих с древним языком, на котором говорил Иисус – празднования, скорее всего, будут сдержанными в связи с опасностями войны, которая разрывает страну на части. 
В то время когда Ближний Восток полыхает в огне межрелигиозной розни, соблюдение христианского праздника является печальным напоминанием о том, что религиозное, этническое и культурное разнообразие региона, которым он славился ранее, быстро исчезает. В начале двадцатого века христиане составляли примерно 20% арабского мира. 
Евреи, ранее также составлявшие значительный процент населения в таких городах, как Каир, Дамаск и Багдад, тоже исчезли из преимущественно мусульманских стран Ближнего Востока, переехав в Израиль, Европу и Северную Америку. Даже внутри мусульманских общин разнообразие постепенно уменьшается. 
После распада империи в 1918 году рост арабского национализма поместил арабский язык и культуру в центр политической идентичности, тем самым лишив гражданских прав многие неарабские этнические группы, в том числе курдов, евреев и сирийцев. Например, многие греки, жившие в Ег��пте в течение нескольких поколений, в 1950 году лишились средств к существованию, когда президент Гамаль Абдель Насер, великий знаменосец панарабизма, национализировал частные предприятия и производства. 
Представляя возрождение ислама как решение всех бед в регионе, исламизм привел к маргинализации немусульман, в том числе групп, которые играли огромную роль в экономической, культурной и политической жизни региона на протяжении веков. В результате, в таких местах, как Египет, христиане столкнулись с жесткой социальной дискриминацией и насилием со стороны порой лишь номинально светского государства. 
Теперь, когда сунниты восстали против своих алавитских правителей, лояльность христиан режиму стала помехой и даже угрозой. В некоторых уголках христиане считаются соучастниками жестокого подавления, инициированного правительством, что делает их мишенью для атак. 
Питаемое ваххабитской идеологией и безграничной жаждой кровопролития, Исламское государство стремится вернуться к воображаемому досовременному халифату, который подчиняет шиитов и расценивает немусульман как граждан второго сорта. Когда исламское государство захватывает город, его бойцы дают христианам выбор: платить средневековый налог, известный как джизья, принять ислам или умереть. 
Езидам на севере Ирака – участь которых на горе Синджар получила широкую огласку летом прошлого года – повезло еще меньше. Исламское государство рассматривает их как язычников и потому считает не заслуживающими защиты, традиционно предоставляемой христианам или евреям исламскими законами. 
В дополнение к преследованию меньшинств, Исламское государство занялось стиранием всех физических следов религиозного разнообразия. Его боевики разрушили суфийские святыни, шиитские мечети, христианские церкви и древние памятники, которые они считают остатками коррумпированного и оскверненного прошлого. 
Многие сунниты, например, обвиняют Америку в фаворитизме: Соединенные Штаты вмешиваются, чтобы защитить курдов, езидов и христиан в северном Ираке, говорят они, но они мало что сделали, чтобы остановить бойню сотен тысяч суннитов в Сирии. Действительно, сложная внутренняя история церковно-государственных отношений Америки сделала ее неохотно заступающейся за какие-либо религиозные группы за рубежом, особенно малочисленные. 
Из-за его отсутствия станет хуже всему региону. Национальные меньшинства исторически служили в качестве посредников между Ближним Востоком и внешним миром, и если они исчезнут, регион потеряет важный класс культурных, экономических и интеллектуальных лидеров. 
То, как общество обращается со своим этническим и религиозным многообразием, может многое рассказать нам о его способности договариваться при разногласиях и превращать плюрализм из обязательства в актив. Тем не менее, на Ближнем Востоке разнообразие слишком часто считается слабостью. 

Достижение компромисса на Ближнем Востоке 
КАИР – В странах Ближнего Востока, а особенно в государствах арабского мира, начался период фундаментальных перемен и ещё более фундаментальных вызовов. Но способность региона ответить на многочисленные вызовы, которые перед ним возникли, осложнена национальными, региональными и международными разногласиями по поводу будущего формата перемен как в регионе в целом, так и в отдельных странах. 
Международное сообщество, несомненно, играет центральную роль в поддержке социальных и экономических реформ в регионе, оно также помогает правительствам готовиться к проведению необходимых изменений и находить способы их осуществления. Но намного важнее, чтобы арабы сами начали думать о своём будущем, решая возникшие перед регионом проблемы; им надо взять собственную судьбу в свои руки. 
К тому моменту регион уже переживал трансформацию, вызванную демографическими переменами, такими как быстрый рост населения, урбанизация, увеличение числа безработной молодёжи с университетскими дипломами. Однако взрыв протестов застал многие страны Ближнего Востока и Северной Африки врасплох. 
Впрочем, самой главной причиной резкости происходящих перемен стала неспособность арабских правительств и обществ эффективно управлять этими переменами, а также их излишняя зависимость от иностранных государств в вопросах обеспечения безопасности. Многие правительства утратили способность к адаптации и гибкость, поэтому их быстро опередили социальные и геополитические силы, находящиеся вне их контроля. 
Для перехода к более эффективной, проактивной форме правления странам Ближнего Востока надо создать условия для подлинной политической жизни и инициатив гражданского общества. Это позволило бы перераспределить власть и наладить коллективное сотрудничество. 
Взять, например, Тунис, который за пределами Ближнего Востока многие рассматривают как едва ли не самую главную региональную историю успеха за последнее время. Да, политические силы Туниса подают хороший пример: они обычно готовы идти на компромисс между собой ради достижения жизнеспособности структуры госуправления. 
Предоставление возможности участия в политике национальным, муниципальным и даже племенным лидерам особенно важно в самых нестабильных странах региона. И в качестве первого шага там следует ограничить доступность оружия, которое может быть использовано для оспаривания власти легитимных правительств. 
Для этого нужно, чтобы все заинтересованные группы в правительстве и гражданском обществе продемонстрировали реальное желание достичь соглашений, которые бы учитывали законные нужды каждого. Для продвижения вперёд египтянам надо искать способы применения новых технологий для подключения всех граждан к этим дебатам, призванным определить ход данного процесса. 
Сирия, ставшая местом реальной гуманитарной катастрофой, которой не видно конца, является самым трудным экзаменом на готовность региона к компромиссу и примирению. Этот конфликт настолько комплексный, что у него не может быть явного военного победителя. 
Но любой реальный и длительный мир в Сирии потребует сотрудничества большего числа игроков. Понадобятся многосторонние договорённости: между США и Россией, между странами Персидского залива (в первую очередь, между Саудовской Аравией и Ираном), между сирийской оппозицией и сторонниками режима президента Башара Асада. 
Потребность в широком сотрудничестве очевидна во всех уголках региона, где проблемы стали настолько глубоки, что не могут быть решены простыми и быстрыми мерами. Динамичные, мирные общества не появятся на Ближнем Востоке, если их граждане не вспомнят потерянное искусство компромисса и не встанут на путь консенсуса в государственном строительстве. 
Помогая региону ответить на множество вызовов, стоящих перед ним, международное сообщество должно использовать троякий подход. Во-первых, следует укреплять институты управления в странах Ближнего Востока и направить их на путь самодостаточности. 
Кровопролитие, раздоры и безнадёжность сеют семена терроризма и экстремизма. 

Наилучшие инвестиции которые мы можем сделать 
ДУБАЙ – Желание изменить ситуацию рождается из фундаментальной веры в нечто большее, чем мы сами, и нашего беспокойства о благополучии других людей, таких же как мы. 
Как Арабская женщина, я не могу сидеть сложа руки и смотреть – или, что еще хуже, остаться равнодушной – в то время как части Ближнего Востока испытывают такие сложные времена в уже и без того многострадальной региональной истории. Миллионы невинных людей были перемещены из своих домов, а другие миллионы людей пересекают национальные границы в неизвестное и нестабильное будущее. 
И я всегда считала, что образование и социальное предпринимательство – это две области, в которых можно добиться наиболее устойчивого долгосрочного воздействия. В совокупности, эти сектора создают возможности на всех уровнях общества, от беженцев, которые не могут завершить учебу, до профессионалов, стремящихся к дальнейшим карьерным перспективам или преследующих новаторское видение. 
Продолжающийся конфликт в Сирии привел огромное количество беженцев в лагеря, которые превратились из временного жилья в импровизированные города. Ярким примером является лагерь Заатари в Иордании, в котором сейчас проживает 80 000 жителей; но аналогичные лагеря можно найти в Ливане и других странах по всему региону. 
Для решения этой проблемы, такие организации, как Unite Lebanon Youth Project (ULYP), сегодня выявляют детей из лагерей беженцев, у которых есть потенциал завершить свое формальное образование и повлиять на тех, кто их окружает. Благодаря образованию, эти молодые люди будут лучше подготовлены к позитивным изменениям в их сообществах, сейчас и в будущем. 
У ULYP есть тесные связи с престижными учреждениями, такими как Американский Университет в Бейруте, который в регионе уже давно считается инкубатором для успешных предпринимателей. ULYP, который я поддерживаю, финансируя ежегодные стипендии, признает, что образование не является ни единственным, ни быстрым решением. 
Подобным образом, после того, как кто-либо был наделен знаниями и финансовыми средствами, чтобы создать свою собственную компанию, он может начать думать о всеобщем благе - в этот момент становится очевидной истинная ценность предпринимательства. Предпринимательство питается мечтами и устремлениями, видением и идеями. 
Именно исходя из этого я вступила в совет Endeavour UAE, глобальную некоммерческую организацию из Соединенных Штатов, которая поощряет предпринимателей со всего мира. Бенефициарами Endeavour являются не бизнесмены, а скорее те, кто может стать образцом для подражания. 
Но, предоставляя самым ярким молодым бизнес-лидерам финансовую поддержку и доступ к глобальной сети наставников, мы можем помочь им реализовать свой потенциал по преобразованию экономик целых стран. Более того, это создает добродетельный круг, потому что сегодняшние предприниматели могут идентифицировать предпринимателей завтрашнего дня и предоставить необходимый им капитал для изменения жизни людей в будущем. 
В июле 2015 года я вернулась в свою альма-матер, Лондонскую Школу Бизнеса (LBS), чтобы запустить стипендию, которая будет поддерживать студентов в программах MBA и Executive MBA. Точно так же, как Палестинский или Сирийский беженец может завершить учебу благодаря ULYP, или молодой новатор может получить руководство посредством Endeavor, я надеюсь, что студенты LBS получат возможность построить для всех нас лучшее будущее. 
Мы живем во все более взаимосвязанной глобальной экономике и на все более несправедливой и нестабильной планете. Наша цель – не просто зарабатывать деньги, но и изменить ситуацию. 

Устранение дефицита образования на Ближнем Востоке 
Учитель в сонной деревушке в дельте Нила мрачно замечает, что школа по совместительству является моргом. «Мы здесь никакой революции не видели, – рассказывал он несколько месяцев назад, запретив упоминать своё имя, так как боялся потерять работу. – Большие надежды, которая у нас были, сейчас уже умерли… их убили». 
Состояние государственных школ Египта – критический показатель того, насколько е��ипетская революция не оправдала надежды народа страны. Внешние наблюдатели воспринимали народное восстание против режима Хосни Мубарака как борьбу демократии против диктатуры, а генералы, вернувшие себе управление Египтом, говорят о борьбе за светское государство, едва не захваченное радикальным исламом. 
По данным ООН, из-за нынешних конфликтов на Ближнем Востоке и в Северной Африке без образования остались более 13 миллионов детей. И не только в раздираемых войнами Сирии и Йемене, где молодежь игнорируется систематически; проблем достаточно и в относительно стабильных странах, таких как Египет и Иордания. 
Низкое качество образования идёт рука об руку с кризисом занятости в регионе. По данным Международной организации труда, в 2014 году на Ближнем Востоке был самый высокий в мире уровень безработицы среди молодёжи – работы не было у 46% девушек и 24% юношей. 
Токсичная комбинация плохого образования с высокой безработицей среди молодёжи вынуждает миллионы молодых людей томиться в чистилище, которое профессор Американского университета Диана Сингерман называет «возрастом ожидания» («waithood»). Данный термин описывает затянувшееся подростковое состояние, в котором вынуждены находиться молодые люди до тех пор, пока не могут себе позволить вступление в брак. 
К сожалению, правительства стран мира и международные институты считают образование и безработицу проблемами развития, а не безопасности или политики. США ежегодно выделяют Египту $1,3 млрд в качестве военной помощи (больше получает только Израиль), но при этом всего лишь $250 млн на гражданские проекты и программы. 
Сторонники военной помощи утверждают, что системы вооружений необходимы для борьбы со структурами «Аль-Каиды» и так называемого Исламского государства на Синае, а кроме того, надо поддерживать американское влияние на египетских генералов. Однако если у молодёжи Египта не будет надежд и перспектив, помощь в сфере безопасности окажется временной заплаткой. 
На агрегированном уровне Египет мог бы улучшить свои показатели в мировых рейтингах. В последнем докладе о глобальной конкурентоспособности, подготовленном Всемирным экономическим форумом, Египет занял 139-е место среди 140 стран в категории «Качество начального образования». 
Есть и другие меры (например, снижение затрат на частных репетиторов и вообще необходимости в их услугах), которые могли бы ощутимо изменить жизнь простых египтян. В Маншият-Насир, одном из беднейших пригородов Каира, молодые люди, подобные 18-летнему Ашрафу Халилу, готовятся к печально известным Thanaweya Amma, государственным экзаменам для выпускников средних школ. 
«На самом деле после революции ситуация ухудшилась», – говорит Халил, садясь в маршрутку до ближайшего посёлка богатых, где он работает садовником. Халил пытается заработать деньги на частного репетитора, чтобы подготовиться к экзаменам. 
Благодаря этому, они могут заработать на своих учениках, давая им частные уроки. По некоторым оценкам, египетские семьи тратят более $1 млрд ежегодно на частных репетиторов, чтобы компенсировать низкое качество образования. 
Кроме того, американское и европейские правительства, жизненно заинтересованные в стабильности и процветании стран Ближнего Востока и Северной Африки, могли бы направлять и поддерживать консорциумы частных инвесторов. 
Несколько лет назад египетский инвестор Ахмед Алфи организовал виртуальную школу под названием «Нафхам» (по-арабски «Понимаем»). Пытаясь сократить зависимость страны от частных репетиторов, этот интернет-стартап собирает учебные видео по принципу краудсорсинга. 
В апреле Абдул Азиз аль-Гурар, миллиардер-предприниматель из Объединённых Арабских Эмиратов, запустил крупнейший в арабском мире образовательный фонд, выделив $1,14 млрд на гранты нуждающейся молодёжи региона. По словам Майсы Джалбаут, гендиректора Образовательного фонда Абдула аль-Гурара, этот фонд собирается обеспечить стипендиями 15 000 ближневосточных студентов в течение ближайших десяти лет. 
«Нужны системные, институциональные усилия, – объясняет Джалбаут. – Ни один фонд не может решить эти проблемы… Нам нужно свистать всех наверх». Добиться этого можно будет только в том случае, если к образованию ближневосточной молодёжи будут относиться как к стратегическому вопросу, столь же достойному международного внимания, как и борьба с экстремистскими группировками. 

Инновации в образовании на Ближнем Востоке 
В то время как миротворческие операции ООН финансируются за счет системы «установленных размеров взносов», гуманитарная помощь целиком зависит от добровольных пожертвований. В такой ситуации образование, которое расположено по приоритетам намного ниже таких основных потребностей выживания, как еда и жилье, слишком часто остается без внимания. 
В действительности, мы стоим сегодня перед кризисом образования, который угрожает оставить целое поколение молодых людей без всякой надежды на лучшее будущее. Большинство из шести миллионов перемещенных детей Сирии остаются вне школы, а примерно у 250 000 молодых людей исчезает возможность получить высшее образование. 
Но благодаря программе «Платформа для образования как ответ на чрезвычайные ситуации» (ПОЧС) благотворительные учреждения, меценаты и фонды могут объединиться, чтобы помочь студентам-беженцам получить высшее образование и обеспечить безопасность лекторам и преподавателям, которых преследует режим сирийского президента Башара Асада. ПОЧС соединяет готовых к учебе сирийских беженцев с готовыми к предоставлению образования колледжами, и это будет доступное через Интернет высшее образование для перемещенных студентов на всех необходимых уровнях по всему миру. 
ПОЧС поддерживается Институтом международного образования и Фондом ускорения в получении университетского образования (ФПУО) ‑ благотворительной организацией, основанной бывшим президентом Нью-Йоркского университета Джоном Секстоном. Помимо работы в ПОЧС, ФПУО также участвует в проектах по улучшению аудита школ, помогает процессам социального инвестирования капитала в сектор образования, разрабатывает и внедряет учебные планы для поощрения образования людей различных вероисповеданий как на Ближнем Востоке, так и во всем мире. 
Школы – это первые учреждения, где мы можем способствовать объединяющему гражданству всех ближневосточных стран. 
Образцовый учебный план не должен быть ограничен обучением «Золотому правилу» («с другими надо поступать так, как ты хочешь, чтобы поступали с тобой») или оптимистическими призывами к универсализму различных религиозных воззрений. Этот учебный план должен также поддерживать мысли занимающихся о том, что многообразие ‑ это сила и общественное благо для их обществ. 
План состоит в том, чтобы работать приблизительно с шестью экспериментальными школами, включая среднюю школу в Объединенных Арабских Эмиратах, средние школы в США и Европе и среднюю школу в Ливане, которые примут сирийских беженцев в качестве учеников. Особенно важным участником этого проекта является Ливан. 
Учебный план «Фонда ускорения», вероятно, будет включать универсальные темы, чтобы побудить молодых людей с различным национальным, религиозным и культурным наследием взаимодействовать друг с другом, по Интернету или лично, обмениваясь своими собственными идеями и опытом. Цель состоит в том, чтобы способствовать культурному и религиозному взаимопониманию и развитию диалога среди молодых людей в критической стадии их образования с надеждой, что, когда они вырастут, то станут лидерами в своих странах и сообществах. 
Действительно, у реформаторов есть много возможностей создать новые удачные циклы развития по всему сектору образования стран Ближнего Востока, и они должны извлечь урок из новаторских действий сэра Рональда Коэна в социально направленном инвестировании и социальном предприятии в целом. 
В прошлом из некоммерческого сектора приходило очень много идей, которые были прекращены вследствие отсутствия финансов. «Фонд ускорения» стремится предоставлять стартовый капитал образовательным стартапам и помогать им расширить успешные учебные программы. 
Для любого, кто заботится об образовании на Ближнем Востоке, наша задача ясна: предоставить миллионам бедных и уязвимых молодых людей поддержку, которая им нужна для преобразований и улучшения условий жизни путем получения образования. 

Взлёт и падение систем здравоохранения на Ближнем Востоке 
СИЭТЛ – Значительный прогресс, достигнутый арабскими странами Ближнего Востока и Северной Африки за последние десятилетия, развернулся вспять из-за политических беспорядков и гражданских войн, охвативших регион. Этот разворот особенно заметен в системах здравоохранения Египта, Иордании, Ливии, Сирии, Туниса и Йемена, которые ранее неуклонно совершенствовались. 
До 2010 года в этих странах наблюдался рост продолжительности жизни, снижение размеров ущерба от инфекционных болезней, а также уровня младенческой и материнской смертности. Однако сегодня перебои в работе систем здравоохранения усугубляют страдания и бедствия, вызванные многочисленными конфликтами в регионе. 
Таковы выводы недавнего исследования, проведенного для журнала The Lancet группой авторов, включающей и меня. В нём анализируются данные доклада «Глобальное бремя болезней 2013» с целью выявить последствия ухудшения в работе систем здравоохранения стран Восточного Средиземноморья. 
Мы выяснили, что после 2010 года ожидаемая продолжительность жизни в этих странах стала снижаться. Например, если бы в Сирии темпы роста продолжительности жизни оставались бы та��ими же быстрыми, как в 1990-2008 годах, то сегодня продолжительность жизни в этой стране был бы выше на пять лет у женщин и на шесть – у мужчин. 
Можно ожидать дальнейшего падения продолжительности жизни в Сирии и Ливии, поскольку там идёт гражданская война. Согласно оценкам специального посланника ООН по Сирии, в этой стране за последние пять лет погибли в результате насилия 400 000 человек. 
В раздираемых войнами странах разрушение инфраструктуры происходит, как правило, хаотично. Вопреки международным резолюциям, которые запрещают атаковать медицинские объекты, подобные атаки происходят регулярно. 
Конфликты в этом регионе особенно опасны для людей, страдающих расстройством психики и различными видами токсикомании. Уровень ущерба от психических и наркотических расстройств, измеряемый в годах жизни, вырос с 4% в 1990 году до более 7% в 2013 году. 
Негативные тенденции в состоянии здоровья стали проявляться даже в тех странах, где наблюдается рост экономики. В Катаре и Объединённых Арабских Эмиратах растёт употребление алкоголя и наркотиков. 
Кроме того, территории, расположенные по соседству с зонами конфликта, испытывают всё больше трудностей из-за крупнейшего за последние 70 лет кризиса беженцев. Поток людей в лагеря в Ливане и Иордании уже превышает санитарные нормы, что приводит к вспышкам инфекционных болезней, а также и к возрождению болезней, которые уже были практически искоренены. 
Но прогресс, который был достигнут многими странами региона в предыдущие десятилетия, даёт основания надеяться, что ситуацию можно исправить. В частности, увеличение инвестиций в образование, диагностирование и лечение поможет смягчить острую проблему психических заболеваний, не дающую покоя многим арабским странам. 
Впрочем, возобновление прогресса в регионе невозможно без политических решений, которые снизят уровень насилия и социальных беспорядков. Наше исследование завершается следующим выводом: «здоровый регион Восточного Средиземноморья – это политически стабильный регион Восточного Средиземноморья, который будет полезен всему миру». 
Стабилизация положения в стране, раздираемой конфликтом, – это необходимое предварительное условие улучшения работы её системы здравоохранения. 

Ближневосточная интеграция 
Предпринимаемые попытки восстановить «карту дорог» к окончательному урегулированию израильско-палестинского конфликта и созданию палестинского государства находятся только на предварительной стадии. Недавняя международная конференция в Лондоне, которая была направлена на поддержку реформ палестинской власти и укрепление поддержки возобновленных переговоров с Израилем, является одной из таких предварительных попыток. 
Несмотря на это, я думаю, что помощь необходима не в посредничестве: в чем сейчас действительно нуждаются палестинцы, так это в партнерах. В конфликте с Израилем их естественным и историческим партнером всегда была Иордания. 
Статьи 3 и 8 мирного договора Иордании с Израилем подробно обращаются к проблеме беженцев, как одной из главных нерешенных проблем, наряду с упоминанием нерешенного вопроса о границе и Иерусалиме. Иордания не стоит в стороне от протекающего мирного процесса, она является его существенной частью. 
Первоначальная карта дорог, схематически изображенная на Мадридской конференции в 1991 году, предусматривает два этапа: окончательное урегулирование споров между палестинцами и Израилем и полное урегулирование региональных конфликтов. Участие Иордании на обоих этапах является решающим. 
Действительно, интересы жителей всех трех областей – Палестины, Иордании и Израиля – столь запутаны, что у их представителей не будет другого выбора, кроме как достигнуть взаимного соглашения в случае успешных переговоров. Например, проблема беженцев не может рассматриваться отделено от более широких проблем, касающихся интеграции всех жителей Палестины, Иордании и Израиля – где число беженцев является самым многочисленным – в гражданские общества, где они получат равный правовой статус и равный доступ к экономическим и культурным возможностям. 
Такая интеграция невозможна на односторонней основе, она может быть достигнута только с помощью программ принятых и странами-донорами, и принимающими странами в условиях взаимодействия друг с другом. Также она не может быть достигнута в условиях жесткого политического и административного разделения поселений, которое ограничивает население директивами и оказывается неспособным признать потребность людей в единении и дружбе. 
Экономическое и социальное развитие этих трех областей требует интегрированного подхода к использованию энергии и других природных ресурсов, в особенности воды. Отсутствие соглашений об условиях такого развития сохранит несоответствие в жизненных условиях и взаимные притязания, а так же потенциальную вероятность конфликтов в будущем. 
Признанное сообщество с общими интер��сами в вопросах воды и энергии и программами по их совместному использованию, например в долине с крутыми склонами, может привести, как и мотивация первой стадии европейской интеграции, к более широкой интеграции на более широком региональном уровне. 
Статус Иерусалима остается нерешенным как на внутренней, так и на внешнеполитической арене. Этот вопрос особым образом затрагивается в израильско-иорданском мирном договоре. 
Альтернативой утвержденному решению проблем, принятому тремя сторонами, может быть бессрочный раздел Святой Земли, что может привести только к еще большей конфронтации и опасным конфликтам. Тень такого раздела с его огромными опасностями сегодня угрожающе висит над Ираком. 

Преодоление цикла террора на Ближнем Востоке 
ФЕЗ – В июле, Премьер-министр Ирака Хайдер аль-Абади объявил, что Исламское государство (ИГИЛ) было изгнано из Мосула, второго по величине города страны, который был им захвачен три года назад. Рано или поздно, оно также потеряет Ракку, столицу самопровозглашенного им халифата, и последний реальный город находящийся под его контролем. 
Безусловно, угасающая мечта Исламского халифата ослабит способность ИГИЛ и групп близких по духу привлекать недовольную молодежь. Уже сейчас, поток потенциальных иностранных джихадистов, переходящих из Турции в Сирию, с целью присоединиться к ИГИЛ, упал с 2000 до 50 человек в месяц. 
Прежде всего, они готовы предложить недовольным молодым людям чувство цели и принадлежности. Тот факт, что эта цель влечет за собой убийство, террор и хаос, может сделать ее еще более привлекательной среди разочарованной и возмущенной молодежи. 
Рассмотрим историю “Аль-Каиды”, которая доказывает, что даже если государство, поддерживающее террористическую группу, терпит неудачу, радикальная идеология может продолжать подпитывать насилие как вблизи, так и на расстоянии. Лидеры групп должны лишь скорректировать свои методы по дальнейшему привлечению новобранцев и планированию атак из-за пределов дружественного суверенного государства. 
С этой целью, в Ираке, террористические группы будут продолжать использовать сектантство, которое разделило страну задолго до того, как Соединенные Штаты вторглись на его территорию в 2003 году. В более широком плане, они могут извлечь выгоду из обострения напряженности между мусульманами суннитами и шиитами, чтобы привлечь отчужденных молодых суннитов. 
Эта все более опасная динамика очевидна в решении Египта, Саудовской Аравии и Объединенных Арабских Эмиратов о прекращении дипломатических отношений с Катаром, в связи с его предполагаемыми связями с региональными террористическими группами и Ираном, главным соперником Саудовской Аравии за региональное влияние. Это также проявляется в разрушительной опосредованной войне в Йемене, который стал основным полем битвы в Саудовско-Иранской борьбе за власть. 
На этом фоне, представляется вероятным, что ИГИЛ со своих баз, разрбросанных на Синайском полуострове, в Ираке, Ливии и Йемене, сможет продолжить планирование и осуществление террористических атак на Ближнем Востоке и за его пределами. Но есть способы избежать подобных последствий – или, по крайней мере, минимизировать потери. 
Помимо официальных переводов, это означает прекращение частных усилий отдельных граждан по финансированию террора. Государства региона уже приняли жесткие правовые кодексы; правительствам следует более эффективно применять их против тех, кто финансирует террор. 
В то же время, религиозные и политические лидеры должны открыто осуждать насильственную исламистскую идеологию, которая подпитывает джихадистские движения, отвергая их с той же силой, с которой они сдерживают претендентов на свою власть. Qui tacet consentire videtur (молчание – знак согласия). 
Если они хотят вернуть свою репутацию и нормализовать положение своих обществ и экономик, они должны действовать решительно, чтобы ослабить привлекательность вербовщиков террористов. Алжир, Марокко и Тунис предприняли некоторые меры в этом направлении, но они не могут сделать это в одиночку. 
Подобно этим странам, другие страны Ближнего Востока не должны позволить усыпить свою бдительность кажущимся падением ИГИЛ, как территориальной единицы. В конечном счете, единственным способом разорвать цикл террора и насилия в Арабском мире является разрешение конфликтов внутри Ислама. 

Медицинская революция на Ближнем Востоке 
КАИР – Во время недавнего визита в Иорданию и Египет в составе делегации Министерства торговли США я был поражён тем, насколько велик потенциал данного региона в качестве будущего крупного центра передовой медицины. Ряд правильных административных решений и достаточная политическая воля позволили бы Ближнему Востоку стать важным участником мирового процесса медицинских исследований. 
По мере расширения наших знаний о генетике становится ясно, что генетическое наследие играет ключевую роль в определении эффективности различных медикаментов. К примеру, как показывают исследования, пациенты европейского происхождения лучше реагируют на бета-адреноблокаторы и ингибиторы АПФ, чем пациенты с африканскими корнями. 
Как показали исследования, пациентам с африканскими предками требуются более высокие дозы этого средства, чем больным с европейскими корнями, а пациентам азиатского происхождения – меньшие дозы. Изучение такролимуса – лекарства, применяемого при трансплантации органов для предотвращения их отторжения, – показало, что афроамериканским пациентам нужны более высокие дозы, чем представителям белого населения. 
Кроме того, генетические исследования углубили наше понимание болезней. К примеру, благодаря проведенному на средства Агентства США по международному развитию (USAID) исследованию выяснилось, что буллёзный эпидермолиз, наследственное кожное заболевание, имеет особую генетическую подпись у пациентов с Ближнего Востока, отличную от подписи у больных во всех остальных частях света. 
В Азии Международная организация по изучению генома человека учредила «Паназиатскую геномную инициативу» для изучения генетического разнообразия, а также для оценки вариантов реакции на лекарства у жителей региона. В Мексике Институт геномной медицины собирает генотипы всего населения страны. 
Запуск аналогичного проекта на Ближнем Востоке потребует сотрудничества между фармацевтическими компаниями, научными и учебными заведениями, некоммерческими организациями, органами власти и поставщиками медицинских услуг. Организации, подобные USAID и Военно-морскому медицинскому научно-исследовательскому центру США, которые уже проводят клинические исследования в этом регионе, могли бы стать ценными партнёрами в управлении экспериментами и их координации. 
Первым шагом, который мог бы сделать Ближний Восток, является работа по унификации регулирования, в рамках которой страны региона могли бы договориться о параметрах тестирования безопасности и эффективности лекарств на местном населении. Клиническая активность растёт во многих странах Ближнего Востока, а медицинская экосистема, необходимая для поддержки исследований, увеличивается и по размеру, и по своей продвинутости. 
Здесь также проводится всё большее число клинических испытаний. В связи с этим страна хорошо позиционирована для формирования стандартов исследований, требуемых для демонстрации эффективности и безопасности лекарств для пациентов с ближневосточными корнями. 
По данным Международной федерации диабета, заболеваемость диабетом на Ближнем Востоке и в Северной Африке вырастет на 96,2% к 2035 году, причём, по прогнозам, наивысшие темпы роста будут наблюдаться в Объединённых Арабских Эмиратах, Омане и Катаре. Кроме того, по оценкам Всемирной организации здравоохранения, более четверти взрослого населения Египта страдает от гипертонии, а сердечнососудистые заболевания становятся причиной 35% всех смертей в Иордании. 
Ближний Восток знаменит древними историческими достопримечательностями, политической нестабильностью и богатством природных ресурсов. Однако развивая возможности для прогресса в сфере медицины, этот регион мог бы стать мировым лидером в углублении нашего понимания роли генетики в безопасности и эффективности лекарственной терапии. 

Ближневосточный кризис и глобальные риски 
По мере того как стираются воспоминания об Арабской весне, нестабильность на всем протяжении этой дуги нарастает. Более того, из трех первоначальных стран Арабской весны Ливия превратилась в недееспособное государство, Египет вернулся к авторитарному правлению, а Тунис экономически и политически дестабилизируют террористические атаки. 
Насилие и нестабильность из Северной Африки теперь распространяется в Африку южнее Сахары: Сахель – один самых бедных и экологически неблагоприятных регионов мира – оказался охвачен джихадизмом, который также просачивается на восток, в регион Африканского Рога. Как и в Ливии, гражданская война бушует в Ираке, Сирии, Йемене и Сомали – все эти страны всё больше выглядят как недееспособные государства. 
Нестабильность в регионе (которой способствовали США и их союзники своим стремлением сменить режимы в Ираке, Ливии, Сирии, Египте и других странах) оказывает негативное воздействие на страны, ранее находившиеся в безопасности. Приток беженцев из Сирии и Ирака дестабилизирует Иорданию, Ливию, а теперь ещё и Турцию, которая становится всё более авторитарной под властью президента Реджепа Тайипа Эрдогана. 
На фоне этой изменчивой региональной обстановки, в Ираке, Йемене, Бахрейне и Ливане яростно разыгрывается крупное прокси-сражение за доминирование в регионе между суннитской Саудовской Аравией и шиитским Ираном. Хотя недавнее ядерное соглашение с Ираном помогло сократить риск распространения ядерного оружия, отмена экономических санкций против Ирана обеспечит его руководству возросшие финансовые ресурсы для поддержки шиитских стран-сателлитов. 
Война Судного дня 1973 года между Израилем и арабскими государствами стала причиной нефтяного эмбарго, которое утроило цены на нефть и вызвало стагфляцию (то есть высокую безработицу и инфляцию) 1974-1975 годов. Иранская революция 1979 года стала причиной ещё одного эмбарго и ценового шока, приведшего к глобальной стагфляции 1980-1982 годов. 
На этот раз нестабильность на Ближнем Востоке поразила большую часть региона и оказалась более серьезной. Но, похоже, что «премия за страх» в ценах на нефть не присутствует. 
Даже в тех частях Ирака, которые сейчас контролирует Исламское государство, добыча нефти продолжается: контрабандой она продается на внешних рынках. А перспектива того, что санкции против нефтяного экспорта Ирана постепенно будут сняты, означает, что в отрасль начнут приходить прямые иностранные инвестиции с целью повышения объемов добычи и экспортных мощностей. 
При этом огромные запасы углеводородных месторождений обнаружены в Южной Америке – от Колумбии до Аргентины. То же самое случилось в Восточной Африке – от Кении вдоль берега до Мозамбика. 
США встали на путь достижения энергетической независимости, поэтому появился риск того, что Америка и ее западные союзники начнут считать Ближний Востоке стратегически менее важным регионом. Однако данное мнение является всего лишь мечтой: горящий Ближний Восток способен дестабилизировать мир множеством способов. 
Во-вторых, гражданские войны, превратившие миллионы людей в беженцев, могут дестабилизировать Европу экономически и социально, а это станет мощным ударом по глобальной экономике. Кроме того, экономике и обществу приграничных государств, таких как Ливан, Иордания и Турция, грозят ещё большие риски, хотя эти страны уже находятся под большим давлением, так как вынуждены принимать миллионы тех же беженцев. 
В-третьих, длительная нищета и безнадежность в жизни миллионов молодых арабов приведет к появлению нового поколения отчаянных джихадистов, винящих Запад в своём отчаянном положении. Без сомнения, некоторые из них найдут способ попасть в Европу и США для организации террористических атак. 
Итак, если Запад будет игнорировать Ближний Восток или реагировать на проблемы региона только военным путём (США потратили $2 трлн на войны в Афганистане и Ираке, что привело к созданию ещё большей нестабильности) вместо того, чтобы полагаться на дипломатию и финансовые ресурсы ради поддержки экономического роста и создания рабочих мест, нестабильность в регионе станет только выше. Необходимость совершать подобный выбор будет преследовать США и Европу (а значит и глобальную экономику) на протяжении десятилетий. 


Новая экономика для Ближнего Востока и Северной Африки 
ВАШИНГТОН, округ Колумбия – Страны Ближнего Востока и Северной Африки (MENA) обладают всеми необходимыми компонентами, чтобы прорваться в цифровое будущее. Они имеют многочисленное, хорошо образованное молодое население, которое уже широко применяет новые цифровые и мобильные технологии. 
Государственные расходы, исторический двигатель развития региона, достигли своего предела. Поскольку государственный сектор больше не может поглощать расширяющиеся ряды выпускников университетов, регион MENA на сегодняшний день имеет один из самых высоких показателей безработицы среди молодежи в мире. 
Цифровая экономика обещает новый путь вперед, но она все еще находится в зачаточном состоянии, а молодые люди сталкиваются с препятствиями во внедрении технологий в продуктивное использование. Хотя Интернет и портативные устройства повсеместно распространены во всем регионе, в настоящее время они используются для доступа к социальным сетям, а не для запуска новых предприятий. 
Например, приложение для поездок Careem выросло от стартапа до компании-миллиардера, создав тысячи рабочих мест в более чем 90 городах региона MENA, а также в Пакистане и Турции. А новые цифровые платформы уже соединяют ищущих работу и работодателей, обеспечивая профессиональную подготовку и предоставляют площадки для бизнес-инкубаторов. 
Первым важным шагом является то, чтобы страны MENA стали “обучающимися обществами”, фраза, придуманная экономистом, лауреатом Нобелевской премии Джозефом Стиглицем, для описания стран, в которых обмен знаниями приводит к увеличению инноваций. Это, в свою очередь, способствует развитию; а в случае с MENA это может привести к созданию динамичной экономики цифровых услуг. 
Концепция “надбавка за знания” – разница в заработной плате между квалифицированными и неквалифицированными рабочими – диктует, что высшее образование должно привести к более высокой компенсации и более безопасной занятости. Однако в регионе MENA случилось обратное: выпускники университетов гораздо чаще становятся безработными, чем работники с базовым образованием. 
Во-первых, школы все еще ориентированы на направление выпускников в крупные государственные сектора, а это означает, что они уделяют меньше внимания таким областям, как математика и наука. Во-вторых, раздутые государственные сектора вытесняют частный сектор, который в противном случае был бы более крупным поставщиком высококвалифицированных высокооплачиваемых рабочих мест. 
Поскольку будущей экономике понадобятся технологически способные работники, учебные программы должны быть переориентированы на предметы STEM (наука, технология, инженерия и математика) и отойти от социальных исследований, которые долгое время пользовались большим спросом со стороны работодателей государственного сектора. 
Кроме того, системы образования должны сосредоточиться на поощрении большей открытости к инновациям и к принятию рисков – существенный отход от взглядов, воспроизводимых в рамках системы патронажа государственного сектора. В частности, переход к инновационному “обучающемуся обществу” потребует от студентов оттачивать свое критическое мышление и управленческие навыки в рамках совместных рабочих мероприятий. 
Наличие коммуникаций является предпосылкой для предоставления новых мобильных и цифровых услуг в области электронной коммерции, профессиональной подготовки, здравоохранения и финансов, которые могут существенно повысить общее благосостояние. Таким образом, странам региона необходимо сосредоточиться на расширении доступа к широкополосному Интернету. 
Цифровая экономика зависит от платежных систем, которые не просто просты в использовании и широко доступны, но и надежны. Разработка эффективных одноранговых платежей, которые не требуют финансового посредничества, такого как банки, будет иметь решающее значение для обеспечения того, чтобы цифровые платформы для райдшеринга, on-demand задач и другие услуги могли процветать. 
За пределами стран Совета сотрудничества стран Персидского залива, которые имеют относительно продвинутые платежные системы, качество финансовых услуг в регионе MENA в настоящее время отстает от большинства остального мира. Препятствуя совершенствованию финансовой системы и, в частности, банковского сектора, потенциал огромного человеческого капитала региона не будет реализован. 
Должно быть больше места для появления таких компаний, как Careem. Политики должны взглянуть на Кенийскую модель простого, но эффективного регулирования, которое способствовало быстрому росту одноранговой платежной системы M-Pesa. 
Директивные органы должны будут работать на нескольких фронтах, при этом используя наилучшим образом все доступные инструменты. Чем раньше они начнут, тем больше вероятность того, что сегодняшние молодые люди смогут преодолеть экономическую изоляцию и получить больше возможностей реализовать свой потенциал и потенциал своего региона. 


Мир на Ближнем Востоке любым доступным способом 
Лига арабских государств дала добро непрямым палестино-израильским переговорам, и различные палестинские руководящие форумы одобрили возобновление переговоров. Даже обычно неистовый палестинский переговорщик Саеб Эрекат снизил тональность своей риторики, а президент Палестины Махмуд Аббас дал оптимистичное интервью израильскому телевидению. 
Но Израиль публично не согласился с просьбой американцев и палестинцев отказаться от строительства поселений в Иерусалиме, одобренного вице-президентом США Джо Байденом во время его последнего визита в Израиль. С другой стороны, израильские официальные лица, отрицая утверждение палестинцев о существовании секретного американо-израильского соглашения, определенно намерены продолжать строительство еврейских домов в оккупированном Восточном Иерусалиме. 
Начнем с того, что мы движемся к тому, что Генри Киссинджер назвал государством “конструктивной неопределенности”. Палестинцев через послание президента Барака Обамы, доставленного его специальным эмиссаром Джорджем Митчеллом, уверили в том, что израильтяне не будут совершать каких-либо “провокаций” в предстоящие четыре месяца непрямых переговоров. 
Говорят, что во время последней поездки в Израиль советника Белого дома Дана Шапиро уверил��, что израильтяне не подведут своих американских друзей. Взамен Шапиро вручил ультра-ортодоксальному лидеру партии ШАС Израиля приглашение в Белый дом. 
Палестинцы понимают, что без давления мало что изменится. Они также ясно поняли безрассудство отчаянного сопротивления и сделали впечатляющий сдвиг в направлении ненасильственных акций – с одобрения (и, возможно, поощрения) международного сообщества – для того чтобы оказать давление на оккупантов. 
Высшее руководство ООП участвовало в демонстрациях и акциях протеста, некоторые из его членов получили ранения, а член исполнительного комитета Аббас Заки был посажен на пару дней в тюрьму. Другим членам высшего руководства ФАТХ запретили покидать территорию Западного Берега, в значительной степени из-за их участия в ненасильственных акциях протеста. 
Вдобавок к ненасильственным акциям, полным ходом был запущен процесс построения палестинского государства. Салам Файяд, энергичный палестинский премьер-министр, получивший образование на Западе, предоставил детальный план для объявления де факто палестинского государства к августу 2011 года. 
Пока строительством государства управляет гражданская Палестинская администрация, политические усилия осуществляются ООП, чей председатель Аббас является главой ФАТХа, а также президентом Палестинской администрации. Аббас и его команда переговорщиков, возглавляемая Эрекатом, добилась успеха в организации поддержки всех членов Лиги арабских стран. 
Единственное препятствие, которое остается у палестинских лидеров, ‑ американцы. Когда палестинцы попросили у Митчелла гарантий того, что США поддержат такую декларацию государственности, если переговоры провалятся, Митчелл ответил, что такое обязательство сделает переговоры бессмысленными. 
Вместо этого, американцы имеют свои собственные идеи по поводу того, как совершить прорыв, особенно в том, что касается Израиля, который, как полагает Обама, не является основной проблемой. Чтобы добиться перемен в Израиле, американцы имеют несколько способов прозондировать почву. 
Мирный план США, справедливый и разумный, конечно был одобрен в значительной степени обычными израильтянами и палестинцами. Он бы мог нанести значительный ущерб правым политическим силам Израиля, которые пришли к власти в результате так называемой восьмилетней войны с террором бывшего президента США Джорджа Буша. 
План также давал Израилю роль, равную роли палестинцев в решении вопроса беженцев. Он призывал к “достижению справедливого решения проблемы палестинских беженцев”, по которой надо было прийти к согласию в соответствии с резолюцией 194 Генеральной Ассамблеи ООН. 
Вторым способом прозондировать почву было предложение, что, если все вышеупомянутое потерпит неудачу, американцы могут предложить решение арабо-израильского конфликта через созыв международной конференции. Фактически такая конференция упомянута в “дорожной карте” как часть фазы III в переговорах. 
До настоящего времени израильтяне и палестинцы настаивали на различных “красных линиях”, которые, как они объявили, они не будут пересекать. Наступающие месяцы покажут, смогут ли такие государственные позиции служить предметом переговоров с заметными последствиями для обеих сторон и для их отношений с международным сообществом, особенно с США. 

Как подготовить будущих медиков Ближнего Востока 
БОСТОН – Проблемы в сфере здравоохранения стран Ближнего Востока колоссальны, особенно если учесть количество временного населения – беженцев и гастарбайтеров – в регионе. Число одних только беженцев измеряется миллионами, что создает нагрузку на системы здравоохранения Иордании, Ливана и Турции, приближающуюся к критической отметке. 
Для богатых стран, входящих в Совет сотрудничества арабских государств Персидского залива (ССАГПЗ), стало бы ошибкой полагать, что проблемы с медициной в соседних странах их не касаются. Хотя страны ССАГПЗ достигли большого прогресса в области гигиены, а также материнского и детского здоровья, они превращаются в глобальный эпицентр хронических неинфекционных заболеваний – ожирение, диабет, болезни сердца и всё чаще рак. 
Ещё хуже то, чт�� в национальных системах здравоохранения стран ССАГПЗ наблюдается дефицит отечественных клинических врачей и качественно подготовленных профессионалов, работающих в локальных медицинских центрах. Это приводит к большой текучести кадров из-за перегрузок на работе, а также к росту спроса на иностранных медиков для заполнения горящих вакансий. 
Однако справедливость распределения доступных медицинских услуг между местным населением и мигрантами зачастую превращается в острую политическую проблему. А кроме того, власти должны сейчас начать уделять больше внимания собственно медицинским работникам, чтобы гарантировать, что они хорошо обучены и подготовлены к вызовам, которые стоят перед регионом. 
В программах профессиональной подготовки в национальных системах здравоохранения стран ССАГПЗ сегодня уделяется совершенно недостаточное внимание инновациям и системным подходам, позволяющим повышать эффективность и результативность. Если врачи и медицинские работники не получат мультидисциплинарной подготовки, они не смогут понять и удовлетворить локальные медицинские нужды в государствах региона. 
Правительства стран региона создали специальные свободные экономические зоны для образовательных целей (например, «Деревня знаний» и «Город образования» в Объединённых Арабских Эмиратах и Катаре, соответственно) и инвестировали миллиарды долларов в новые и действующие университеты (как например, в Саудовской Аравии). Благодаря этому, новые университеты, исследовательские институты и программы образования сумели привлечь учёных и других профессионалов в регион. 
Однако очень немногие местные студенты – и ещё меньше молодых мужчин – стремятся сделать карьеру в области медицины. Хотя общее количество студентов, изучающих медицину, растёт, в большинстве своём они являются выходцами из других регионов. 
Многие университеты региона признают важность инноваций, что хорошо сочетается с необходимостью улучшения качества медицинских услуг. Но несмотря на то, что сфера здравоохранения является крупной региональной проблемой, университеты до сих пор делают значительно больший акцент на предметах, связанных с инжинирингом и технологиями. 
В собственно медицинском образовании, по моим личным наблюдениям над местными вузами, студентов обучают работе с индивидуальными медицинскими симптомами, уделяя недостаточно внимания более широким вопросам здравоохранения. Действующие учебные программы не дают студентам знаний по проблемам, связанным с беженцами, мигрантами и населением в целом. 
Есть и ещё одна проблема: программы образования и профподготовки в регионе не стимулируют в достаточной степени системное мышление. Во всём мире политика в сфере здравоохранения движется к расширению междисциплинарной интеграции между инженерными, медицинскими, социальными, управленческими и гуманитарными науками. 
Технологии и новые подходы в здравоохранении важны, но они окажутся неэффективны, если не будут соответствовать реальным нуждам местного населения. Именно поэтому страны ССАГПЗ должны стимулировать технологические разработки на местном уровне и инвестировать в них. 
Страны Ближнего Востока нуждаются в полностью интегрированных, инновационно-ориентированных подходах к вопросу подготовки медицинских работников. Только тогда они смогут ответить на существующие вызовы в сфере здравоохранения и подготовиться к новым, внезапным угрозам, таким как Ближневосточный респираторный синдром (MERS), Эбола, вспышкам других инфекционных болезней, которые могут возникнуть без предупреждения. 
Численность населения Ближнего Востока продолжит свой рост, а вот будет ли расти мировое значение этого региона в качестве центра торговли и экономического развития, это отчасти зависит от готовности правительств стран региона реформировать систему медицинского образования и практики. 

Проблема беженцев должна быть возглавлена Ближним Востоком 
ФЕС – С 2012 года более 12 миллионов мигрантов и беженцев, прибыло в Европу, на Ближний Восток и в Северную Африку. Результатом стала эскалация политического и гуманитарного кризиса – и все более жаркие споры о том, как это решить. 
В Европе, дебаты характеризуются расхождением во мнении и разногласием, примером этому является недавнее голосование Соединенного Королевства о выходе из Европейского Союза – результат, который был сформирован в основном на раздутом страхе иммиграции. С государствами-членами ЕС, которые не в состоянии договориться о том, как обезопасить внешние границы, не говоря уже о том, что делать с беженцами, которые уже прибыли, не удалось достичь единых и эффективных действий. 
На Ближнем Востоке, дебаты по проблеме беженцев пока не столь громкие, но не менее страстные. �� Иордании с населением в 6,5 миллионов человек, в настоящее время проживает более 1,4 миллиона беженцев, основную часть составляют Сирийские беженцы. В Ливане, 1,5 миллиона сирийских беженцев составляют почти одну треть населения страны в 4,7 миллионов человек. 
С большинством беженцев, выходцами с Ближнего Востока – в особенности из Сирии, а также из Афганистана, Ирака, Йемена и Ливии – тот факт, что регион возложил на себя подавляющую часть бремени не вызывает удивления. Но еще недостаточно сделано всеми странами Ближнего Востока. 
Объединенные Арабские Эмираты, например, приняли чуть более 200 тысяч Сирийских граждан, с начала Сирийского кризиса в 2011 году. Египет, Тунис, Марокко и Алжир разрешают въезд Сирийским беженцам, но при этом не оказывают никакой поддержки тем, кто на это решился; в этих странах нет лагерей для беженцев. 
Даже беженцы, которые работают в Иордании и Ливане создают проблемы, так как они непреднамеренно подавляют заработную плату за низкоквалифицированную работу. Правительство Турции предоставило в качестве помощи более $8 млрд; в отличие от нее, ЕС предоставил лишь небольшую часть из €3,2 млрд ($3,6 млрд), обещанных им в ноябре прошлого года. 
С перегруженными принимающими странами, неудивительно, что беженцы живут в суровых условиях, будь то в лагерях или очень бедных районах, без удобств или надлежащих санитарных условий. Сотни тысяч беженцев являются безработными, среди них много высококвалифицированных специалистов, чья квалификация зачастую не признается. 
Удержание мигрантов, главным образом, на Ближнем Востоке имеет решающее значение - не в последнюю очередь, чтобы предотвратить их утопление в Средиземном море, при их стремлении достичь Европы. Соглашение между Турцией и ЕС заключенное в марте – в соответствии с которым, мигранты, не являющиеся беженцами, которые достигают ЕС, отправляются в Турцию – помогло, что способствовало резкому сокращению числа мигрантов, прибывающих в Грецию. 
Но многое еще предстоит сделать – и страны Ближнего Востока должны взять инициативу на себя. В срочном порядке, богатые страны Персидского залива должны обеспечить дополнительное финансирование странам, которые принимают у себя большинство беженцев, что позволит им начать улучшать жизненные условия для тех, кто ищет безопасность. 
Для того, чтобы выйти из тупика, одному или двум решительным и дальновидным лидерам, необходимо напомнить своим гражданам о юридических и, возможно, что более важно, о моральных обязанностях их стран в отношении беженцев. 
Исламская традиция защиты благосостояния бедного населения, может обеспечить язык и легитимность, необходимые, чтобы вдохновить граждан внести свой вклад. В моей книге New Horizons of Muslim Diaspora in North America and Europe, я выступаю против общепринятой точки зрения, что мигранты и беженцы представляют собой угрозу для безопасности и развития на Ближнем Востоке. 
Нам просто нужно им это позволить. Прежде всего, должны быть удовлетворены основные потребности беженцев. 
Достойные условия жизни – включая жилье, питание и медицинское обслуживание – должны быть гарантированы, в дополнение к образованию и трудоустройству. Тем не менее, если все бремя продолжат нести несколько стран, то будет практически невозможно удовлетворить потребности беженцев. 
Так же должны быть выполнены стандартизированные и упрощенные процедуры рассмотрения ходатайств о предоставлении убежища. Даже если все это будет достигнуто, по-настоящему долговременного решения проблемы беженцев не будет, пока в Сирии не наступит мир, и не будет восстановлен порядок в распадающихся государствах Ближнего Востока. 
Вот почему для правительств региона так важно играть более сильную и более решительную роль в решении проблемы насилия и нестабильности, которая лежит в основе этого кризиса. Мы не можем позволить себе ждать, пока внешние силы решат наши самые насущные проблемы. 

Новое столетие для Ближнего Востока 
НЬЮ-ЙОРК – Соединенные Штаты, Европейский Союз, и ведущие Западные институты, такие как Всемирный банк неоднократно задают вопрос, почему Ближний Восток не может управлять собой сам. Вопрос ставится честно, но без особого самосознания. 
Одного столетия достаточно. 2016 год должен ознаменовать начало нового века доморощенных Ближневосточных политик, направленных на срочное решение задач устойчивого развития. 
Судьба Ближнего Востока в течение последних 100 лет была решена в ноябре 1914 года, когда Османская империя выбрала проигравшую сторону в Первой Мировой Войне. Результатом ��тал развал империи, где державы-победительницы, Великобритания и Франция, захватили гегемонный контроль над ее остатками. 
Формальные мандаты Лиги Наций и другие инструменты гегемонии были исполнены, чтобы обеспечить Британскую и Французскую власть над нефтью, портами, судоходными путями, и внешней политикой местных лидеров. То какой станет впоследствии Саудовская Аравия, произошло благодаря поддержки Великобританией Ваххабитского фундаментализма Ибн Сауда над арабским национализмом Хашимитского Хиджаза. 
Такое же поведение продолжается по сегодняшний день: свержение Ливийского Муаммара эль -Каддафи в 2011 году, свержение Египетского Мурси в 2013 году, и продолжающаяся война против Сирийского Башара аль-Асада. В течение почти семи десятилетий, США и их союзники неоднократно вмешивались (или поддерживали внутренние перевороты), чтобы свергнуть правительства, которые не были в достаточной мере под их контролем. 
Запад, также вооружил весь регион, продав оружия на сотни миллиардов долларов. США установили военные базы по всему региону и, повторив неудачные операций ЦРУ, оставили массовые поставки вооружения в руках жестоких врагов США и Европы. 
Итак, когда Западные лидеры спрашивают арабов и других в регионе, почему они не могут управлять собой, они должны быть готовы к ответу: “За целое столетие, ваши вмешательства подорвали демократические институты (отвергая результаты голосования избирателей в Алжире, Палестине, Египте и других местах); разожгли повторные, ставшими сегодня хроническими войны; вооружили самых жестоких джихадистов для вашего циничного торга; и создали поле смерти, что сегодня простирается от Бамако до Кабула”. 
Что же, тогда должно быть сделано, для создания Нового Ближнего Востока? Я хотел бы предложить пять принципов. 
ЦРУ было создано в 1947 году двумя мандатами, один действующий (сбор разведданных), а другой разрушительный (секретные операции, по свержению режимов, считающихся “враждебными” интересам США). Президент США может и должен, правительственным указом, прекратить секретные операции ЦРУ – и тем самым положить конец наследию “обратного удара” и хаоса, который они поддерживали, главным образом на Ближнем Востоке. 
Во-вторых, США должны следовать своим, порой обоснованным целям внешней политики в регионе, посредством Совета Безопасности Организации Объединенных Наций. Нынешний подход создания “коалиции желающих” во главе с США, не только провалился; это также означает, что даже обоснованные цели США, такие как остановка исламского государства блокируются геополитическими соперниками. 
Когда Россия, являющаяся постоянным членом Совета с правом вето, выступила против поддерживаемого США свержения Президента Сирии Башара аль-Асада, США было бы разумно воздержаться от секретных операций по его свержению. А теперь, весь Совет Безопасности объединится вокруг глобального (но не США) плана по борьбе с Исламским Государством. 
Они будут свергнуты на следующем голосовании, или на улицах или даже местными генералами. Но неоднократные попытки Англии, Франции и США, держать все Исламистские правительства без власти, только блокируют политическое созревание в регионе, и тем самым безуспешны и не обеспечивают долгосрочных результатов. 
В-четвертых, доморощенные лидеры от Сахеля до Северной Африки и от Ближнего Востока до Центральной Азии, должны признать, что наиболее важной проблемой с которой сталкивается исламский мир сегодня, является качество образования. Регион сильно отстает от своих коллег со средним уровнем дохода в области науки, математике, технологии инновации, предпринимательстве, развитии малого бизнеса, и (поэтому) созданию рабочих мест. 
Наконец, регион должен решить свою исключительную уязвимость к деградации окружающей среды и его чрезмерную зависимость от углеводородов, особенно в условиях мирового сдвига к низкоуглеродной энергетике. Область с Мусульманским большинством от Западной Африки до Центральной Азии является крупнейшей в мире населенной засушливой областью, 5000-мильная (8000 км) полоса дефицита водных ресурсов, опустынивания, повышения температуры и отсутствия продовольственной безопасности. 
В этом состоят истинные вызовы, стоящие перед Ближним Востоком. Раскол между Суннитами и Шиитами, политическое будущее Асада и доктринальные споры имеют решительно меньшее долгосрочное значение для региона, чем неудовлетворенная потребность в качественном образовании, профессиональных навыках, передовых технологиях и устойчивом развитии. 

Опасная ситуация с водными ресурсами в арабском мире 
В этом регионе расположены беднейшие с точки зрения обеспеченности водными ресурсами государства и территории мира – Бахрейн, Джибути, сектор Газа, Иордания, Кувейт, Ливия, Катар, Саудовская Аравия, Объединённые Арабские Эмираты. Проблема дефицита воды, обострившаяся из-за взрывного роста населения, истощения и деградации природных экосистем, а также народного недовольства, бросает тень на будущее этих стран. 
Как следствие, им не хватает сплачивающей страну исторической идентичности, их государственные структуры зачастую не имеют надёжного фундамента. Добавьте к этому внешнее и внутреннее давление, создаваемое в частности подъёмом исламизма, гражданскими войнами, массовой миграцией из зон конфликтов, и в итоге будущее сразу нескольких арабских стран начинает выглядеть крайне туманно. 
Однако лишь немногие понимают, как именно дефицит водных ресурсов способствует поддержанию этого порочного круга насилия. Один из ключевых поводов для восстаний Арабской весны – рост цен на продовольствие – был напрямую связан с обострившимся водным кризисом в регионе. 
В Сирии ИГИЛ захватил контроль над верховьями двух главных рек региона – Тигр и Евфрат. Тот факт, что почти половина арабского населения зависит от поступления пресной воды из неарабских стран, в частности Турции и государств в верховьях реки Нил, способна ещё больше обострить нестабильную ситуацию с водными ресурсами в регионе. 
По данным доклада ООН, среднегодовая доступность воды в странах арабского мира может упасть до 460 кубометров на душу населения – это меньше половины от минимального норматива доступности воды, равного 1000 кубометрам. При таком сценарии выкачивание воды будет вестись ещё более агрессивными методами, чем сейчас, что не будет способствовать устойчивому развитию. 
Тем самым, они пытаются «купить» социальный мир. Однако подобные субсидии поощряют небережливое поведение, они ускоряют истощение водных ресурсов и деградацию окружающей среды. 
Экологические, демографические, экономические факторы усиливают дефицит воды, а возникающие из-за этого безработица и нестабильность становятся причиной социальных беспорядков, политических волнений и экстремизма. Власти реагируют на это повышением субсидий на воду и другие ресурсы, что усугубляет экологические проблемы, ведущие к росту дефицита и беспорядкам. 
В первую очередь, государства региона должны поэтапно прекратить выращивание зерновых культур, требующих большого количества воды. Зерновые и масличные культуры, а также мясо, следует импортировать из богатых водными ресурсами стран, где их можно производить более эффективно и устойчиво. 
Что же касается сельскохозяйственных культур, которые арабские страны продолжат выращивать, то для снижения потребления воды надо будет внедрять передовые технологии и улучшенные методы выращивания, используя опыт всего мира. Мембранную и термальную технологии можно применять для очищения загрязнённой воды, повторного использования сточных вод, опреснения солёной или океанской воды. 
Кроме того, следует повышать эффективность распределения воды и собирать дождевую воду, создавая тем самым дополнительный источник водных ресурсов. Иордания – совместно с Израилем и при поддержке ЕС – строит сейчас водопровод «Красное море – Мёртвое море», который позволит опреснять воду Красного моря для обеспечения питьевой водой Иордании, Израиля и Палестинских территорий. 
Один из способов достижения этой цели – установить более адекватные цены на воду, что позволило бы создать стимулы для прекращения неоправданных расходов воды и сбережения ресурсов. Субсидии не следует ликвидировать полностью, их надо адресно направлять мелким фермерам и другим нуждающимся. 
Разумеется, более богатым и стабильным странам (например, Саудовской Аравии, Катару, Кувейту, ОАЭ) проще решать проблему нарастающего водного кризиса, с которым они столкнулись, чем странам, разрываемым конфликтами (таким как Йемен, Ливия и Ирак). Однако разорвать порочный круг насилия и нестабильности можно будет лишь в том случае, если все страны займутся, наконец, улучшением качества управления водными ресурсами и защитой экосистем. 

Обводнение Ближнего Востока 
ФЕС – Доклад Организации Объединенных Наций О развитии мировых водных ресурсов подтверждает то, что уже многим известно: сотни тысяч людей на Ближнем Востоке и в Северной Африке (страны MENA) – особенно в Алжире, Иордании, Ливии, Марокко, Палестине, Судане, Сирии и Йемене – в 2016 году столкнулись с наитяжелейшей нехваткой воды за последние десятилетия. Это последнее, в чем должен нуждаться регион, который работает над ​​экономическим ростом и диверсификацией. 
Недостаточная информация, образование и коммуникации обостряют многие из этих проблем, так как это усиливает недостаточную осведомленность – гораздо меньше приверженности – об экологически безопасных методах. Добавьте к этому неадекватное снижение рисков бедствий и управление со стороны правительств – многие из которых заняты другими конфликтами и кризисами – и ситуация становится поистине плачевной. 
Так как большая часть сельского хозяйства страны зависит от количества выпавших осадков, из-за слаборазвитой инфраструктуры, в этом году урожайность зерновых снизилась на 40%. Несмотря на огромные нефтегаз��вые ресурсы, Алжиру не удалось обеспечить достаточного объема доступных водных ресурсов для населения, не говоря уже о соответствующих возможностях для трудоустройства. 
Последовавшие за этим прекращения подачи электроэнергии и дефицит топлива подорвали водоснабжение в стране. Летом прошлого года, ООН пришлось закупить около пяти миллионов литров воды из соседних стран, чтобы удовлетворить потребности страны. 
По оценкам, Иордания, обладает достаточными запасами воды для поддержки двух миллионов человек. Вместе с тем, ее население составляет более шести миллионов, не считая 1,5 миллиона сирийских беженцев, проживающих в стране в настоящее время. 
Во многих лагерях для беженцев в Иордании и Ливане, системы водоснабжения были сокращены до минимума - решение, которое затрагивает миллионы людей, которые уже долгое время находятся под палящим солнцем. В лагере для беженцев Эр-Ракбан, на совместной границе Иордании с Сирией и Ираком, в котором находится более 85,500 человек, каждый получает около пяти литров воды в день на то, чтобы приготовить еду, утолить жажду и помыться. 
С половиной населения Йемена не имеющего доступа к чистой воде, зерновые культуры слабеют, а болезни распространяются. По оценкам ООН, ежегодно от недоедания и диареи умирает 14.000 детей, в возрасте до пяти лет. 
Между тем, чтобы достать до воды фермеры бурят глубже, чем когда-либо – некоторые скважины достигают глубины 500 метров – без какого-либо регулирования. Эффективное государственное вмешательство в Йемене остается далекой перспективой, но это возможно, и действительно необходимо в других странах MENA. 
Снижение зависимости фермеров от количества выпавших осадков имеет огромное значение. Некоторые страны – а именно, Марокко и Иордания – уже предприняли некоторые важные шаги в этом направлении. 
Эффективность водораспределения в Марокко остается низкой – на орошение выделяется всего 60%. Для страны, которая пережила более 20 засух за последние 35 лет, это является серьезной проблемой. 
Это указывает на важнейшее понимание того, что ни одна страна не может это сделать в одиночку. Региональное и международное сотрудничество крайне необходимо. 
Страны MENA должны поддерживать друг друга в реализации программ, смоделированных на том, что показало результаты в другом месте. Более того, дополнительные инвестиции – финансируемые из внутренних и международных источников – следовало бы выделять на модернизацию устаревшей инфраструктуры водоснабжения, а также новые проекты, такие, как тщательно спроектированные плотины и водохранилища. 
Необходимо активизировать усилия по защите существующих водных ресурсов. В данной ситуации общественность призвана сыграть важную роль. 
Но, для начала, граждане должны быть проинформированы не только о том, как использовать воду более разумно, но и о том, как защитить себя от риска стихийных бедствий, связанных с климатом. Для частного сектора и НПО, модернизация управления водными ресурсами в регионе стран MENA представляет большую возможность инвестировать в поставку услуг водоснабжения и связанных с ними технологий. 
Но именно правительства должны предпринять первые шаги. Если они не примут меры по сохранению запасов воды и стандартизации поставок, наиболее беззащитное население будет продолжать страдать, ситуация, которая легко может привести к беспорядкам – или хуже. 
Действительно, если ничего не будет сделано для решения проблем с водой, с которыми сталкивается регион MENA, эти проблемы могут разжечь будущие войны. На следующем заседании Конференции Сторон Рамочной конвенции ООН по изменению климата, которое состоится в Марокко в ноябре, проблема воды должна стоять во главе повестки дня. 

Грядущие проблемы арабского мира 
ЛОНДОН – Спустя 50 лет после Шестидневной войны, положившей начало израильской оккупации восточного Иерусалима и западного берега реки Иордан, Ближний Восток остаётся регионом, где состояние кризиса кажется вечным. И поэтому не удивительно, что, занимаясь этим регионом, политики, дипломаты, доноры и гуманитарное сообщество обычно работают по принципу здесь и сейчас. 
Пост-османский порядок, возникший столетие назад и основанный на светском арабском национализме, уже развалился. Два государства, придававшие этой системе вес, Ирак и Сирия, утратили центральную власть, они будут оставаться политически фрагментированными и социально поляризованными странами на протяжении ещё, как минимум, жизни одного поколения. 
Иордания достигла предела возможностей приёма беженцев, но поток людей не прекращается, что создаёт повышенное давление на ограниченные ресурсы страны. В израильско-палестинском конфликте на горизонте не видно новых инициатив или обстоятельств, которые бы позволили выйти из тупика. 
Ближний Восток определённо может ожидать продолжения процесса переселения больших масс людей: сначала в более спокойные зоны в регионе, а затем – во многих случаях – за его пределы, в первую очередь, в Европу. Кроме того, регион, скорее всего, столкнётся с обострением борьбы за национальную идентичность и, может быть, даже с перекройкой границ – этот процесс может спровоцировать дальнейшую конфронтацию. 
Наиболее густонаселённые государства региона – Алжир, Египет и Марокко – сумеют сохранить социальный и политический порядок, которые сложился за последние шесть десятилетий их постколониальной истории. Правящие структуры этих стран опираются на широкое народное согласие и поддержку влиятельных учреждений, например, трудовых и фермерских союзов. 
Наоборот, они обречены решать проблему мощного молодёжного демографического взрыва: в период до 2025 года на внутренний рынок труда стран Северной Африки выйдут более 100 млн человек младше 30 лет. Подавляющее большинство этой молодёжи – это продукты некачественной системы образования, поэтому они будут совершенно не готовы занять рабочие места, дающие шанс на социальную мобильность. 
Наиболее подходящими отраслями экономики для трудоустройства этой арабской молодёжи являются туризм, строительство и сельское хозяйство. Но процветающего туристического сектора в этих странах нет, в первую очередь, из-за подъёма воинствующего исламизма, который будет грозить Северной Африке терактами ещё долгие годы. 
Кроме того, снижение доли на европейском рынке продовольствия и уменьшение инвестиций в недвижимость сокращают возможности сельскохозяйственных и строительных предприятий принимать на работу молодёжь. Тем самым, вероятными последствиями молодёжного демографического взрыва в Северной Африке станут возобновившиеся социальные беспорядки и потенциально значительный миграционный поток в Европу. 
За полвека с лишним страны Залива трудоустроили миллионы работников, в первую очередь, выходцев из нижнего среднего класса соседних арабских государств. Страны Залива являлись также основным источником инвестиционных капиталов, не говоря уже о десятках миллиардах долларов денежных переводов, отправленных мигрантами на родину. 
Однако – и это третья ключевая тенденция – экономика стран Залива переживает сейчас процесс обновления, её место в различных промышленных цепочках создания стоимости повышается. В результате, снижается зависимость этих стран от низкоквалифицированных иностранных работников. 
Несколько стран Залива и Иран вовлечены в почти сектантскую прокси-войну в Йемене, которая в обозримом будущем не прекратится. А недавно пять суннитских держав объединились против одного из своих – против Катара, который проводил собственную региональную политику на протяжении нескольких десятилетий. 
Они становятся ещё более вероятными из-за растущего внутри этих стран требования реформ со стороны технологически продвинутых и глобально интегрированных молодых граждан. Реформировать социальные и политические структуры, существовавшие столетиями, будет столь же трудно, сколь и необходимо. 
Войны и кризисы последних шести лет отменили значительную часть прогресса, который был достигнут политическим исламом за десятилетие, предшествовавшее так называемой Арабской весне 2011 года. А поскольку, с одной стороны, радикализм проникает всё глубже, а с другой стороны, молодые мусульмане начинают отстаивать своё просвещённое понимание религии, постольку битва за душу ислама становится всё более яростной. 
Все проблемы, порождаемые этими четырьмя тенденциями, лидерам стран внутри и вне арабского мира невозможно будет решить одновременно, особенно в условиях, когда на Западе набирает силу популизм и национализм. Но действовать можно и нужно. 
Но в наше время политики сокращения госрасходов у многих западных стран нет ресурсов, и уж тем более общественной поддержки, для подобного проекта. В любом случае большинство арабских стран сегодня не в состоянии воспользоваться подобным планом в полной мере. 
Однако у лидеров стран как внутри, так и вне региона, есть возможность заняться крупномасштабными и хорошо продуманными инвестициям в начальное и среднее образование, в малый и средний бизнес (это хребет экономики арабских стран), в возобновляемые источники энергии (они могут стать опорой для совершенствования региональных цепочек стоимости). 
Осуществление такой программы не остановит распад современного арабского государства в Леванте, не установит долгосрочный социальный контракт в Северной Африке и, конечно, не примирит религиозное со светским. 

Акушерки, дающие жизнь 
ТОРОНТО – За несколько прошедших десятилетий был достигнут невероятный прогресс в сфере женского и детского здоровья. По сравнению с 1990 годом, предотвратимая детская смертность снизилась на 50%, а материнская смертность – на 45%. 
Более 300 тысяч матерей умирают во время беременности или родов – эта цифра превышает всё население Намибии. Основную часть этих смертей, а если точнее, 56%, можно предотвратить. 
Если бы все женщины имели доступ к акушерским услугам во время беременности и родов, не говоря уже о медицинских центрах, оснащённых оборудованием для базовой экстренной помощи, каждый год можно было бы спасать один миллион жизней. Однако акушерство по-прежнему хронически игнорируется и недофинансируется правительствами и населением во всём мире. 
Помощь, которую они оказывают, является высококачественной и касается самых разных ситуаций со здоровьем. Не важно, является ли вы американкой с миллиардами долларами или крестьянкой с небольшим участком в Танзании, опытная акушерка обеспечит вас экспертной помощью, которую трудно сравнить с помощью какого-либо другого медицинского специалиста. 
Они распространяют информацию о репродуктивном здоровье (это помогает остановить распространение ВИЧ и других заболеваний, передаваемых половым путём), а также о гигиене и здоровом образе жизни. Нередко именно они проводят и контролируют вакцинацию и иммунизацию беременных матерей, новорожденных и младенцев. 
Находясь на переднем крае и работая комплексно, акушерки помогают навести мосты между изолированными сельскими медицинскими центрами и населением, которое они призваны обслуживать. Благодаря уникальной подготовке и опыту, акушерки часто становятся опорой для систем всеобщего здравоохранения. 
И это проблема не только стран с низкими и средними доходами. Страны с высоким уровнем доходов, например Канада, тоже неохотно финансируют и набирают на работу акушерок в достаточном для удовлетворения спроса количестве. 
В целом, миру необходимо ещё 350 тысяч акушерок, чтобы ликвидировать разрыв между возможностями систем здравоохранения и потребностями в медицинских услугах. С бюджетной точки зрения, акушерство является невероятно низкозатратным способом достижения этой цели. 
Тот факт, что правительства и организации гражданского общества абсолютно игнорируют акушерок, является столь же удивительным, сколь и разочаровывающим. Все правительства, которые ценят своих граждан, и все граждане, которые ценят свои семьи, должны поддержать меры по расширению этой сферы здравоохранения. 
Для привлечения дополнительного внимания к их уникальной роли Международная конфедерация акушерок (МКА) на этой неделе соберётся в канадском Торонто на свой XXXI-й конгресс (подобные конгрессы проводятся раз в три года). МКА защищает женщин на протяжении уже почти ста лет, потому что она поддерживает акушерок, которые защищают женщин. 
Мы не можем сидеть сложа руки, пока не решим проблему миллионов жизней, которые до сих пор ежегодно погибают во время беременности, родов или в первые дни жизни. Именно поэтому мы призываем правительства и доноров со всего мира обратить на акушерство то внимание, которого оно заслуживает в качестве разумного решения глобальных проблем здравоохранения. 
Мировым лидерам надо поддержать тех, кто помогает женщинам и детям в тот момент, когда они наиболее уязвимы. Настало время дать им ресурсы, которые им нужны, чтобы они могли продолжать выполнять свою жизненно важную работу. 

Миграция – это развитие 
ЛОНДОН – В сентябре 2000 г. Цели развития тысячелетия ООН направили международное сообщество по пути общей идеи. ЦРТ, срок исполнения которых заканчивается в 2015 г., просигнализировали новую эру всемирного сотрудничества и дали толчок реальному прогрессу в деле вывода миллионов людей из чрезмерной бедности, улучшения здоровья, обеспечения доступности образования и защиты прав женщин. 
Восемь первоначальных ЦРТ, включающие в себя снижение уровня детской смертности и достижение всеобщей доступности начального образования, превозносятся за их простоту и измеряемость. Была взята абстрактная, грандиозная задача, которую разбили на достижимые цели. 
Он должен быть основан на более полном понимании того, как происходит развитие: понимании, учитывающем комплексные вопросы, такие как миграция. В противном случае план всемирного развития может утратить свою актуальность, а значит и свою привлекательность для заинтересованных лиц. 
Это политически деликатные темы, которые могли, скорее, разъединить международное сообщество, чем объединить его. Более того, наше практическое понимание того, как миграция взаимодействует с развитием, в то время было ограниченным: имелось мало данных, на основе которых можно было бы устанавливать измеряемые цели. 
Она существует с начала существования человечества и сегодня ее воздействие на экономику огромно. Переводимые мигрантами денежные суммы превышают сумму всей помощи развивающимся странам, не говоря уже об уплачиваемых ими налогах, об их инвестициях и стимулировании торговли. 
Обсуждая план развития следующего поколения, очень важно также понимать, что миграция была жизненно важной силой для достижения первоначальных ЦРТ. По оценкам, сегодня существует 215 миллионов международных мигрантов (и ожидается, что данное число вырастет до 400 миллионов к 2040 г.) и еще 740 миллионов внутренних мигрантов, переселившихся из сельской местности в города в своих странах. 
В Бангладеш, например, только 13% семей, получающих денежные переводы из-за границы, живут за чертой бедности, по сравнению с 34% семей, не получающих денежных переводов. Сведения по Латинской Америке, Африке, Южной Азии и другим регионам показывают, что денежные переводы из-за границы приводят к снижению уровня бедности и что дополнительный доход непропорционально расходуется на образование и здоровье. 
Если мы сможем достичь ощутимого экономического прогресса в течение жизни будущих поколений, одной из важнейших причин этого будет то, что людям разрешено перемещаться более свободно. Развитым странам с их отрицательными демографическими тенденциями нужны мигранты, как и развивающимся странам – и не только из-за экономического вклада мигрантов, но и для привносимого ими социально-культурного разнообразия. 
Но миграция останется и будет расти. Возврата к моноэтническому прошлому не может быть, поэтому успешным обществам придется приспосабливаться к разнообразию. 
Обычно эксперты по экономическому развитию рассматривают миграцию как признак неудач: если политика экономического развития работает, людям не должно хотеться переезжать. Соответственно, миграцию рассматривают как проблему, которую надо решать, а не как решение проблемы. 
Но миграцию не стоит считать добром или злом: это естественное явление для человеческой природы. Люди мигрируют из бедных стран, из стран со средним уровнем доходов и из богатых стран. 
Вероятным итогом обсуждения всемирного плана развития с 2015 г. станет нечто между подходом в стиле ЦРТ – конкретные, измеряемые задачи по сокращению распространенности чрезмерной бедности – и новой концепцией устойчивого развития, подчеркивающей комплексные силы взаимозависимости, такие как миграция и изменение климата. В несовершенном мире политики данная компромиссная позиция будет положительным итогом. 
К счастью, для миграции уже разрабатываются измеряемые результаты того типа, который требовали до сих пор ЦРТ. Общая цель – разработать «дорожную карту», с помощью которой можно будет перейти от сегодняшней слабо управляемой, эксплуататорской системы человеческой мобильности к системе, которая будет хорошо управляться, которая будет защищать права мигрантов и в рамках которой будут просчитываться последствия миграции и ее выгоды. 
Идеальным результатом было бы уделить основное внимание необходимости сокращения количества препятствий для всех видов человеческой мобильности (как внутри стран, так и через национальные границы) путем снижения ее экономических и социальных издержек. 
Здесь важно то, что включение миграции во всемирную стратегию развития окажет значительное влияние на их жизни, обеспечив им бóльшую доступность прав и плодов их труда. 

Миграция: факты против вымысла 
Однако общественное мнение по этому критически важному вопросу, как правило, формируется под влиянием эмоций, а не фактов. В результате, открытый и эффективный диалог о рисках миграции – или её многочисленных выгодах – не ведётся. 
Их подстрекательская риторика напрямую ударяет по иммигрантам, даже тем, кто живет в новой для них стране уже давно. В Великобритании накануне и сразу после июньского референдума о выходе страны из Евросоюза количество преступлений против иммигрантов на почве ненависти выросло на 42% по сравнению с прошлым годом. 
Однако последствия анти-иммигрантских настроений простираются далеко за пределы национальных границ. Если популистская эпидемия страха заставит государства прибегнуть к запретительной, протекционистской политике, последствия этого шага для глобальной экономики – и для средств к существованию миллионов людей во всём мире – окажутся катастрофическими. 
Задача разумных политических лидеров и СМИ заключается сейчас в том, чтобы вновь обеспечить данные дебаты подлинными фактами. Они должны пропагандировать реальные цифры миграционных потоков в своих странах, как входящих, так и исходящих. 
Голосование за Брексит было вызвано искажённой картиной, которую рьяно рисовали политики-популисты и жёлтая пресса: страна, которую сверх меры наводнили иммигранты. Как показывают опросы общественного мнения, во многих странах жители действительно серьёзно переоценивают число мигрантов, которые их окружают. 
Истина же заключается в том, что доля людей, живущих за пределами страны происхождения, в последние десятилетия повысилась крайне незначительно. Она равняется 3% от почти 7,5 миллиардов людей, живущих сегодня на планете. 
Менее 1% африканцев переехали в Европу. Тем временем, множество граждан развитых стран, в том числе 4,9 млн граждан Великобритании, оказались представлены в статистике глобальной миграции. 
Заявления, что мигранты истощают национальные бюджеты, точно так же неверны. В Великобритании иммигранты платят в бюджет страны больше, чем получают из него. 
Из десяти стран мира с самой высокой долей населения старше 65 лет девять расположены в Европе. И хотя высокоиндустриальные страны часто страдают от дефицита низкоквалифицированных работников (Венгрия недавно заявила, что ей нужны 250 000 иностранных рабочих для покрытия дефицита на рынке труда), иммигранты далеко не всегда оказываются необразованными. 
Мигранты (и беженцы) не только вносят вклад в экономику принимающих стран в качестве работников, предпринимателей, инвесторов и налогоплательщиков, но и содействуют экономическому развитию в странах своего происхождения с помощью денежных переводов. На долю этих переводов приходится существенная доля ВВП во многих развивающихся странах; часто они становятся важнейшим источником иностранной валюты. 
Кризис беженцев в Средиземноморье, вызывавший в Европе панику, можно было бы эффективно решить с помощью скоординированных международных действий, как это уже происходило в прошлом. В 1970-х и 1980-х годах международное сообщество сплотилось, чтобы помочь переселению более миллиона вьетнамцев. 
Дональд Трамп, республиканский кандидат в президенты США, изображает сирийских беженцев, которые пытаются спасти свои жизни, как угрозу безопасности. И это несмотря на все тщательные процедуры контроля, которые ввела нынешняя администрация США, обязавшаяся принять до конца текущего финансового года 10 000 беженцев. 
Пять стран, на долю которых приходится в общей сложности менее 2% мирового ВВП, – Турция, Иордания, Пакистан, Ливан и Южная Африка – предоставили убежище почти половине всех беженцев в мире. На долю шести самых богатых стран мира – США, Китай, Япония, Германия, Франция и Великобритания – приходится суммарно 60% мирового ВВП, однако они приняли в прошлом году менее 9% всех беженцев. 
С 2010 по 2014 годы европейские государства потратили более 1 млрд евро ($1,1 млрд) на сооружение стен и укрепление границ. Эти попытки «вернуть контроль» путём воздвижения новых барьеров толкают мигрантов в руки контрабандистов-эксплуататоров, подрывают международную торговлю и сотрудничество. 
Тысячи детей без сопровождения взрослых (самая уязвимая группа мигрантов) до сих пор ждут переселения. И дело не просто в юридических обязательствах всех стран, которые подписали Конвенцию о беженцах 1951 года, это экзамен на человеческие ценности и порядочность. 
Этим странам пора признать, что лучший способ упорядочить миграцию – открыть легальные каналы для беженцев и мигрантов. Что же касается их интеграции в общество, некоторые практические препятствия можно преодолеть с помощью инвестиций на местах и проведения более согласованной политики между различными ведомствами. 
И это не изменится. Настало время прекратить сопротивляться миграции и, вооружившись фактами, начать ею управлять. 

Секс и популизм 
Однако в политических дебатах стран Евросоюза тема миграции продолжает доминировать. Это говорит о том, что популистские, антииммигрантские настроения на самом деле не основаны на утверждениях, что представители традиционных партий не могут защитить границы Европы. 
Уменьшение количества въезжающих в Европу началось задолго до того, как политические лидеры антииммигрантского толка пришли к власти в Италии, а в Германии иммиграционный кризис чуть было не привел к падению правящей коалиции. В значительной степени это уменьшение – результат усилий ЕС, таких как соглашение с Турцией о предотвращении въезда сирийцев в Грецию, сотрудничество с ливийскими ополченцами и сильное давление на транзитные государства Сахары с целью заставить их закрыть свои границы. 
Ответ может лежать в сфере экономики: приехавшие в 2015-2016 годах уже создали дисбаланс на рынке труда, и иммигранты с низким уровнем квалификации составляют все большую конкуренцию на рынке труда низкоквалифицированным работникам – гражданам ЕС. И это правда, что в большинстве стран Европы наиболее враждебно относятся к иностранцам именно в среде низкоквалифицированных работников. 
Но есть основания полагать, что дело не только в экономических проблемах. Начнем с того, что отрицательное отношение к мигрантам (точнее, к иностранцам) приобретает насильственные формы, и не только в Италии, где было несколько случаев стрельбы по мигрантам, но даже в Германии, где в целом царит порядок. 
В восточногерманском городе Хемниц недавно произошли жестокие столкновения между правыми протестующими, полицией и контрдемонстрантами после убийства немца двумя молодыми людьми из Ирака и Сирии. В Хемнице и прилегающем регионе сильны позиции правой партии Alternative für Deutschland (AfD), и большинство нападений на иностранцев произошло на территории бывшей Восточной Германии. 
В Хемнице живет меньше иностранцев, чем во многих других немецких городах подобного размера, и преступность в нем в основном находится под контролем. Более того, безработица, которая снижается по всей Германии, в Хемнице не особенно высока, оставаясь на уровне 7%. 
Одна из тенденций, редко упоминающихся при обсуждении миграции, – увеличение доли мужчин среди беженцев и просящих убежища. За последние три года более двух третей всех людей, ищущих защиты в Германии, составляли мужчины – многие из них в возрасте от 18 до 35 лет. 
Это особенно заметно в Восточной Германии, которая и без того страдает от гендерного дисбаланса – соотношение между мужчинами и женщинами в младших возрастных категориях приближается к 115:100 в большинстве частей региона, поскольку образованные женщины намного чаще, чем мужчины, переезжают в Западную Германию для получения более высокооплачиваемой работы. В результате у значительной части молодых мужчин Восточной Германии мало шансов найти партнера и создать семью. 
Исследования показывают, что, когда мужчин значительно больше, чем женщин, рост конкуренции за женщин может способствовать насилию. В одной из работ показана связь многоженства, в результате которого малообеспеченные мужчины остаются без жен, с гражданскими войнами. 
Из этого следует, что враждебность по отношению к иностранцам в Восточной Германии – и, возможно, по всей Европе – может быть частично связана с инстинктивной оборонительной реакцией местных мужчин, которые хотят защитить свою территорию, в том числе «своих» женщин, от других мужчин. Вероятно, неслучайно, что в Хемнице, проявившем готовность голосовать за экстремистские партии, соотношение мужчин и женщин в возрастной категории от 20 до 40 лет самое высокое во всей Германии. 
Поскольку женщины склонны выбирать мужа или партнера с более высоким социально-экономическим статусом, то в результате притока мужчин-беженцев больше всего страдает личная жизнь наименее образованных и наименее обеспеченных мужчин. И действительно, как правило, сильнее всего настроены против миграции именно эти группы населения. 
Примечательно, что проблемы, возникающие из-за гендерных дисбалансов, нельзя решить с помощью более качественного образования или перераспределения доходов, поскольку предпочтения в выборе партнера являются относительными, а не абсолютными. Тем из коренных жителей, кто имеет самые низкие доходы и уровень образования, всегда будет хуже, если им придется конкурировать с большим количеством молодых иммигрантов-мужчин. 
Разумеется, гендерный дисбаланс не является единственным фактором антииммигрантских настроений, не говоря уже о популизме в более широком смысле. Но эволюционная психология, делающая акцент на конкуренции за женщин, может добавить еще одно измерение к нашему пониманию этих явлений, помогая нам предсказать, когда и где могут вспыхнуть гражданские беспорядки. 
Но даже если проблема не может быть «решена», ее понимание может помочь уменьшить ущерб не в последнюю очередь за счет того, что оно позволит лидерам избегать политических решений, которые либо не приносят пользы, либо усугубляют напряженность. Например, создание препятствий для воссоединения семей (чтобы ограничить количество иностранцев) может усугубить ситуацию, поскольку мужчины – просители убежища, скорее всего, будут одиноки и начнут искать пару среди местного населения. 
Таким странам, как Германия, недавно принявшим большое количество молодых мужчин-беженцев, придется справляться с последствиями вызванных этим изменений в обществе. Чтобы сделать это эффективно, лидеры стран должны осознать, что дело состоит не только в экономике. 

Будущее регулирование миграции 
ДАККА – Мы живем в быстро развивающемся, гипер-взаимосвязанном мире, где товары, капитал и люди более мобильны, чем когда-либо прежде. Но, в то время как страны проявили готовность к сотрудничеству по обмену товаром и капиталом, международное сообщество проявило небольшой интерес к улучшению способа урегулирования мобильности людей. 
После широкомасштабного преследования и перемещения людей во время Второй Мировой Войны, мировые лидеры сделали смелый шаг к разработке Конвенции о статусе беженцев 1951 года. При этом они отказались от меры национального суверенитета – приняв принцип невыдачи – в целях содействия глобальной солидарности по отношению к беженцам. 
С другой стороны, руководство стран рассматривало миграцию как нечто временное, чем можно было бы управлять, по мере поступления, посредством односторонних или двусторонних соглашений, в основном предназначенных для удовлетворения конкретного рынка труда в странах с развитой экономикой. Оглядываясь назад, теперь ясно, что этот подход был недостаточным для борьбы с повышением человеческой мобильности, которая пришла вместе с глобальной и региональной экономической интеграцией. 
Мигранты – это люди с правами, и они мотивированы сложным сочетанием личных желаний, страхов и семейных обязательств. Многие мигранты ищут работу, потому что они остались в стороне от неравно распространенных выгод глобализации, и они не видят для себя будущего, если останутся там, где они есть; многие другие были перемещены в результате конфликтов или стихийных бедствий. 
Мир нуждается в новой, всеобъемлющей системе глобального управления для решения всех вопросов, связанных с человеческой мобильностью. Достижение такого результата является основной задачей Бангладеш как Председателя Глобального форума по миграции и развитию (GFMD) 2016 года, который завершает девятое ежегодное Собрание форума в Дакке 10-12 декабря. 
В 2015 году, в рамках Целей устойчивого развития Организации Объединенных Наций (ЦУР) до 2030 года, мировые лидеры обязались сотрудничать по вопросам миграции и “содействовать упорядоченной, безопасной, регулярной и ответственной миграции”. ЦУР признают позитивный вклад мигрантов в инклюзивный рост и устойчивое развитие, и настало время, чтобы наши лидеры выполнили свои обещания. 
К сожалению, правительства во всем мире стали заниматься сдерживанием миграции и ограничением передвижения людей, а не создавать безопасные, достойные каналы для человеческой мобильности. Неудивительно, что эта одержимость контролем оказала незначительное влияние на нерегулярные миграционные потоки, поскольку она идет вразрез с привлечением рыночных сил и продвижением личных стремлений. 
Когда мировые лидеры собрались на Саммите ООН по делам беженцев и мигрантов 19 сентября, они подтвердили права человека мигрантов и взяли на себя обязательство укрепить глобальное управление по данному вопросу. В центре единогласно принятой Нью-Йоркской Декларации стоит обязательство разработать два глобальных соглашения: разделить ответственность по принятию беженцев, а также обеспечить упорядоченную, безопасную, регулярную и ответственную миграцию. 
Правительство Бангладеш предложило второе соглашение в апреле 2016 года. Это соглашение, которое будет принято на межправительственной конференции в 2018 году, предлагает историческую возможность по совершенствованию методов того, как правительства и другие заинтересованные стороны сотрудничают по вопросам миграции. 
Это также потребует от них защиты прав мигрантов и беженцев, предотвращения этнической или религиозной дискриминации, а также оказания экстренной помощи, в случае необходимости. И это будет способствовать их максимально позитивному экономическому воздействию на мигрантов, как в их новых странах, так и в странах их происхождения, за счет сокращения финансовых и человеческих затрат, а также интеграции вновь прибывших на рынок труда. 
В 2017 году, правительства начнут вести переговоры по деталям этой будущей структуры. Это может включать в себя юридически обязательную конвенцию; политическую декларацию принципов, регулирующих поведение; или оперативные обязательства с целями, задачами и показателями успеха, в сочетании с надежным механизмом контроля. 
Эти варианты не следует рассматривать как взаимоисключающие. Если возобладает дипломатия и будут тщательно продуманы международные механизмы, можно было бы представить себе результат, аналогичный Парижскому Соглашению по климату 2015 года: обязательные обязательства в некоторых областях, руководящие принципы, не имеющие обязательной силы в других, а также совместно принятое обещание государств-участников принять конкретные меры и регулярно представлять информацию о своем прогрессе. 
В качестве Председателя GFMD, Бангладеш сообщит представителям стран, участвующих в переговорах, рекомендации саммита в Дакке. Мы будем настаивать на соглашении между политическими лидерами на межправительственной конференции в 2018 году, что значительно повысит способ регулирования миграцией. 

Пример тайной дипломатии 
КЕМБРИДЖ – Когда Сенатор Нью-Джерси Роберт Менендес объявил, что он будет выступать против выдвижения Майка Помпео на пост госсекретаря США, он объяснил, что он это сделает, потому что Помпео, в настоящее время директор ЦРУ, утаил, что он ездил в Северную Корею на Пасхальный уик-энд в качестве посланника Президента Дональда Трампа. 
Для Менендеза, дерзость и секретность подготовки администрации Трампа к запланированному саммиту между Трампом и лидером Северной Кореи Ким Чен Юном были неприемлемыми. “На данный момент я не жду, что дипломатия будет обсуждаться открыто – сказал Менендес в недавнем выступлении, – но я надеюсь, что кто-то, кто является кандидатом на пост госсекретаря, когда он будет разговаривать с руководством комитета и получит конкретные вопросы по Северной Корее, поделится некоторой информацией о таком визите. 
Конституция США возлагает на сенаторов ответственность утверждать, большинством голосов, кандидатов в кабинет президента. Основатели Америки стремились обеспечить, чтобы лица, занимающие высокие посты общественного доверия, были хорошо подготовлены не только с точки зрения отдельного лица, но и после тщательной проверки независимо избранным Сенатом. 
При исполнении своих конституционных обязанностей, сенаторы должны тщательно проанализировать свои критерии, чтобы обеспечить то, что конституция называет “совет и согласие”. Существует много веских причин, по которым сенаторы могут принять решение поддержать или выступить против выдвижения Помпео. 
Некоторые утверждают, что это вид обмана, который подрывает прозрачность и ответственность, на которых основана американская демократия. Другие не выступают против тайной дипломатии как таковой, но считают, что поддержание разумной степени демократической подотчетности требует информирования небольшого круга лидеров конгресса. 
Вместе с тем, история тайной дипломатии, как в республиканских, так и в демократических администрациях, наглядно иллюстрирует свои преимущества. Самый важный дипломатический прорыв Холодной войны, налаживание отношений с Китаем, начался с секретных переговоров между Генри Киссинджером, советником Президента США Ричарда Никсона и Премьер-министром Китая Чжоу Эньлаем. 
Бернса и Джейка Салливана, начать тайные переговоры с иранцами в Омане. Учитывая, что дипломатические отношения между двумя странами были разорваны уже более 30 лет, и что каждая страна была радиоактивной во внутренней политике другой, проведение публичных предварительных переговоров было бы обречено на провал. 
JCPOA заблокировал все основные пути Ирана стать ядерной державой, запретив стране переработку плутония или обогащение урана до уровня необходимого для производства оружия. Он также ликвидировал две трети иранских центрифуг и 98% его запасов обогащенного урана; и он установил режим самой интрузивной проверки и инспекции когда-либо заключавшийся. 
Соединенные Штаты и Северная Корея технически все еще находятся в состоянии войны, поскольку не был заключен официальный мирный договор о прекращении военных действий и перемирии в Корейской войне 1950-1953 годов. Более того, каждое прошлое соглашение о безъядерной зоне между двумя странами было провалено, и, с тех пор, как Трамп вступил в должность, он и Ким забрасывали друг друга оскорблениями и угрозами. 
Тем не менее, все еще сохраняется вопрос, почему этот посланник не будет информировать внешнеполитических лидеров Сената о своей работе, особенно когда он стремится стать главным дипломатом Америки. Один из ответов заключается в том, что администрация Трампа, вероятно, считает, что при информировании Конгресса секретные переговоры перестанут быть таковыми. 
Вот почему, даже некоторые из коллег демократов Менендеза, которые могут выступать против Помпео по политическим мотивам, приветствовали информацию о его визите в Северную Корею. Как выразился Сенатор Коннектикута Крис Мерфи: “Я буду с вами честен, я рад, что в администрации Трампа кто-то на высоком уровне говорит с северокорейцами о том, какими могут быть параметры этой встречи”. 
Имеются веские основания выступать против кандидата на пост госсекретаря. Но сокрытие секретных подготовительных переговоров к самому важному президентскому саммиту века не является одним из них. 




Судебный процесс над Милошевичем не был напрасным 
По крайней мере, такой вывод сделали некоторые люди после смерти Милошевича в гаагской тюрьме. Тот факт, что он смог растянуть судебный процесс на четыре года и, более того, избежать приговора, считают доказательством того, что международное сообщество напрасно тратит свои средства, подвергая таких людей судебному процессу за их злодеяния. 
Даже самые преданные сторонники международного правосудия полагают, что у Международного трибунала по бывшей Югославии (МТБЮ) было много недостатков. Все, кто был связан с ним, были незнакомы с такими судебными процессами, и им пришлось всё понимать на месте, т.к. таких органов не существовало со времён судов в Нюрнберге и Токио после второй мировой войны. 
В отличие от таких судов МТБЮ не может арестовывать обвиняемых. Он должен полагаться на меры убеждения, чтобы обеспечить сотрудничество всех сторон – сотрудничества, которого до сих пор нет в делах двух самых «отличившихся» в Боснийской войне обвиняемых: Радована Караджича и Ратко Младича. 
До того как в 1997 году Тони Блер стал премьер-министром, а Робин Кук – министром иностранных дел Великобритании, спустя четыре года после основания МТБЮ, войска НАТО не смогли задержать обвиняемых в Боснии, даже когда столкнулись с ними. Тем не менее, к настоящему времени 133 обвиняемых со всех сторон, участвовавших в войне в бывшей Югославии предстали перед судом: они были осуждены за военные преступления, преступления против человечности и даже за геноцид. 
Встречаются крайне сложные дела, часто включающие в себя не только не встречавшиеся ранее вопросы, но и тысячи свидетелей, многие из которых получили травмы во время войны; свидетели проживают в разных странах, постоянно требуется синхронный перевод высокого качества, а некоторые обвиняемые используют тактику нарушения порядка судебного заседания. Тем не менее, судебные разбирательства по делам 85-ти из них, включая апелляции, уже закончились. 
Горы свидетельских показаний в его архивах показывают, что ужасные преступления, совершённые во время войн в бывшей Югославии, по размаху документации можно сравнить с делами нацистов. Неизбежные попытки демагогов пересмотре��ь с исторической точки зрения события, произошедшие в бывшей Югославии в 90-ых годах ХХ века, будут осложнены наличием свидетельских показаний, включая факты, собранные во время суда над Милошевичем. 
МТБЮ не только не стал неудачной затеей, но, напротив, послужил поводом для создания нескольких других подобных судов, включая суды в Руанде, Сьерра-Леоне, Камбодже и постоянный Международный уголовный суд. Даже главы государств не избежали этих учреждений. 
Биляна Плавшич, бывшая президентом Боснийской Сербской Республики после Караджича, раскаялась в своих преступлениях, признала свою вину и отбывает тюремный срок. Жан Камбанда, бывший премьер-министр Руанды, признал себя виновным в преступлениях против человечности и в геноциде: сейчас он отбывает пожизненное тюремное заключение. 
Ему пришлось бежать из страны, проложив путь переходу страны к демократии, результатом чего стало недавнее избрание Элен Джонсон-Серлиф. У Тейлора до сих пор есть перспектива оказаться в суде, а дело ещё одного бывшего диктатора, Саддама Хуссейна, в данный момент рассматривается в национальном суде Ирака. 
Настаивание на дальнейшем развитии международного правосудия потребует значительных ресурсов. Несмотря на значительность издержек, они всё же тривиальны по сравнению с затратами на гуманитарную помощь, международное военное вмешательство и содействие реконструкции. 
Следом за смертью Милошевича, Караджич и Младич должны предстать перед МТБЮ, что укрепит его эффективность и покажет пострадавшим, что международное сообщество не позволит забыть об их страданиях. Миссия МТБЮ по-прежнему эффективна и необходима для того, чтобы показать, что эра безнаказанности за самые жестокие преступления против человечества подходит к концу. 

Как паразиты дёргают за ниточки 
ЛИВЕРПУЛЬ – В научной фантастике уже давно исследуется пугающая вероятность, что мы на самом деле лишены свободы воли, и что некие малоприятные создания контролируют наш мозг или превращают нас в заторможенных зомби. Но контроль над разумом – это не просто литературная выдумка. 
Например, грибок кордицепс (Cordyceps) меняет поведение муравьёв в тропических лесах, заставляя их забираться как можно выше на растения; зацепившись за листочки, они гибнут. После этого грибок размножается, разбрасывая споры по всему лесу, чтобы заразить как можно больше муравьёв внизу. 
Эти паразиты заставляют хозяев стремиться на возвышенности, благодаря чему расширяется территория, охватываемая их инфекционными спорами или частицами. Другие виды паразитов могут вызывать более сложные формы поведения. 
К примеру, вирус бешенства через укус передаётся собакам, людям и другим млекопитающим. Чтобы повысить свои шансы на заражение новых хозяев, вирус меняет сознание своего хозяина, превращая его в злобную, слюнявую, кусающую машину, которая вгрызается во всё, что попадается ей на пути. 
Другой вид, способный влиять на поведение человека, – это простейший паразит токсоплазма (Toxoplasma gondii), вызывающий болезнь токсоплазмоз. T. gondii очень широко распространён: уровень заражения составляет от 15 до 85% в различных странах, что зависит от климата и питания. 
Впрочем, природной мишенью для T. gondii являются кошки; для её достижения паразит меняет поведение крыс. Данный микроб повышает шансы кошки съесть крысу, снижая уровень естественного страха крысы перед светом (фотофобия) и кошачьей мочой. 
В результате, вероятность того, что заражённый мужчина попадёт в автомобильную аварию, возрастает почти в три раза. Тем временем, инфицированные женщины могут или начать склоняться к суициду, или становятся более сердечными, нестабильными и моралистичными. 
Кроме того, есть данные о том, что инфекция T. gondii может играть определённую роль в умственных расстройствах. Более 40 проведённых исследований показали, что у людей, страдающих шизофренией, позитивный анализ на антитела к T. gondii, что означает, что ранее они были инфицированы. 
Каким же образом эти паразиты-кукловоды способны контролировать мозг столь различных видов беспозвоночных и позвоночных? Один из вариантов – они способны менять уровень нейротрансмиттеров в мозге, например, дофамина и серотонина. 
Это означает, что данный паразит имеет возможность синтезировать и выделять дофамин прямо в мозг хозяина. Тем самым, становится объясним повышенный уровень дофамина у крыс, инфицированных T. gondii, а также причины подавления ингибиторами дофамина поведения, которое вызывает этот паразит. 
Например, изумрудная тараканья оса вкалывает в таракана ядовитый коктейль, содержащий нейротрансмиттер октопамин. Из-за этого таракан впадает в сонливое состояние, после чего оса тащит его в своё гнездо и там откладывает яйца в его брюшко. 
Как и паразит T. gondii в крысах, черви акантоцефалы (называемые также колючеголовые черви) преодолевают природную фотофобию своих ракообразных хозяев, живущих в пресной воде. Те начинают стремиться к поверхности воды, где их съедает утка, после чего червь завершает свой жизненный цикл. 
Исследователи обнаружили, что, когда неинфицированным амфиподам вкалывают серотонин, они начинают проводить больше времени на поверхности воды, будто они инфицированы. Протеиновый анализ кузнечиков, заражённых червями волосатиками, показал, что протеины, участвующие в создании нейротрансмиттеров, у них изменены. 
Мы лишь только начинаем понимать, как именно все эти разнообразные паразиты-кукловоды способны манипулировать поведением беспозвоночных и позвоночных. Но мы уже знаем, что у них есть один общий метод – дёргать за ниточки нейротрансмиттеров. 


Не забывайте о соседях 
Согласно общему мнению, решение Сирии принять план бывшего секретаря Организации Объединенных Наций Кофи Аннана на прошлой неделе зависело именно от России. Мы вернулись к политике холодной войны, при которой Запад не желает применять силу, а Россия готова помогать своим клиентам вооружениями и поддержкой. 
Если это так, то Иран, несомненно, будет удерживаться такой же сильной рукой. Аннан, в конце концов, также совершил поездку и в Тегеран. 
Но все это в лучшем случае лишь неполный взгляд, который скрывает столько же, сколько и показывает. В частности, в нем упущено из виду важное возрастающее значение региональной политики и институтов. 
Долгосрочное решение сирийского кризиса зависит от Турции и Лиги арабских государств не меньше, чем от США, Европы и России. Посмотрим, что еще произошло на прошлой неделе: правительство Турции дало понять, что оно готово прибегнуть к новым мерам, если план Аннана не даст результатов. 
Турецкие официальные лица заявляют об этом уже в течение нескольких месяцев, но теперь сирийские войска вели огонь в сторону Турции, преследуя повстанцев Свободной сирийской армии, которые бежали через границу, и к тому же это происходило на фоне резкого роста числа сирийских гражданских беженцев. На прошлой неделе премьер-министр Турции Реджеп Тайип Эрдоган внезапно повысил ставки разговорами о «большом количестве вариантов» и тем, что в дополнение сказал: «Кроме того, НАТО несет ответственность за турецкие границы согласно статье №5». 
Конечно, другие члены НАТО могут не согласиться с тем, что Сирия действительно напала на Турцию, но если Турция начнет взывать к применению статьи №5, то отказ от оказания помощи может иметь неприятные последствия для альянса в целом. И Асад прекрасно понимает, что невозможно полностью избежать дальнейших пограничных инцидентов до тех пор, пока он готов позволять Свободной сирийской армии использовать Турцию в качестве зоны безопасности. 
Важность статьи №5 заключается в том, что в случае появления достаточно веского аргумента Турция и ее союзники могут действовать в целях самообороны, не нуждаясь в поиске одобрения со стороны Совета Безопасности ООН. Это предложение Эрдогана меняет правила игры, заставляя Асада считаться с перспективой создания де факто принудительным путем с использованием военной силы зоны безопасности для гражданской оппозиции. 
Более глубоким моментом в данной ситуации является то, что региональные организации, включая НАТО, обеспечивают первый уровень законности и легитимности, необходимый для успешного применения силы. США не поддержали бы интервенцию в Ливию, если бы Лига арабских государств не поддержала бы бесполётную зону и не обратилась бы в ООН на этой основе. 
Действительно, предполагая, что Асад не начнет сносить бульдозерами целые города, я не могу себе представить обстоятельства, при которых США будут поддерживать даже ограниченное военное вмешательство в Сирии без публичного одобрения Лиги арабских государств и Турции. Вот почему мы наблюдали игру «только после вас» по отношению к Сирии, когда турки говорили, что они нуждаются в поддержке Запада, а США говорили, что они нуждаются в региональной поддержке, и обе стороны говорили, что они нуждаются в поддержке ООН. 
Выходя за пределы Ближнего Востока, Африка демонстрирует лучшее доказательство в пользу геополитики, основанной в такой же степени на региональных властях и институтах, как на традиционном участии великих держав. В то время как Аннан пытается урегулировать кризис в Сирии, прилагая все свои дипломатические навыки, потрясения в Сенегале, Мали, Малави и Гвинее-Бисау были быстро урегулированы другими региональными державами. 
Первый раунд вынудил Вада провести второй тур с Маки Салем, и в этот момент АС незамедлительно направил в страну миссию наблюдателей, составленную из представителей 18 африканских стран, чтобы оценить, насколько законными были выборы и «отражают ли они волю сенегальского народа». Мы не можем с уверенностью сказать насколько миссия повлияла на окончательное решение Вада признать свое поражение в пользу Саля, но осознание того, что регион следит за его действиями, должно было помочь ему сосредоточиться. 
Но после переворота Африканский союз и Экономическое сообщество западноафриканских государств (ЭКОВАС), при поддержке ООН, немедленно приостановили членство Мали в АС, ввели экономические и дипломатические санкции в отношении страны, а так же ввели ограничения на передвижения руководителей переворота. И всего через две недели ЭКОВАС заявило, что оно заключило соглашение с руководителями переворота о возврате руководства страной гражданским властям в обмен на снятие санкций. 
Кроме того, Президент АС Жан Пинг немедленно и самым решительным образом осудил переворот в Гвинее-Бисау в начале апреля. 
Все чаще, в случае, если региональная организация не начинает действовать, силы из других регионов считают, что им в этом случае сложнее вмешаться. И наоборот, когда область объединяется и предпринимает действия, вмешательство внешних сил становится либо менее необходимым, либо более эффективным. 

Точно рассчитанные объятия Китая с Индией 
ПЕКИН – Председатель Китая Си Цзиньпин во время своего трехдневного визита в Индию обозначил новый подход к своим соседям, в частности к другому азиатскому гиганту – Индии. Этот визит был основным в его недавней поездке в страны Центральной и Южной Азии. 
Основными инициативами внешнеполитической деятельности Китая являются Экономический пояс Великого шелкового пути, ориентированный на страны Центральной Азии, и Морской Великий шелковый путь 21 века, связанный со странами, через которые проходят морские транспортные пути Индийского океана. Успех этих инициатив в значительной степени зависит от того, получит ли Китай поддержку от других великих держав, в частности России в Центральной Азии и Индии в Южной Азии. 
Китай понимает, что положение Индии на мировой арене с начала этого столетия значительно укрепилось. Новый премьер-министр Индии Нарендра Моди, амбициозный и авторитетный руководитель из штата Гуджараб – одного из самых развитых штатов страны, дал обязательство вывести экономику Индии из пятилетнего состояния застоя, поднять жизненный уровень малоимущих и укрепить положение страны как великой державы. 
Япония и США пытаются привлечь Индию в многосторонний союз демократических стран Азиатско-Тихоокеанского региона. Более того, Премьер-министр Японии Синдзо Абэ торжественно обещал огранить «Бриллиант демократической безопасности» вместе с США, Австралией и Индией. 
Во время визита Моди в Японию в начале сентября Абэ предложил инвестировать 35 миллиардов долларов США в инфраструктурные проекты в Индии в течение пяти лет, ускорить переговоры по сделкам в области использования ядерной энергии в мирных целях и активно поддержал двустороннее морское сотрудничество. Обе стороны согласились образовать «Специальное стратегическое и глобальное партнерство», что заставляет китайских стратегов активно бороться с последствиями углубления связей Индии и Японии. 
Несмотря на изменяющиеся отношения Индии с США со времен президентства Билла Клинтона, аналогичным образом США продолжают рассматривать Индию как «естественного союзника». Члены кабинета правительства США – государственный секретарь Джон Керри и министр обороны Чак Хейчел – посетили Индию в последние месяцы, охмуряя Моди обещаниями улучшить экономические и стратегические связи. 
Ожидается, что администрация Барака Обамы сделает все возможное для укрепления отношений с Индией во время предстоящего визита Моди в Вашингтон. Как утверждает Николас Бернс, бывший заместитель государственного секретаря США, стратегические интересы США на столетие вперед нацелены на более тесные связи с Индией – больше чем с любым другим континентальным государством Азии, что делает Индию основным партнером США в стратегической задаче восстановлении равновесия в Азии. 
Си Цзиньпин уверен, что Китай может понять и удовлетворить многие из запросов Моди гораздо лучше, чем другие региональные соперники, например Япония. Но Китай не должен недооценивать решимость Индии отстаивать свою стратегическую автономию в изменяющейся геополитической панораме Азии. 
Си Цзиньпин подтвердил, что Китай инвестирует в Индии 20 миллиардов долларов США в последующие пять лет, в частности в модернизацию устаревшей и перегруженной системы железных дорог. Сравните это с инвестициями в 400 миллионов долларов США, вложенных Китаем в Индию с 2000 по 2014 год и составляющих 0,18% всех иностранных инвестиций в Индию за этот период. 
Китай также пообещал создать два индустриальных парка в штатах Гуджарат и Махараштра, а также облегчить доступ индийских товаров на рынок Китая. Это попытка успокоить тревогу Индии из-за растущего дефицита внешней торговли, который взлетел с 1 миллиарда долларов в 2001 году до более чем 40 миллиардов сегодня. 
Кроме того, Китай хотел бы усилить сотрудничество с Индией в региональных и глобальных мероприятиях. Вероятно, Индия в ближайшее время получит статус полного члена Шанхайской организации по сотрудничеству, клубу стран Центрально-Азиатских и Азиатских стран, который образовался после распада Советского Союза. 
Как основные поставщики помощи и инвестиций в Афганистан, Китай и Индия имеют общие интересы в стабилизации внутреннего положения в этой стране, противодействии религиозному экстремизму и терроризму после ухода войск НАТО. Более того, обе страны имеют общие интересы в изменении глобального экономического управления, в частности путем укрепления дальнейшего сотрудничества стран БРИКС (Бразилия, Россия, Индия, Китай и Южная Африка), и в вопросах противодействия изменению климата – эти мероприятия не должны замедлять общий рост экономики. 
Чувствительность Индии к потенциальному окружению со стороны Китая очень похожа на страхи Китая по окружению со стороны США и их союзников. Вот почему маловероятно, что Китай будет развивать по-разному свои отношения с Индией и Пакистаном (с которым Китай имеет постоянное партнерство), как это делала администрация США при президентстве Буша. 
Визит Си Цзиньпина в Индию дает веские основания предположить, что Китай готов сотрудничать с Моди таким образом, чтобы предотвратить усиление двустороннего соперничества. Однако, несмотря на заверения Си Цзиньпина об инвестициях, далеко не ясно, смогут ли два азиатских гиганта, обладающие глобальными честолюбивыми желаниями, устранить разногласия, обременяющие их отношения. 

Сила мини-энергосетей 
ХАРАРЕ – Несмотря на впечатляющее экономическое развитие в последние годы, Африка, по-прежнему, значительно отстает в области энергетики, где почти две трети граждан континента не имеют доступа к электричеству. Хотя предоставление большей энергии людям является важной целью, расширение электрических сетей является дорогостоящим и медленным. 
Они могут быть подключены к основной энергосистеме, но это не обязательно. И, как показывает новый отчет Африканской группы прогресса (один из авторов является членом этой группы), – и, как подчеркивает еще один доклад Института горных пород Роки-Маунтин, мини-сети являются важной частью энергетического пазла Африки. 
Мини-сети могут иметь значительное конкурентное преимущество, по сравнению с расширением сети в сельских и отдаленных районах, поскольку они могут обеспечить поставку электроэнергии быстро и значительно дешевле. Поскольку мини-сети требуют меньших капиталовложений, чем расширение сети, для них может быть легче обеспечить финансирование, что означает, что они могут электрифицировать сообщества, которые могут годами ждать подключения к основной сети. 
Мини-сети также имеют явное преимущество над внесетевыми системами: выработка большей энергии. Например, сельскохозяйственные машины, повышающие производительность, обычно требуют большей мощности, чем могут обеспечить внесетевые бытовые системы. 
Более того, мини-сети могут использоваться для повышения устойчивости уже существующих систем электроснабжения. Отключение электроэнергии в основной сети может повлиять на большое количество предприятий и домашних хозяйств, в то время как быстрое восстановление подачи электричества может быть сложным. 
Несмотря на эти преимущества, потенциал мини-сетей, призванных помочь в решении энергетической проблемы Африки, еще не используется. Использование мини-сетей происходит медленнее, чем в других регионах мира, причем Африка более охотно внедряет внесетевые автономные системы. 
Учитывая амбициозную цель повестки дня Организации Объединенных Наций по устойчивому развитию, о всеобщем доступе к энергии к 2030 году, директивные органы уделяют больше внимания электрификации, а учреждения по финансированию развития и партнеры выделяют больше средств. Между тем, стоимость возобновляемых источников энергии падает; повышается энергетическая эффективность, как генерирующего оборудования, так и машин, которые следует зарядить; а инновационные цифровые технологии облегчают управление электроснабжением. 
Тем не менее, мини-сети могут – и все чаще – представляют собой солнечные фотоэлектрические и гибридные системы, причем гибридные системы особенно перспективны. Дизельные системы сталкиваются с риском сбоев поставки топлива или увеличения его стоимости, в то время как генерация возобновляемых источников энергии может варьировать в зависимости от погоды и времени года. 
Они могут управляться в частном порядке, коммунальными службами, на общинной основе или в соответствии с государственно-частной моделью. И они могут продавать электроэнергию розничным потребителям, коммунальным предприятиям или и тем, и другим. 
Как показал недавний опыт в Соединенных Штатах, раннее внедрение технических инноваций, в частности инструментов цифрового управления, могло бы привести к тому, что бизнес-модели мини-сетей станут более экономичными. Новые технологии могут даже позволить операторам мини-сетей разработать совершенно новые организационные модели для электрических систем, которые более эффективны и надежны чем традиционный подход, основанный на наличии сетевого предприятия. 
Опыт как в США, так и в Азии, также подчеркивает важность благоприятной государственной политики и нормативных положений, включая капитальные субсидии. Безусловно, задача каждого Африканского правительства заключается в разработке стратегии мини-сетей вокруг вариантов и моделей, которые соответствуют местным условиям. 
Для многих мини-сети могут сыграть важную роль. Если правительства Африканских стран учтут разнообразие возможностей по генерации и распределению энергии, они смогут обеспечить современной энергией миллионы людей, тем самым поставив континент в авангарде глобальной энергетической трансформации. 

Озеленение горнодобывающей промышленности 
ЛОНДОН – Президентство Дональда Трампа в Соединенных Штатах, за последний год превратило горнодобывающую промышленность – и угольную промышленность в частности – в политическое громкое дело. В июне, во время своего первого заседания кабинета министров в Белом Доме, Трамп отметил, что его политика в области энергетики вернет рабочих на рабочие места и преобразует проблемный сектор экономики. 
Но Трамп допускает ошибку, думая, что поддержки интересов горняков и уважения к тяжелой профессии будет достаточно для того, чтобы сделать горнодобывающую отрасль устойчивой. Для этого необходимо провести гораздо более сложный набор взаимосвязанных действий. 
Дебаты о добыче полезных ископаемых и окружающей среде, часто формулируются термином “нексус” между добычей ресурса и внедрением других ресурсов в процесс добычи. Готовящийся к публикации справочник Routledge Handbook of the Resource Nexus, соавтором которого я являюсь, определяет термин, как взаимосвязь между двумя или более материалами естественного происхождения, которые используются в качестве вводных составляющих системы, которая предоставляет услуги людям. 
Согласно исследованиям от 2014 года, существует обратная зависимость между сортность руды и количеством воды и энергии, используемой для ее добычи. Другими словами, неправильное представление о том, как взаимодействуют вводные и производные, может иметь глубокие экологические последствия. 
Более того, поскольку многие технологии возобновляемых источников энергии строятся на ископаемых металлах и минералах, глобальная горнодобывающая промышленность будет играть ключевую роль в переходе к низкоуглеродному будущему. Фотоэлементы могут получать энергию от солнца, но они производятся из кадмия, селена и теллура. 
Определение нексуса ресурсов горнодобывающей промышленности потребует новых моделей управления, которые могут сбалансировать практику добычи с растущими энергетическими потребностями – как те, что предусмотрены Целями устойчивого развития ООН (ЦУР). Создание стоимости, максимизация прибыли и конкурентоспособность, должны также соизмеряться с большим общественным благом. 
Некоторые в мировой горнодобывающей промышленности признали, что времена меняются. Согласно недавнему обзору отраслевых практик CDP, некоммерческие консультанты по вопросам энергетики и окружающей среды, горнодобывающие компании от Австралии до Бразилии начинают добывать ресурсы, одновременно снижая свое воздействие на окружающую среду. 
Тем не менее, если необходимо защитить интересы общественности и планеты, мир не может полагаться только на бизнес-решения горнодобывающих компаний. Для того, чтобы обеспечить продолжение тенденции по озеленению отрасли, необходимы четыре ключевых изменения. 
И поскольку нехватка воды является одной из главных проблем с которыми сталкивается отрасль, экологически чистые решения зачастую более жизнеспособны, чем традиционные. В Чили, например, медные рудники были вынуждены начать использовать для добычи опресненную воду, в то время как шведский Болиден берет до 42% своих энергетических потребностей из возобновляемых источников. 
В соответствии с Парижским соглашением по климату годичной давности, преобразование глобальных рынков ископаемого топлива – это только вопрос времени. Компании с большим портфелем ископаемых видов топлива, таких как уголь, вскоре столкнутся с серьезной неопределенностью, связанной с неокупаемостью активов, а инвесторы смогут соответствующим образом изменить свои оценки рисков. 
Крупные горнодобывающие компании могут подготовиться к этому изменению, путем перехода от ископаемого топлива к другим материалам, таким как железная руда, медь, боксит, кобальт, редкоземельные элементы и литий, а также минеральные удобрения, которые понадобятся в больших количествах для достижения целевых показателей ЦУР по глобальной ликвидации голода. Поэтапное прекращение использования угля в периоды латентного перепроизводства может даже быть прибыльным. 
Несмотря на то, что воздействие промышленности на окружающую среду меньше, чем у сельского хозяйства и урбанизации, добыча материалов из земли может навсегда разрушить экосистемы и привести к утрате биологического разнообразия. Для защиты чувствительных зон, необходима большая глобальная координация при выборе подходящих месторождений. 
Наконец, горнодобывающий сектор должен лучше интегрировать свои производственно-сбытовые цепочки, чтобы создать больше экономических возможностей всем звеньям цепочки. Создание моделей потоков материалов, таких как уже существующие для алюминия и стали, и увязка их со стратегиями “циркулярной экономики”, такими как сокращение и повторное использование отходов, было бы хорошим началом. 
Глобальная горнодобывающая промышленность находится на пороге перехода от добычи ископаемого топлива к поставке материалов для более экологического энергетического будущего. Но эта “экологизация” является результатом напряженной работы, инноваций и комплексного понимания нексуса ресурсов. 

Охота на тигров в Китае 
Хотя слухи о закате политической карьеры Чжоу ходили почти год, любому, кто знаком с китайскими политическими интригами, было понятно: пока КПК не объявила об этом официально, многочисленные покровители и друзья Чжоу все еще могут его спасти. Сейчас официальное заявление сделано: «мега-тигр» свергнут с пьедестала. 
С 2012 года, когда Си начал, по его собственным словам, «охоту на тигров», более трех десятков министров, губернаторов провинций и других чиновников высокого уровня попались в его сети. Но Чжоу – это не просто тигр. 
С момента окончания «культурной революции» КПК руководствовалась негласным правилом: члены Постоянного комитета Политбюро, действующие или в отставке, не подвергаются уголовному преследованию. Некоторых из них, конечно, изгоняли в процессе борьбы за власть: например, при конфликте, приведшем к падению Хуа Гофэна, непосредственного преемника Мао, в начале 80-х годов. 
С учетом такой предыстории, преследование Чжоу – знаковое событие, намного более важное, чем проходивший год назад интригующий судебный процесс над Бо Силаем, бывшим секретарем Коммунистической партии в Чунцине. Оно недвусмысленно демонстрирует личный авторитет и политическую волю Си Цзиньпина. 
Обычная точка зрения заключается в том, что угроза уголовного преследования помогает Си консолидировать власть и принудить бюрократию к проведению экономических реформ, противоречащих ее интересам. Таким образом, две составляющих политической стратегии Си – очищение рядов партии и оживление экономики Китая – взаимозависимы и дополняют друг друга. 
Но даже максима Макиавелли о том, что правитель должен вызывать у подданных страх, а не любовь, имеет свои границы применимости. Самого большого успеха добиваются те политические лидеры, которые умело выстраивают коалиции. 
Возьмем, к примеру, Дэна Сяопина, самого успешного реформатора Китая (несмотря на массовые убийства на площади Тяньаньмэнь в 1989 году). Широкая коалиция, которую он организовал наперекор всему, после его возвращения к власти в 1979 году впоследствии сыграла важнейшую роль в экономическом преобразовании. 
Вопрос сегодня не в том, достаточный ли авторитет приобрел Си, чтобы вызвать перемены в Китае (да), а скорее в том, создал ли он коалицию, способную реализовывать провозглашенную им цель: вдохнуть новую жизнь в рыночные реформы. И пока что ответ на этот вопрос – скорее «нет». 
С одной стороны, он агрессивно преследовал «тигров» и «мух» (чиновников низшего звена), в то же время урезая, по крайней мере временно, привилегии китайского чиновничества. С другой стороны, он начал столь же яростную кампанию против политической либерализации, арестовывая и сажая в тюрьму главных активистов правозащитного движения и подавляя ранее процветавшие в Китае социальные медиа. 
Хотя чиновники делают вид, что следуют его программе экономических реформ, они при любой возможности будут ее саботировать. Отсутствие значительного реального прогресса с момента обнародования экономического проекта Си в ноябре прошлого года, указывает на то, что это уже происходит. 
Конечно, эта группа – включая интеллектуалов, социальных активистов, журналистов и прогрессивных частных предпринимателей – не располагает серьезной организованной властью. Но у нее есть другое – способность влиять на рядовых китайцев, превращая их в ценное подкрепление для реформистской коалиции. 
Но Си Цзиньпину следует сейчас сместить акцент с преследования очередной жертвы на приобретение новых и, возможно, неожиданных союзников. От этого зависит его успех – и успех Китая – в долгосрочной перспективе. 

Тест Китайского Пленума 
ТОКИО – Существует что-то странное и тревожное в расхожем мнении, которое окружает предстоящий третий пленум Центрального Комитета Коммунистической Партии Китая (КПК) 18-го созыва. С приближением пленума, который будет проходить с 9 по 12 ноября, внимание международного сообщества кажется сосредоточенным на технократические изменения политики. 
Будет ли правительство проводить либерализацию процентных ставок или ослаблять контроль над движением капитала? Как будет модернизирована фискальная система? 
За пределами Китая, распространенным мнением среди лидеров в сфере бизнеса заключается в том, что новая администрация председателя КНР Си Цзиньпина укрепила свою власть и приобрела достаточно полномочий, чтобы попытаться продвинуть оптимистичные экономические реформы. Ему и его коллегам надо лишь разумно выбрать конкретные реформы. 
На первый взгляд, такие соображения могут показаться здравыми. Китайская политическая система действует методом «сверху – вниз», и единое руководство способно принудить бюрократию выполнять свои пожелания. 
Она переоценивает эффективность антикоррупционных кампаний в современном Китае (кампаний было бесчисленное количество за последние три десятилетия ), и упускает из виду политические источники замедления экономического роста страны. Хотя нам следует приветсвовать усилия Си Цзиньпина очистить внутренний механизм партийного китайского государства, не стоит игнорировать пределы его способностей. 
До недавнего времени, кампания Си Цзиньпина оставалась в рамках обычного, с довольно редкими судебными преследованиями. 
В действительности, борьба с коррупцией воюет и сама с собой, так как Си Цзиньпин одновременно является сторонником однопартийной системы. Но именно отсутствие эффективного контроля за осуществлением власти в первую очередь и поощряет коррупцию. 
Оптимистический взгляд на способности ККП продвинуть рыночные реформы также игнорирует реальные препятствия для будущего экономического роста, которые не включают в себя отсутствие экономических идей или политического опыта. Наоборот, всем хорошо известно - даже очевидно - какие экономические реформы необходимы. 
Что мешает Китаю в проведении этих реформ является сочетание мощной оппозиции со стороны укоренившихся групп - государственных предприятий, местных органов власти, бюрократии экономической политики, членов семей политических элит и бизнесменов с хорошими связями - и политических идеологий, у которых есть свои явные недостатки. Если Цзиньпин и его коллеги не продемонстрируют свою решимость преодолеть такую оппозицию и не начнут проводить всеобъемлющие реформы, их шансы на успех невелики. 
По сравнению с двумя предыдущими прорывами в реформировании экономики Китая, в 1978 и 1992 году, Цзиньпин сталкивается с иной средой, и поэтому и гораздо более трудной задачей. Противники реформ Дэн Сяопина действовали под влиянием идеологий, и не имели личной заинтересованности в маоистской политической экономике. 
Рыночные реформы, путем выравнивания конкурентного поля игры, повредили бы их интересам и сократили их привилегии, что способствовало бы вероятному и яростному сопротивлению. Добиться того, чтобы эти инсайдеры приняли лишь некоторые из реформ по децентрализации и либерализации, в которых нуждается Китайская экономика, можно только путем мобилизации давления вне партийного государства. 
Это превратит правительство в политическую силу, которая действительно – по словам Мао - “служит народу". Без реальных и значительных политических изменений, предложения технократических реформ «вылечат» только симптомы экономического спада в Китае, без рассмотрения организационных причин которые лежат в основе проблемы. 
При оценке итогов третьего Пленума, наблюдателям действительно стоит обратить внимания на наличие доказательств смелых стратегий в политических реформах. Если Си Цзиньпин и его коллеги не будут показывать обоснованности таких намерений, все остальное будет незначительным - и скептицизм по поводу судьбы Китая под их руководством в конце концов будет иметь основания. 

Чудеса и никчемность – будущее «большой восьмерки» 
Через две недели после встречи лидеров «большой восьмерки» в Германии остается впечатление, что они сотворили в Хайлигендамме политическое чудо. На саммите «восьмерки» были якобы спасены сразу три вещи: мировой климат, Африка и российско-американские отношения. 
Перед лицом единства Европы Джордж Буш превратился из печально известного грешника по отношению к климату планеты во «вновь рожденного» защитника климата. Некоторые смелые наблюдатели даже считают эту перемену во взглядах Буша явным признаком того, что Европа взяла на себя новую роль в мировой политике. 
Причина этому – не только отвлекший внимание арест звезды «желтой прессы», наследницы империи отелей Пэрис Хилтон, но и тот факт, что единственное, чего американцы сейчас ожидают от президента Буша – это чтобы он отбыл до конца свой срок. Из-за того, что американцы считают Буша политически немощным, они полагают, что на этом саммите не могло быть принято никаких реальных решений. 
Этот компромисс якобы родился в муках на трудных переговорах. Но, если перевести на обычный язык, слова «исследовать» и даже «серьезно исследовать» означают не что иное, как «отложить в долгий ящик». 
А произошло вот что: президент Америки, и до саммита, да довольно открыто и на нем самом, успешно выбросил на свалку измеримые цели и отказался взять на себя хоть какие-то конкретные обязательства. Так что, в конце концов, всё, что осталось – это выбор между ничегонеделанием и решением о том, что принятие решения следует «серьезным» образом отложить. 
В конце концов, какие бы прозрения ни посетили Буша, они относятся больше к изменениям политического климата в США, в то время как изменение климата есть реальная проблема сегодняшнего дня. На самом деле на прозрение Буша оказала больше влияния позиция Ала Гора и губернатора Калифорнии Арнольда Шварценеггера, чем все усилия европейских лидеров, вместе взятые. 
По здравом размышлении ясно, что согласие правительства США заключить под эгидой ООН договор, который станет преемником Киотского протокола, – тоже не признак реального прогресса. Это так, потому что депутаты Конгресса США от обеих партий по-прежнему повторяют мантру: «Без Китая – ничего не предпринимать!» 
В абсолютных цифрах Китай может быть вторым по выбросам парниковых газов (после США), но по выбросам на душу населения это все еще развивающаяся страна, заметно отстающая от Америки. Тот факт, что США, крупнейшая в мире экономика и крупнейший источник парниковых газов – как в абсолютном исчислении, так и на душу населения – прикрывается крупнейшей развивающей страной в отношении климатической политики, не вселяет большого оптимизма на будущее. 
Изменение климата – не единственный вопрос, по которому саммит «большой восьмерки» сейчас кажется отнюдь не чудотворным. В преддверии саммита Германия объявила, что увеличит помощь Африке на 700 миллионов евро. 
Обвинить в таком положении дел Германию, председательствовавшую в «большей восьмерке» в этом году, нельзя. При существующих обстоятельствах трудно представить, как можно было добиться большего, с учетом внутриполитической ситуации стран-участниц саммита. 
Так что результат встречи был вовсе не чудесным. Реальное значение в Хайлигендамме имели не решения, принятые каким-то мнимым мировым правительством, а тот факт, что дни «большой восьмерки», по-видимому, сочтены. 
Политически и экономически Китай и Индия сейчас играют более важную роль, чем некоторые европейские члены «восьмерки». Европейцы должны понимать, что эта точка зрения получает все большее распространение во всем мире, особенно по другую сторону Атлантики. 
Поведение президента Путина на саммите ясно показало, какого он мнения о европейцах – невысокого. В то время как Европа мечтала о роли посредника между США и Россией, российский президент был настроен разрешить вопросы об американском противоракетном щите и о Косово непосредственно с американцами, на двусторонней основе. 
Европа, с ее слабостью и отсутствием единства, воспринимается как нечто ненужное, даже мешающее. Если она продолжит культивировать эту слабость и этот раскол, она вполне может скатиться на второстепенные роли во всей мировой политике. 
Министры охраны окружающей среды со всего мира соберутся на следующую конференцию ООН по климату на острове Бали. Только тогда мы узнаем точно, произошло ли в Хайлигендамме чудо, или же саммит действительно был очередной «чудесной политической постановкой». 

Бедность как следствие таргетирования инфляции 
В еврозоне безработица остается высокой, на уровне около 9%, но это все равно значительный прогресс по сравнению с уровнем прошлого десятилетия. А Япония достигла практически полной занятости, так как спрос на рабочую силу настолько высок, что молодые выпускники в состоянии не просто найти работу – у них есть возможность выбирать. 
Однако есть одна ключевая область, где создается впечатление, что прогресс отстает: инфляция. В то время как индекс потребительских цен США в октябре достиг 2,2%, Европейский центральный банк и Банк Японии так и не смогли достичь цели – примерно 2%-ной инфляции: средний ежегодный рост цен в еврозоне составлял около 1,5%, а в Япония твердо обосновался на уровне 1%. 
Утихнут волнения по поводу роста курса валюты, наносящего ущерб экспортной конкурентоспособности, в то время как глобализация и искусственный интеллект продолжают создавать конкуренцию для рабочих. И экспансионистская денежно-кредитная политика, проводимая в последние годы крупнейшими центральными банками мира, окажется оправданной. 
Конечно, поддержание высокого уровня инфляции выгодно, поскольку сохраняет ценность имеющихся в обращении денег. Но повышение минимального целевого уровня инфляции до 2% ухудшает положение людей, поскольку приводит к постоянному обесцениванию их сбережений, тем самым подрывая их благосостояние. 
Покойный Артур Оукен, преподававший у меня в Йельском университете, прежде чем занять пост председателя Совета экономических консультантов при президенте США Линдоне Джонсоне, разработал так называемый индекс бедности, который дополняет общеизвестные показатели роста ВВП или уровня безработицы, давая представление о том, как чувствует себя средний гражданин с экономической точки зрения. Индекс Оукена – сумма уровня инфляции и безработицы – основывается на предположении, что рост инфляции, как и рост безработицы, ведет к экономическим и социальным издержкам для страны. 
Признаки полной занятости на рынке среди постоянных работников могут создать предпосылки для умеренного роста заработной платы. Дело обстояло не так до 2013 года, когда реализация программы экономических реформ Японии премьер-министра Синдзо Абэ, так называемой «Абэномики», окончила период жесткой экономии в денежно-кредитной политике. 
Но это не мешало критикам «Абэномики» придираться к тому, что целевой уровень инфляции не был достигнут. Вопрос в том, почему так вышло. 
Не так давно я задал этот вопрос одному должностному лицу в денежно-кредитной сфере (чье имя я не имею права разглашать). Вместо ответа по существу он заговорил о том, что это «сложный вопрос», в конце концов остановившись на утверждении, что, независимо от того, насколько низок уровень безработицы, к плановому уровню инфляции нужно стремиться. 
Эти люди рассматривают экономику как исследование моделей, в которых ожидания операторов можно считать рациональными и совместимыми с моделью. С этой точки зрения инфляционные ожидания можно считать либо идеальными, либо, по крайней мере, рациональными предсказаниями будущего, причем их достоверность и точность ограничены только наличием информации у субъектов экономики. 
Экономисты прежних времен думали иначе, полагая, что большинство экономических результатов в реальном мире являются результатом поведения, которое хотя бы отчасти иррационально, а это означает, что ожидаемый результат следует рассматривать как возможный, а не как почти гарантированный. Поскольку я принадлежу к поколению, которое учили мудрецы прошлого – Лоуренс Кляйн, Франко Модильяни и Джеймс Тобин, – я думаю, что это мнение заслуживает внимания и должно быть применено к сегодняшним дискуссиям о денежно-кредитной политике и инфляции. 
Хотя нельзя не признать, что таргетирование инфляции имеет определенную ценность, индекс бедности также помогает нам оценить состояние нашей экономики – и успех нашей политики. 

Изъяны противоракетной обороны. 
Внезапно возникшая проблема противоракетной обороны вызвала в Европе острые споры. План Администрации Буша по размещению элементов противоракетной обороны в Польше и Чешской республике не столько укрепляет безопасность Европы, сколько усиливает напряжение в отношениях с Россией, а также обостряет разногласия с европейскими союзниками США, особенно восточноевропейскими, которые оказывали наиболее мощную поддержку политике США. 
Причины усиленного сопротивления этому плану кроются в способе подачи информации Америкой. 
Во-первых, власти США не обосновали свой план ни политически, ни психологически. По их предположению, чешские и польские лидеры, настроенные проамерикански, должны были охотно согласиться на размещение элементов ПРО, а общественное мнение в обеих странах поддержать любое правительственное решение. 
Но Америке не удалось дать общественности внятное объяснение, в чем состоит основная причина запланированного размещения системы, направленной против ракетных ударов «вредных» режимов. В результате, ни чешское, ни польское правительства не в состоянии были ответить на вопросы об издержках и преимуществах размещения для национальной безопасности. 
Во-вторых, власти США поначалу учитывали только технологический аспект противоракетной обороны вне политического контекста. Для большинства европейцев, однако, военно-техническая сторона проблемы не столь важна, сколько политическое значение размещения элементов ПРО для европейской стабильности и безопасности. 
Власти США предположили, что достаточно будет добиться согласия правительств, и не учли, насколько «европеизировались» эти страны за последнее десятилетие. В результате членства в ЕС их связи с Европой укрепились в различных сферах, в том числе и финансовой. 
В Польше существует глубокое расхождение между взглядами правительства и общественности в отношении ЕС. В польском правительстве преобладают евроскептики, а посему оно проводило крайне националистическую политику, которая зачастую шла вразрез с европейскими властями. 
В-четвертых, американские власти были склонны предполагать, что страны восточной Европы будут оставаться верными проамериканскому курсу и автоматически поддержат политику США. Дело действительно обстояло так 5 лет назад, но не сегодня. 
Польское правительство поддерживало США в Ираке, посылая туда свои войска, третьи по численности после военного контингента США и Великобритании. Что касается общественного мнения, подавляющее большинство жителей Польши, так же как и Западной Европы, высказалось против вторжения В Ирак. 
Как недавно заметил бывший Министр обороны Польши Радек Сикорски, среди многих поляков распространено мнение, что США воспринимает поддержку Польши как нечто само собой разумеющееся. Заявление Сикорского шокировало многих американских чиновников, так как он считался одним из самых проамерикански настроенных политиков в Польше. 
В отличие от операции в Ираке, планируемое размещение противоракетной обороны наверняка потребует одобрения польского парламента, а его нельзя получить просто так. Правительству придется объяснить скептически настроенному населению и парламенту, почему это размещение входит в сферу интересов Польши – а не только Америки – и каким образом это может укрепить безопасность Польши. 
США все еще могут одержать верх в этих спорах, но только в том случае, если перестанут воспринимать проблему противоракетной обороны только как технологическую, и направят усилия на решение политических аспектов, которые являются причиной дебатов среди европейской общественности, включая восточную Европу. 


Неправильное использование аргумента о бездействии 
САН-ХОСЕ, КОСТА-РИКА – Один из часто повторяющихся аргументов в пользу того, чтобы принять какие-то меры в отношении изменения климата, звучит привлекательно, но оказывается почти жульническим. Он основан на сравнении цены действия с ценой бездействия, и почти каждый высокопоставленный политик в мире использует его. 
Президент Европейской Комиссии Жозе Мануэл Баррозу, например, использовал этот аргумент, когда он представил предложение Европейского Союза взяться за решение проблемы изменения климата в начале этого года. ЕС обещал сократить свои выбросы CO2 на 20% к 2020 году, что обойдется, по собственным оценкам Комиссии, приблизительно в 0,5% ВВП или примерно в €60 миллиардов в год. 
Фактически, он предсказал, что цена бездействия “может даже приблизиться к 20% ВВП”. (Не важно, что оценка стоимости, вероятно, сильно преувеличена – большинство моделей показывают приблизительно 3%-ый ущерб.) 
Конечно, политики должны захотеть потратить 0,5% ВВП для того, чтобы избежать 20%-ой стоимости ВВП. Это кажется в высшей степени разумным – до тех пор, пока Вы не поймете, что Баррозу сравнивает две абсолютно разные проблемы. 
0,5%-ный расход ВВП очень незначительно сократит выбросы (е��ли каждый в ЕС фактически будет выполнять свои требования на протяжении всего оставшегося столетия, то глобальные выбросы сократятся примерно на 4%). Это уменьшит повышение температуры, которое ожидается к концу века, всего лишь на пять сотых градуса по Цельсию (девять сотых по Фаренгейту). 
Другими словами, если Баррозу опасается, что в 2100 году цена составит 20% ВВП, то 0,5%-ная оплата ежегодно до конца этого века фактически никак не повлияет на изменение этой цены. Нам все равно придется заплатить за это в конце этого века, только при этом мы еще и будем беднее в течение 90 лет до того, как это произойдет. 
Такая ловкость рук работает, потому что мы предполагаем, что действие ликвидирует все результаты бездействия, между тем как, конечно же, это далеко не так. Становится намного яснее, если мы заменим это на гораздо менее значительное действие, чем предполагает Баррозу. 
Стоимость составит $1 миллиард, но ЕС говорит, что это невероятно дешево по сравнению с ценой бездействия в отношении изменения климата, которое выльется в триллионы. Должно быть очевидно, что ветряная мельница стоимостью в $1 миллиард не сведет на нет ущерб от изменения климата, оценивающийся в триллионы долларов, за который нам все равно придется заплатить к концу века. 
Аргумент ЕС подобен совету человеку с гангренозной ногой о том, что оплата $50000 за аспирин является выгодным предложением, потому что эта цена выигрывает по сравнению с ценой бездействия, которое приведет к потере ноги. Конечно же, аспирин не предотвратит такой исход. 
Подобным образом, ставить в центр внимания неэффективное сокращение CO2 сейчас из-за затрат в отдаленном будущем, которых на самом деле нельзя избежать, является халатным. Это мешает нам сосредоточиться на долгосрочных стратегиях, таких как инвестиции в исследования и разработки в сфере энергетики, которые фактически решат проблему изменения климата и с гораздо меньшими затратами. 
Если бы Баррозу был один, то возможно мы могли бы выбросить из головы его утверждение, но этот же аргумент используется снова и снова влиятельными политиками. Ангела Меркель из Германии говорит о том, что сокращение CO2 “имеет экономический смысл”, потому что “экономические последствия бездействия будут драматичными для всех нас”. 
Сенатор Калифорнии Диана Фейнштейн утверждает, что мы должны ограничить выбросы углерода, потому что снежный покров в Сьерра, который составляет большую часть питьевой воды Калифорнии, уменьшится на 40% к 2050 году из-за глобального потепления. Она не говорит нам о том, что даже существенное сокращение выбросов – по высокой цене – не окажет неизмеримого воздействия на таяние снега к 2050 году. 
Подобным образом, когда политики беспокоятся о том, что мы потеряем существенное количество белых медведей к 2050 году, они используют это как аргумент в поддержку сокращения выбросов углерода, но они забывают сказать нам о том, что оно не окажет никакого измеримого воздействия на популяции белых медведей. Вместо этого, возможно, мы должны прекратить охоту на белых медведей, в результате которой мы убиваем 300 белых медведей в год. 
Аргумент о бездействии заставляет нас тратить огромные ресурсы на политику, которая не сделает фактически ничего для решения проблемы изменения климата, тем самым отводя эти ресурсы от политики, которая на самом деле могла бы оказать воздействие. 
Мы бы никогда не послушали совет врачей принимать ультрадорогой и неэффективный аспирин от гангрены, потому что цена аспирина перевешивает цену потери ноги. Почему же тогда мы должны терпеть такие ошибочные аргументы, когда мы обсуждаем самое дорогостоящее решение государственной политики в истории человечества? 

Потеряет ли МВФ Украину? 
Это один из самых фундаментальных принципов современной политики. И тем не менее Запад, стремящийся помочь своим союзникам во временном правительстве Украины победить на общих выборах 25 мая, как будто забыл об этом. 
После инспирированного Россией хаоса Международный валютный фонд собирается устроить в Украине ещё и свой собственный хаос. Пора напомнить МВФ, что главным приоритетом должна быть политическая стабильность, а не вал сомнительных чрезвычайных реформ. 
Некоторые из них разумны; другие же нет – и послужной список МВФ в Украине отнюдь не блестящий. Некоторые из реформ, которые МВФ ранее пытался навязать Украине, например, приватизация пенсий, были опробованы в других странах и отброшены. 
Это правда, что абсурдно большие субсидии на энергию для украинских домохозяйств, составлявшие в 2012 году 7,5% ВВП, следует прекратить. Но в холодной стране, где большинство населения нуждается в субсидиях на отопление, чтобы выжить, а для увеличения энергоэффективности требуются большие инвестиции, резкое прекращение поддержки – политическая ошибка. 
Эти женщины часто используют свои пенсии для помощи детям и внукам. В результате большинство населения страны получает выгоды от государственных трансферных платежей, а многие домохозяйства без них вообще не могут обойтись. 
И тем не менее именно их урезания перед выборами – или объявления об их резком сокращении – желает МВФ, и именно так планирует поступить временное правительство Украины; по словам премьер-министра Арсения Яценюка: «У нас нет другого выхода». Яценюк, возможно, и согласен перечеркнуть своё политическое будущее, но Запад не должен ему этого позволить. 
Украинская экономика быстро росла в период перед глобальным финансовым кризисом за счёт экспорта базовых промышленных товаров, таких как сталь. Любой пакет чрезвычайных финансовых мер должен дать правительству возможность пережить майские выборы и демонстрировать приверженность курсу на оживление экономического роста. 
Олигархов можно попросить принять участие в финансировании какой-либо программы в обмен на поддержку их региона или отрасли. Кроме того, МВФ может выйти с разумными предложениями по поощрению энергоэффективности, например предложив зачёт налогов для домохозяйств, приобретающих качественные нагревательные системы. 
Ни от одного успешного правительства Восточной Европы не требовали жёсткой экономии и программы реформ перед демократическими выборами; начинать сейчас было бы форменной глупостью. В Польше, одной из лучших стран-реформаторов в регионе, да и в других странах посткоммунистической Европы граждан просили пойти на жертвы, необходимые для экономических реформ, лишь после того, как правительство обрело мандат народного доверия. 
Украина в политическом отношении пока ещё не дошла до этого. Если МВФ будет настаивать, чтобы временное правительство Украины немедленно ввело режим жёсткой экономии, страна будет вынуждена вступить на зыбкую почву обновления в особенно опасное время. 
Короче говоря, стратегия Запада в отношении Украины должна заключаться в том, чтобы стимулировать украинскую экономику до майских выборов, а затем договориться с новым правительством о ряде реформ. Чрезвычайные экономические реформы могут и подождать пару месяцев. 

Неоправданный риск инфекционных заболеваний 
В краткосрочной перспективе это означает, что их внимание сосредоточено в основном на готовящемся повышении ставки ФРС США и предстоящих выборах во Франции и Германии. В более долгосрочной перспективе это означает осознание таких структурных рисков, как высокий суверенный долг, демографические изменения и дефицит природных ресурсов. 
Цепочки поставок, в том числе продовольствия и медикаментов, охватывают весь мир. Плохо излеченный, например, больной туберкулезом из Азии или Африки может через несколько дней оказаться в американской больнице. 
На этом фоне ученые обеспокоены недавним всплеском эпидемий таких заболеваний, как лихорадка Зика, вирус Эбола и птичий грипп. И они встревожены новым подъемом заболеваемости такими опасными для жизни болезнями, как грипп, ВИЧ, малярия и туберкулез. 
Безусловно, с точки зрения смертельных случаев недавние вспышки болезней и пандемии очень далеки от прошлых глобальных эпидемий гриппа. В то время как эпидемия атипичной пневмонии в 2003 году привела к 774 смертельным случаям, а вспышка Эболы в 2014-2015 годах вызвала 11 310 смертей, эпидемия гриппа 1918-1920 годов унесла жизни 100 миллионов человек ‑ более чем в пять раз больше, чем погибло в только что окончившейся мировой войне. 
По данным Всемирной организации здравоохранения, «480 000 человек ежегодно заболевают туберкулезом с множественной лекарственной устойчивостью, по этой же причине начинает осложняться борьба с ВИЧ и малярией». Антибиотикорезистентность, предостерегает ВОЗ, теперь встречается во всех странах, что создает для пациентов угрозу менее благоприятного исхода лечения и повышает вероятность их смерти, одновременно увеличивая нагрузку на системы здравоохранения. 
Главный медицинский инспектор Англии Салли Дэвис предупредила, что постоянное снижение эффективности лекарств может привести к катастрофе, если не остановить этот процесс. По ее оценке, к 2050 году, возможно, устойчивые к лекарствам инфекции будут приводить к смерти человека «каждые три секунды». 
И тем не менее потенциальные долгосрочные гуманитарные и экономические последствия AMR не получают широкой оценки со стороны общественности и, в частности, финансовых рынков. В действительности, защита от угроз здоровью населения ‑ это важнейшая область, в которой рынки не работают эффективно. 
Тем не менее, правительства вряд ли смогут быстро отреагировать на эту угрозу. Напротив, опыт показывает, что правительствам часто с трудом удается обеспечить выделение государственных средств соразмерно масштабу подспудных или накапливающихся проблем, таких как угрозы здоровью населения, пока дело не дойдет до критической точки. 
Фактически, 580 000 смертей от рака в прошлом году ‑ это больше, чем среднегодовая смертность в 430 000 человек за годы Первой и Второй мировых войн, Корейской войны, Вьетнамской войны и войны в Персидском заливе. Тем не менее государственные расходы на борьбу с раком составляют в среднем около 4 миллиардов долларов в год. 
Разумеется, решения о выделении государственного бюджета сложны, и над ними довлеют политические императивы. В Вооруженных силах США служит около трех миллионов человек, благодаря чему они могут считаться крупнейшим работодателем в мире, и со стороны некоторых избирательных округов оказывается значительное политическое давление с целью сделать военное превосходство Америки первоочередной задачей. 
Правительства не ждут начала войны для того, чтобы начать выделять деньги на военные цели. Тем не менее они, как правило, не вкладывают средств в борьбу с инфекционными заболеваниями, пока не разразится очередной кризис. 
В 1918 году кризисное реагирование на пандемию гриппа обошлось примерно в 17,5 триллиона долларов. Если бы страны выделяли больше средств на снижение угрозы таких вспышек заболеваний, например, укрепляя свои системы здравоохранения и поощряя ответственное использование антибиотиков, то эти огромные чрезвычайные расходы, возможно, не понадобились бы. 
В этом смысле борьба с инфекционными заболеваниями очень напоминает борьбу с изменением климата. Хотя эта угроза существенна, она не имеет неотложного характера, поэтому правительства по-прежнему следуют другим приоритетам, благодаря чему угроза возрастает, притом в значительной степени незаметно. 
Но к этому моменту будет намного сложнее и дороже сдержать ее, что приведет к гораздо большим жертвам. К сожалению, этот момент, возможно, ближе, чем кажется правительствам или инвесторам. 

Справиться с идеальным штормом в Европе 
НЬЮ-ЙОРК – Китайцы любят напоминать, что в их языке используется один и тот же иероглиф для слов «кризис» и «шанс». Действительно, в кризис часто открываются новые возможности, но очень трудно увидеть много новых возможностей в нынешних обстоятельствах в Европе. 
Одна из причин, почему текущее положение в Европе оказалась столь затруднительным, в том, что оно стало совершенно неожиданным. 
Первый кризис – экономический: речь идет не столько о сегодняшних реалиях низких темпов экономического роста, сколько о перспективе, что эти низкие темпы сохранятся неизменными, в первую очередь, из-за политики, которая зачастую не благоприятствует инвестициям и созданию рабочих мест бизнесом. Рост рейтингов популистских по��итических партий (как левых, так и правых) во многих странах континента свидетельствует о разочаровании и страхах населения. 
Ситуация в европейской экономике ухудшается из-за решения, принятого десятилетия назад, – создать единую валюту без единой бюджетной политики. На национальном уровне многие страны перестали соблюдать дисциплину: Греция стала самым свежим примером, но вряд ли он будет последним. 
Крайне маловероятно, что Россия отдаст Крым; растут вопросы по поводу её намерений в отношении восточной Украины и Прибалтики. В результате, геополитические проблемы вновь стали актуальны для Европы, причем в тот момент, когда её расходы на оборону весьма умерены, а общественная поддержка идеи вооруженного вмешательства фактически отсутствует. 
Третий (самый острый) кризис стал результатом массового притока мигрантов с Ближнего Востока и из других стран в Европу. Наплыв этих людей вызвал новые разногласия между странами ЕС, поставив под вопрос давние принципы открытых границ и свободы передвижения, которые являются ключевыми для Евросоюза. 
Около 8000 беженцев каждый день (современный аналог «переселения народов») въезжают в Германию, частично из-за того, что на их родине сложились ужасные условия для жизни, а частично из-за того, что Германия готова их принять. Проблемы заботы о беженцах, их трудоустройства, а также интеграции такого большого числа людей вскоре достигнут пределов, когда иссякнут физические возможности, финансовые ресурсы и терпение общества. 
Наиболее сильный позитивный эффект могло бы оказать появление нового правительства в Дамаске, при условии, что оно станет приемлемой властью для большей части сирийского народа и удовлетворительным партнером для США и Европы. К сожалению, этот вариант возможен только с согласия России и Ирана, но обе страны, похоже, склоняются скорее к наращиванию своей поддержки президента Башара аль-Асада, чем к его смещению. 
Первый из них – увеличение международной финансовой поддержки стран Европы и Ближнего Востока, которые принимают большое число беженцев. В идеале такое финансирование помогло бы убедить большее число стран последовать примеру Германии. 
Ещё одним полезным шагом стало бы создание анклавов внутри Сирии, куда могли бы стекаться люди в надежде обрести безопасность. Такие анклавы потребуют военной поддержки как местных сил (курдской армии или определенных арабских племён), так и США и других стран. 
Необходимо и новое всеобъемлющее соглашение с Турцией с целью сокращения притока новобранцев джихада в Сирию, а также числа беженцев, стремящихся на север. Турция могла бы получить финансовую и военную поддержку в обмен на установления более строгого контроля над своими границами. 
У Соединенных Штатов особые обязательства. Из-за того, что было сделано, а также из-за того, что не удалось сделать в Ираке, Сирии и других странах Ближнего Востока, внешняя политика США несет весьма немалую долю ответственности за события, которые привели к нынешнему исходу беженцев. 
На долю Европы всё еще приходится четверть мировой экономики, она остаётся главным геополитическим партнером Америки. Если Европу поразят демографические проблемы, вдобавок к проблемам экономики и безопасности, она больше не сможет быть эффективными союзником и не захочет им быть. 
В любом случае, самое важное – это время. Европа, и особенно Германия, не выдержат сохранения статус-кво. 

Митт Ромни и четыре дефицита Америки 
США окружены четырьмя дефицитами: бюджетным дефицитом, дефицитом рабочих мест, дефицитом государственных инвестиций и дефицитом возможностей. Предложения по бюджету, выдвигаемые кандидатом в президенты Миттом Ромни и кандидатом на пост вице-президента Полом Райаном, могут сократить бюджетный дефицит, но усилят остальные три дефицита. 
Вообще-то, Ромни и Райан не объясняют подробности того, каким образом они собираются уменьшить бюджетный дефицит, и полагаются на утверждения типа «поверьте мне». Но преобладающая направленность их предложений понятна: очередное снижение налогов, непропорционально более выгодное богачам вкупе со значительным снижением невоенных дискреционных расходов, непропорционально вредящих всем остальным – и ослабляющих перспективы экономического роста. 
Несмотря на 30 месяцев увеличения количества рабочих мест в частном секторе, в США по-прежнему наблюдается сильная нехватка рабочих мест. Уровень безработицы все еще на 2% выше «нормального» уровня (когда экономика функционирует в полную силу). 
При текущем темпе восстановления экономики это произойдет не раньше чем через восемь лет. Тем временем, постоянная высокая безработица снижает потенциал экономического роста, лишая сегодняшних работников навыков и опыта. 
Когда из-за слабого совокупного спроса экономика функционирует гораздо слабее своего потенциала, то сокращение бюджетных расходов приводит к дефициту рабочих мест. Кстати, в своем недавнем выступлении в г. Джексон в штате Вайоминг председатель ФРС США Бен Бернанке предупредил о том, что подобное сокращение значительно препятствует созданию новых рабочих мест. 
Он также обещает сразу же, в 2013 г., сократить невоенные дискреционные расходы на 5% вдобавок к уже запланированным громадным сокращениям. И он отказался от дополнительных временных бюджетных мер, направленных на создание рабочих мест, таких как предложение Барака Обамы о дополнительных дотациях штатам и о дополнительных расходах на инфраструктуру. 
Ромни признает, что крупное сокращение расходов, наряду с запланированным на конец текущего года окончанием периода пониженных налогов, может ввергнуть экономику обратно в спад в 2013 г. Но он обещает отодвинуть экономику от края бюджетной пропасти путем расширения программы снижения налогов, принятой во время правления Джорджа Буша-младшего, повсеместного дополнительного снижения ставки подоходного налога на 20% (т.е. в два раза) и снижения ставки налога на прибыли корпораций с 35% до 25%. 
Повсеместное снижение ставок налогов мало чего дает в плане бюджетной эффективности (числа созданных рабочих мест на 1 доллар упущенных поступлений). Гораздо более эффективным является снижение налога на зарплату и увеличение расходов на такие программы, как выпуск талонов на льготную покупку продуктов и выплата пособий по безработице. 
Сокращение ставок индивидуальных налогов, налога на доход от накопления сбережений и налога на доход от инвестиций в лучшем случае приводит к слабому увеличению уровня занятости, трудовой активности и доходов. Несмотря на снижение налогов в эпоху Буша, расширение экономики в 2001-2007 гг. было худшим за весь послевоенный период в плане инвестиций, занятости, заработных плат и роста ВВП. 
Более того, если все дополнительные сокращения налогов, предложенные Ромни, будут финансироваться, как он обещает, нейтральным для уровня бюджетных поступлений способом, то изменится лишь структура налогов: общая доля налогов от ВВП не изменится. Не существует никаких доказательств того, что это может вызвать значительное ускорение экономического роста, как заявляет Ромни. 
Обещание Ромни сократить федеральные расходы к 2016 г. до 20% ВВП, одновременно сохраняя расходы на оборону на уровне 4% ВВП и оставив без изменений систему социального обеспечения и систему здравоохранения для лиц от 55 лет и старше, означает, что более 50% бюджетных расходов не подлежат сокращению в течение следующего десятилетия. Итак, чтобы достичь уровня в 20%, необходимо будет урезать расходы на все остальное в среднем на 40% к 2016 г. и на 57% к 2022 г. 
Ко всему остальному относятся государственные инвестиции в три основные сферы, от которых зависит экономический рост и высокооплачиваемые рабочие места: образование, инфраструктура и исследования. На данные сферы приходится менее 8% федеральных расходов, и их доля постоянно снижается. 
Ко всему остальному также относятся расходы на программы помощи семьям с низким доходом, такие как выпуск талонов на льготную покупку продуктов, студенческие стипендии и программа бесплатной медицинской помощи неимущим Mеdicaid («Медпомощь»). По расчетам Центра бюджетных и политических приоритетов почти две трети сокращения бюджетных расходов, предложенного Райаном, придется на подобные программы. 
Его план обеспечивает снижение ставок подоходного налога путем ликвидации налоговых льгот, предоставляемых, например, за благотворительность и по ипотечным кредитам, одновременно сохраняя налоговые преференции для сбережений и инвестиций. Но ликвидации налоговых льгот для богачей недостаточно для покрытия снижения ставки их подоходного налога на очередные 20%. 
Бюджетный план Ромни также сделает федеральную систему налогов и перераспределения доходов значительно менее прогрессивной, тем самым увеличив неравенство в доходах, которое и так уже достигло максимального уровня со времен «Великой депрессии». Увеличение неравенства в доходах подпитывает собой рост дефицита возможностей для детей из бедных семей и семей со средним уровнем дохода, что проявляется в различии уровня образования в зависимости от социального происхождения и в снижении межпоколенческой мобильности. 
Ромни раскрыл некоторые подробности своего плана сокращения бюджетного дефицита. Но на основании того, что он раскрыл, понятно, что это приведет к росту дефицита рабочих мест, дефицита инвестиций и дефицита возможностей, что будет иметь отрицательные последствия для будущего экономического роста и процветания. 

Проверка Митта Ромни реальностью 
НЬЮ-ЙОРК – Сейчас в США идет нечто вроде войны между фактами и фантазиями. Переизбрание президента Барака Обамы стало ограниченной, но безошибочной победой сторонников фактов. 
События последних дней перед выборами в Америке стали яркой иллюстрацией данной битвы. Среди старших помощников республиканского претендента Митта Ромни появилась уверенность в том, что он был на пороге победы. 
Затем, в день выборов, когда телевизионные сети сообщили о поражении Ромни в штате Огайо и, следовательно, о переизбрании Барака Обамы, кампания Ромни, продолжая отрицать факты, отказалась принять данный результат. Минул очень неловкий час, прежде чем он признал действительное положение вещей и выступил с вежливой речью о признании своего поражения с поздравлением своего соперни��а. 
Такое же пренебрежение действительностью является отличительной особенностью не только избирательной кампании республиканцев, но и всей Республиканской партии в последнее время. Когда в октябре Бюро статистики труда выпустило отчет, показывающий, что уровень безработицы в стране остался «в целом, неизменным на уровне 7,9%», республиканские технологи попытались подорвать доверие к данному авторитетному ведомству. 
Обама не только является мусульманином, но, к тому же, родился в Кении и, следовательно, должен быть дисквалифицирован от участия в президентских выборах; а глобальное потепление климата – это мистификация, состряпанная кучкой ученых-социалистов. (Демократы, со своей стороны, тоже эпизодически наведываются в лагерь сторонников нереальности.) 
Из всех «нереальных» убеждений республиканцев их бескомпромиссное отрицание спровоцированного человеком изменения климата имеет, несомненно, самые значительные последствия. В конце концов, если с ним не бороться, глобальное потепление способно ухудшить и уничтожить климатические условия, сделавшие возможным развитие человеческой цивилизации в течение последних десяти тысячелетий. 
Однако, как кандидат в президенты, он присоединился к отрицающим: данный переход стал очевидным, когда он принял свое выдвижение партией в г. Тампа штата Флорида в августе. «Президент Обама обещал начать замедление поднятия уровня океанов», ‑ сказал Ромни на съезде Республиканской партии, после чего сделал паузу, ожидая с улыбкой комика, пока аудитория поймет шутку. 
Зрители чуть не лопнули со смеху. Это был, возможно, самый памятный и прискорбный момент этой прискорбной кампании – момент, который в сегодняшней истории об усилиях человечества сохранить пригодную для жизни планету обречен на вечное осуждение. 
Его почти пятиметровые волны поддерживались поднятием уровня моря, уже вызванным столетием глобального потепления, и интенсивность шторма подпитывалась потеплевшими водами теплеющей планеты. От данного прилива реальности (или, как когда-то сказал Солженицын, от «безжалостного рычага событий») мыльный пузырь кампании Ромни лопнул так же легко, как и дамбы нижнего Манхэттана и других прибрежных районов Нью-Йорка. 
Обама моментально приступил к делу, теперь не просто как один из возможных кандидатов, но как заслуживающий доверия президент, чья помощь была срочно необходима пострадавшему населению Восточного побережья. Восемь из десяти избирателей, как показали опросы, восприняли его действия одобрительно, и многие сказали, что это подействует на их выбор. 
Удивительная и значительная перемена произошла с губернатором штата Нью-Джерси Крисом Кристи, который был основным докладчиком на съезде Республиканской партии, где Ромни высмеивал опасность глобального потепления: он публично заявил, что впечатлен действиями Обамы. 
Американский политический мир – не только республиканцы, но и демократы (хотя и в меньшей степени) – отгораживались от огромной, зловещей действительности. Но эта действительность, будто бы прислушиваясь и отвечая, вступила в борьбу с ними. 

Справедливая доля Митта Ромни 
Подоходные налоги Митта Ромни стали главным вопросом в американской кампании по выборам президента. Это всего лишь мелочная политика или это действительно важно? 
Главной темой, лежащей в основе политических дебатов в США, является роль государства и необходимость коллективных действий. Частный сектор, хотя и является главным в современной экономике, не может обеспечить ее успех в одиночку. 
Кроме того, помимо эффективного регулирования (в том числе обеспечения единых правил игры для конкуренции), современная экономика основана на технологическом новаторстве, что, в свою очередь, предполагает финансирование правительством базовых исследований. Это пример общественных благ, т.е. вещей, от которых мы все выиграем, но которые не получали бы достаточного финансирования (или не получали бы вообще никакого финансирования), если бы мы положились на частный сектор. 
Консервативные политики США недооценивают важность образования, технологий и инфраструктуры, обеспечиваемых государством. Экономика стран, правительства которых обеспечивают данные общественные блага, функционирует гораздо лучше экономики тех стран, правительства которых этого не обеспечивают. 
Но за общественные блага надо платить, и очень важно, чтобы все платили свою справедливу�� долю. Хотя могут иметь место разногласия по поводу того, что входит в эту долю, но очевидно, что люди, находящиеся на верхнем уровне распределения доходов и уплачивающие 15% своего официального дохода (о деньгах, накапливающихся в таких налоговых убежищах, как Каймановы острова, власти США могут и не знать), не платят свою справедливую долю. 
Если президенты и их окружение не платят свою справедливую долю налогов, как можно ожидать, что это будут делать все остальные? А если никто не будет платить свою долю, как можно надеяться на финансирование необходимых нам общественных благ? 
Демократия полагается на дух доверия и сотрудничества в уплате налогов. Если бы все люди уделяли столько же сил и средств уклонению от уплаты своей справедливой доли, как это делают богачи, налоговая система либо развалилась бы, либо ее пришлось бы заменить гораздо более назойливой и принудительной схемой. 
Последние исследования показали, что убежденность в том, что система несправедлива, подрывает и сотрудничество, и инициативу. Однако американцы все чаще считают, что их экономическая система действительно несправедлива, и налоговая система является символом данного чувства несправедливости. 
Инвестор-миллиардер Уоррен Баффет утверждает, что он будет платить только те налоги, которые обязан, но что есть что-то в корне неправильное в системе, которая облагает его доходы меньшим процентом, чем заработную плату его секретаря. Он прав. 
Он, очевидно, не считает, что система, облагающая спекуляцию меньшим налогом, чем упорный труд, искажает экономику. Вообще, значительная часть денег, накапливаемая богачами, ‑ это то, что экономисты называют рентами, которые возникают не из-за увеличения размера экономического пирога, а из-за присвоения большей доли существующего пирога. 
Подавляющее число богачей – это монополисты, увеличивающие свой доход, сдерживая производство и занимаясь подрывом свободной конкуренции; директора компаний, пользующиеся пробелами в законах о корпоративном управлении, чтобы урвать бóльшую долю доходов компании себе (оставляя меньше работникам); и банкиры, занимающиеся хищническим кредитованием и недобросовестной практикой в отношении кредитных карт (часто выбирая жертвами бедные семьи и семьи среднего достатка). Возможно, вовсе не случайно, что рентоориентированное поведение и неравенство усилились после снижения ставок налогов для богачей, ослабления государственного регулирования и существующих правил: возможности и доходы рентоориентированного поведения выросли. 
Сегодня почти все развитые страны страдают от нехватки совокупного спроса, что приводит к росту безработицы, снижению уровня зарплат, росту неравенства и (образуя полный порочный круг) к снижению потребления. Сейчас растет понимание связи между неравенством и экономической нестабильностью и слабостью. 
Есть и еще один порочный круг: экономическое неравенство переходит в политическое неравенство, которое, в свою очередь, усиливает первое, в том числе, с помощью налоговой системы, позволяющей таким людям, как Ромни (который настаивает на том, что ему приходилось уплачивать подоходный налог по ставке «не менее 13%» в течение последних десяти лет) не платить свою справедливую долю. Образующееся в итоге экономическое неравенство (являющееся настолько же результатом политики, как и рыночных сил) усиливает сегодняшнюю общую экономическую слабость. 
Но, учитывая, что ставка налога на предельный доход в США составляет 35%, он, безусловно, избегал уплаты налогов в больших масштабах. И, конечно, проблема не только в Ромни: из-за такого уровня избегания налогообложения становится трудно финансировать общественные блага, без которых современная экономика не может процветать. 
Но еще важнее то, что избегание налогов в масштабах Ромни подрывает веру в фундаментальную справедливость системы и, таким образом, ослабляет обязательства, которые сплачивают общество. 

Победил ли ХАМАС? 
ГАЗА – Летняя 51-дневная война в секторе Газа оставила за собой более 2,100 погибших палестинцев, более чем 11,000 раненых и обширные области разрушений, для восстановления которых потребуются годы. После третьей израильской войны в Газе за менее чем шесть лет, многие палестинцы сомневаются в целях продолжения борьбы и надеются на решение, которое не увеличит их страдания. 
Он потерял традиционных союзников в Сирии, Иране и Хезболле. Свержение правительства Братьев-мусульман бывшего президента Египта Мухаммеда Мурси лишила ХАМАСа его спасательного круга поставок и вооружений, что стало самым разрушительным для его существования. 
Военный режим Египта, во главе с генералом Абдель Фаттах аль-Сиси, был безжалостно враждебен к ХАМАСу, обвиняя его в боях между армией и повстанческими группами на Синае. Египет даже развернул операцию по уничтожению туннелей между сектором Газа и Синаем, изолируя Газу полностью. 
Они не были способны выплачивать зарплату более чем 40, 000 государственным служащим в Газе и через некоторое время его бы задушили израильские и египетские власти. А правительство национального единства, которое они создал с Палестинской администрацией в июне не принесла облегчения. 
ХАМАСу было нечего терять и они решили, что еще один раунд борьбы с Израилем был единственным способом встряхнуться. Несмотря на свой скромный военный потенциал, ХАМАСу удалось продержаться 51 дней и, в процессе, поставить себя в центр палестинской и региональной политики. 
Израилю, напротив, не удалось достичь ни одной из его целей - начиная с восстановления его сдерживающего потенциала. В самом деле, несмотря на все усилия Израиля, ХАМАС продолжает запускать ракеты дальнего действия на крупные населенные пункты от Хайфы на севере до Ашкелона и Димоне на юге и они неоднократно пересекали израильскую линию используя подземные туннели. 
Такие достижения разрушили неукротимый образ израильской армии, открывая слабость, которую другие радикальные группы исламистов могут попытаться использовать. На этом фоне пожалуй неудивительно, что ХАМАСу удалось заставить большинство израильтян живущих в районах прилегающих к Газе сбежать и при этом многие израильтяне обвиняют свое правительство в неспособности адекватно защитить своих граждан. 
Однако, она не привела ни к какому прогрессу в разрешении остающихся вопросов лежащих в основе спора между Израилем и ХАМАСом, или изменению условий, которые стимулировали последний конфликт в первую очередь. Израиль согласился на условия, которые очень похожи на те, которые закончили его последний штурм Газы в 2012 году; но это соглашение не было реализовано. 
Например, в настоящее время ожидается, что Израиль облегчит блокаду Газы и разрешит перевозку гуманитарных и строительных материалов. Но более сложные вопросы, такие как освобождение палестинских заключенных и создание аэропорта и морского порта в Газе, останутся целью обсуждения в следующем месяце. 
Путем уничтожения политической изоляции Газы, прекращение огня вызвало надежду освобождения от экономических и финансовых недостатков. Учитывая ведущую роль ХАМАСа, он будет нести ответственность не только за успех реконструкции сектора Газа, но и за любые дальнейшие задержки в Палестинском примирения. 
ХАМАС также сталкивается с давлением со стороны международного сообщества, которое, несмотря на их поддержку палестинцев, просящих прекращение израильской осады и блокады, твердо убеждено, что проблемами безопасности Израиля также нужно заняться. Как предупредил Генеральный секретарь Организации Объединенных Наций Пан Ги Мун, «Если мирные усилия не будут учитывать коренные причины конфликта, то следующий виток насилия будет лишь вопросом времени». 
Другими словами, достижение прочного мирного соглашения потребует компромиссов с обеих сторон - таких компромиссов, которым ХАМАС долго сопротивлялся. Со своей стороны, международное сообщество должно принять участие ХАМАСа в погоне за мирным урегулированием палестино-израильского конфликта. 
Бывший президент Израиля Шимон Перес однажды сказал: «Реальная проблема заключается в преобразовании любого кризиса, несмотря на его величину, в новые возможности для действия». Настало время для всех соответствующих заинтересованных сторон в конфликте между Израилем и Палестиной решить эту задачу и принять конкретные, продуктивные и творческие меры по установлению долго ожидаемого мира в Газе. 
ХАМАС доказал свою выносливость. Возможно после десятилетий противостояния и тупиков он сможет уделять меньше внимания на собственное выживание и больше на оказание помощи в достижении справедливого и прочного мира. 

Искусственный интеллект и искусственные проблемы 
БЕРКЛИ – Бывший министр финансов США Ларри Саммерс недавно высказал возражения против взглядов нынешнего министра финансов Стива Мнучина на «искусственный интеллект» (ИИ) и связанные с ним темы. Разница между взглядами этих двух министров в первую очередь кажется вопросом приоритетов и акцентов. 
Мнучин придерживается узкого подхода. Он думает, что опасения, которые можно выразить фразой «искусственный интеллект отбирает работу у американцев», являются проблемой, которая «ожидает нас в далеком будущем». 
Саммерс поддерживает более широкие взгляды. Он рассматривает «влияние технологий на рабочие места» в более глобальном плане и считает высокие оценки высокодоходных технологических компаний, таких как Google и Apple, на фондовом рынке более чем справедливыми. 
Министр финансов США не должен отвечать на вопросы узко, поскольку люди будут делать более широкие выводы, даже опираясь на ограниченные ответы. Влияние информационных технологий на занятость, несомненно, является серьезной проблемой, однако препятствование инвестициям в высокотехнологические компании также не служит интересам общества. 
С другой стороны, мне импонируют попытки Мнучина предостеречь неэкспертов от регулярного инвестирования в «воздушные замки». Несмотря на то, что превосходные технологии с социальной точки зрения заслуживают инвестиций, компаниям не так-то просто добиться устойчивой прибыльности. 
Политики могут сосредоточить свое внимание на куда более конструктивных областях деятельности. Если правительство должным образом выполняет свое обязательство по предотвращению депрессии дефицита спроса, технический прогресс в рыночной экономике не должен обеднять неквалифицированных рабочих. 
Это особенно верно в случаях, когда ценности создаются посредством работы человеческих рук или вещей, которые были сделаны человеческими руками, а не из скудных природных ресурсов, как в средневековье. Карл Маркс был одним из самых умных и преданных теоретиков на эту тему, но даже он не смог последовательно показать, как технологический прогресс неизбежно обедняет неквалифицированных рабочих. 
Для этого технологические достижения должны снижать полезность того, что главным образом производится неквалифицированными рабочими. Но так бывает крайне редко, поскольку нет никаких препятствий росту мощности относительно недорогих машин, используемых неквалифицированными рабочими в трудоемких профессиях. 
В истории существует всего несколько случаев, когда технический прогресс, возникавший в контексте рыночной экономики, напрямую приводил к обеднению неквалифицированных рабочих. В этих случаях машины вызывали резкое падение ценности благ, производимых в трудоемком секторе, тем самым увеличивая производство этого товара настолько, чтобы удовлетворить всех потенциальных потребителей. 
Из-за ограниченного спроса потребители больше не желали платить за товары, производимые обычными ткачами. Стоимость товаров, произведенных этой формой неквалифицированного труда, резко упала, а цены на товары, которые потребляли неквалифицированные рабочие, остались прежними. 
Урок истории заключается не в том, что роботов нужно остановить; нам предстоит противостоять социально-технической и политической проблеме поддержания справедливого баланса доходов в обществе. Поэтому наша задача становится трехсторонней. 
Наша рыночная экономика должна способствовать, а не подрывать социальные цели, соответствующие нашим ценностям и морали. Наконец, работники должны быть образованными и обученными, чтобы использовать все более высокотехнологичные инструменты (особенно в трудоемких отраслях) и иметь возможность создавать полезные вещи, на которые есть спрос. 
Поднимая тревогу из-за того, что «искусственный интеллект отбирает работу у американцев», мы никак не приближаем такую политику. Мнучин прав: восстание машин не должно касаться министра финансов. 

Перспектива цифровых финансов 
БЕРКЛИ – Революция экономического развития лежит буквально на ладони одной руки. Так как мобильные телефоны и цифровые технологии быстро распространились по всему миру, их последствия для экономического развития, и в частности, финансов, еще не полностью реализованы. 
Сегодня в странах с развивающейся экономикой, два миллиарда человек – 45% всех взрослых – не имеют официального счета в банке, финансовом учреждении или провайдера мобильных денег. Показатель “не охваченных банковскими услугами” еще выше среди женщин, бедных и людей, живущих в сельской местности. 
Предпринимательство, инвестиции и экономический рост страдают, когда сбережения хранятся вне финансовой системы, а кредиты скудные и дорогие. К счастью, согласно недавнему докладу McKinsey Global Institute (MGI), цифровые технологии – начиная с мобильных телефонов – могут быстро решить эту проблему и способствовать более быстрому, более инклюзивному росту. 
Это существенно снижает затраты провайдеров финансовых услуг, и делает их услуги более удобными и доступными для пользователей – особенно пользователей с низким уровнем доходов из отдаленных районов. По оценкам MGI, если цифровые финансы получат широкое распространение, они могли бы добавить $3,7 трлн в ВВП развивающихся стран к 2025 году. 
Еще одна треть поступила бы от увеличения объема инвестиций в рамках всей экономики, так как личные и деловые сбережения были бы перенесены в официальную финансовую систему, а затем мобилизованы, для предоставления больших кредитов. Остальные доходы поступали бы от людей, работающих большее количество часов – время, которое они потратили бы на поездки в банковские отделения и ожидания в очередях. 
В развивающихся рынках, в 2014 году, лишь около 55% взрослого населения имели счета в банке или пользовались финансовыми услугами, но почти 80% из них имели мобильный телефон. Этот разрыв в 25-процентных пункта может быть покрыт, сделав мобильный банкинг и цифровые кошельки реальностью. 
Таким образом, использование чисто цифровых каналов, делает возможным удовлетворить потребности клиентов с низким уровнем дохода. Финансовый охват становится выгодным для поставщиков, даже когда объем средств на счетах и ​​транзакции невелики. 
Компании также могли бы сэкономить на затратах на рабочую силу, в размере 25 миллиардов часов в год, путем замены операций с наличностью на цифровые платежи. Правительства могли бы ежегодно получать дополнительных $110 миллиардов – для инвестиций в способствующие росту общественные блага, такие как образование – потому что цифровые каналы делают сбор налогов дешевле и надежнее. 
В Кении, M-Pesa – которая превращает чей-то телефон в мобильный бумажник – использовала мощные сетевые эффекты, чтобы добиться огромного расширения доли взрослого населения использующего цифровые финансовые услуги. Всего за три года, эта доля выросла с нуля до 40%, и к концу прошлого года достигла 68%. 
В то время как бизнес может помочь, правительства и неправительственные организации должны расширить сети мобильной связи в районах с низким уровнем доходов, и для населения живущего в отдаленных районах. Правительства также должны обеспечить, чтобы сети между банками и телекоммуникационными компаниями взаимодействовали; в противном случае, широкое использование мобильных телефонов для финансовых услуг и платежей было бы невозможным. 
Даже когда люди признают удостоверения личности, они должны быть пригодны для цифровой аутентификации. Цифровые удостоверения личности, которые используют микрочипы, отпечатки пальцев или радужную оболочку глаз могли бы оказаться полезными и уже набирают популярность в странах с развивающейся экономикой. 
Поскольку правила часто ограничивают небанковских конкурентов, правительствам следует рассмотреть многоуровневый подход, согласно которому предприятия без банковской лицензии могут предоставлять базовые финансовые продукты для клиентов с небольшими счетами. Хорошей моделью для этого является «регулятивная песочница» Соединенного Королевства для финансово-технологических компаний, которые предъявляют более низкие нормативные требования к новым игрокам, пока они не достигнут определенного масштаба. 
Финансовый охват является жизненно важным для всеобщего экономического роста и гендерного равенства, и он взял на себя ведущую роль в глобальных усилиях в области развития, совместно со Всемирным банком, с целью всеобщего финансового охвата к 2020 году. 

Как мобилизовать частный капитал для климатических действий 
ПЕКИН – Вывод последнего доклада Межправительственной группы экспертов ООН по изменению климата весьма суров: климатические действия надо предпринимать намного быстрее, чем считалось ранее. Эти действия предполагают широкий спектр обязательных инициатив – от совершенствования регулирования до дальнейшего развития технических инноваций. 
С технической точки зрения, институциональные инвесторы, в частности, пенсионные фонды, суверенные фонды благосостояния и страховые компании, обладают достаточной финансовой мощью, чтобы справиться с изменением климата. И некоторые из этих инвесторов уже пытаются привести свои портфели в соответствие с «Целями устойчивого развития» ООН. 
Однако будучи коммерческими структурами, институциональные инвесторы ставят на первое место задачу максимизации финансовой доходности. Хотя некоторые из них уже исключают из своих портфелей углеродоёмкие компании, в целом такие инвесторы считают слишком рискованными инвестиции в новые проекты инфраструктуры чистой энергетики, причём особенно в развивающихся странах. 
Эта мобилизация осуществляется в основном через так называемое смешанное финансирование, когда МФИ и другие государственные финансовые учреждения используют собственный капитал для привлечения частных финансовых ресурсов. Однако, как правило, институциональные инвесторы игнорируют многосторонние инициативы смешанного финансирования, которые в итоге так и не смогли обрести масштабы, соответствующие масштабам проблемы изменения климата. 
Итак, что нужно для мобилизации необходимого капитала от институциональных инвесторов? Исследователи из Стэнфордского и Маастрихтского университетов в недавней статье предлагают обратить внимание на три новые тенденции в мировом финансовом секторе. 
Традиционно институциональные инвесторы отдавали на аутсорсинг инвестиционную деятельность специализированным компаниям по управлению инвестициями, результаты работы которых обычно оценивались поквартально. Между тем, инвестиционный горизонт инфраструктурных проектов, в том числе в сфере чистой энергетики, обычно превышает 20 лет. 
С точки зрения инициатив смешанного финансирования, традиционные финансовые посредники с их акцентом на краткосрочные результаты создают барьер между институциональными инвесторами и МФИ. Ликвидация таких посредников, тем самым, может открыть новые возможности для прямого сотрудничества между институциональными инвесторами и МФИ, поскольку даст первым возможность активней фокусироваться на инвестициях в долгосрочные активы. 
Во-вторых, многие институциональные инвесторы создают платформы для сотрудничества, позволяющие разделить затраты на поиск проектов, их оценку и другие этапы инвестиционного процесса. За каждой из таких платформ стоят огромные суммы долгосрочного капитала. 
За последнее десятилетие, как минимум, 20 стран создали поддерживаемые государством стратегические инвестиционные фонды для осуществления инвестиций в инфраструктурные проекты совместно с партнёрами из частного сектора. Ряд других стран создали зелёные банки; их акцент на местные проекты объясняется тем фактом, что 90% частных инвестиций в климатическое финансирование осуществляется внутри страны происхождения капитала. 
Они делают акцент на независимости и добросовестности процесса принятия решений об инвестициях, а в составе их советов директоров и комитетов при этих советах высока доля независимых директоров, избранных потому, что они обладают финансовой и деловой экспертизой. Некоторые из этих фондов, например, индийский Национальный фонд инвестиций и инфраструктуры, принадлежат в основном частным и институциональным инвесторам, а правительство занимает позицию миноритарного акционера. 
Эти стратегические фонды, которыми управляют финансовые профессионалы, нанятые из частного сектора, инвестируют, прежде всего, в акции и играют активную роль в структуризации и организации новых сделок. Благодаря связям с местными властями и бизнес-сообществом, эти фонды оказываются в хорошей позиции, позволяющей смягчать местные риски. 
На уровне менеджмента и персонала отделения МФИ, работающие с частным сектором, как правило, обладают экспертизой в широком круге отраслей. Тем не менее, советы МФИ (в отличие от частных фондов), как правило, не утверждают общую инвестиционную политику и не делегируют решения по конкретным инфраструктурным проектам независимому инвестиционному комитету. 
Из-за бюрократического характера МФИ и их обычно очень громоздких процедур, институциональные инвесторы склонны относиться к ним скептически. Институциональные инвесторы зачастую считают проекты МФИ слишком маленьким, слишком рискованным или недостаточно прибыльным. 
Хотя МФИ расширили возможности смягчения рисков для инвесторов, в подавляющем большинстве случаев частные инвесторы продолжают предоставлять лишь долговой капитал. В частности, они крайне мало инвестируют в инфраструктурные акции. 
Чтобы достигнуть своей цели мобилизации капитала частного сектора, МФИ нужно становиться участниками платформ для сотрудничества, создаваемых институциональными инвесторами, а также обратить внимание на тревоги этих инвесторов. Это значит, что им надо помогать в оценке и снижении рисков в новых регионах и отраслях, где необходима «зелёная инфраструктура», причём в сотрудничестве с местными стратегическими инвестиционными фондами и зелёными банками, когда это уместно. 
Развивая способность оценивать и принимать риски на коммерческих условиях, МФИ, которые традиционно уклоняются от рисков, смогли бы более продуктивно взаимодействовать с институциональными инвесторами. А создавая потенциал для осуществления паевых инвестиций в инфраструктуру чистой энергетики, МФИ смогли бы расширить свои возможности взаимодействия с институциональными инвесторами на различных стадиях цикла инфраструктурных инвестиций. 
По мнению ОЭСР, эффективная мобилизация частного капитала может потребовать изменения деловой культуры в МФИ. Но если мы действительно хотим остановить изменение климата и достичь «Целей устойчивого развития», лишь такой путь откроет для МФИ возможность мобилизации капитала институциональных инвесторов в сколько-нибудь значимых масштабах. 

Массы мобилизуются для климатического лидерства 
ЛОНДОН – В этом году экстремальные погодные явления обрушились на нашу планету, подвергнув население, живущее в уязвимых регионах, возрастающему воздействию изменения климата. Каждый день мы узнаём о новых опасных последствиях добычи и сжигания ископаемого топлива (и испытываем эти последствия на себе). 
До конца года Межправительственная группа экспертов по изменению климата (IPCC), созданная при ООН для научного изучения этого вопроса, представит очередной большой доклад, который готовился четыре года. В нём будут в деталях описаны разрушительные последствия, которые ожидают нас в том случае, если мы не удержим рост среднемировой температуры в пределах 1,5°C относительно доиндустриального уровня. 
К счастью, быстрые действия по снижению выбросов парниковых газов приносят мгновенные выгоды. В период с 2001 по 2011 годы Калифорния закрыла восемь электростанций, сжигавших уголь и нефтепродукты, и уже буквально в течение года у матерей, живущих рядом с этими объектами, повысился уровень рождаемости. 
Ради наступления новой эры чистого воздуха и улучшенного здоровья, население по всему миру начинает высказывать своё мнение, давая ясно понять властям, чего именно хочет общество: экономику, свободную от ископаемого топлива. И оно будет и дальше требовать реальных действий, которые позволят оставить в земле ископаемое топливо и перейти на более справедливые и устойчивые формы энергии. 
Данные науки об изменении климата убедительны; технологии, помогающие решить эту проблему, уже доступны; необходимое финансирование мобилизуется. Кроме того, быстро расширяющееся общественное движение вдохновляется универсальностью выгод чистого энергетического будущего: люди готовы стать той переменой, которую они хотят увидеть в мире. 
Эта акция задала тон для серии предстоящих политических мероприятий по борьбе с изменением климата; в их числе Глобальный саммит климатических действий и саммит «Одна планета», которые пройдут в сентябре, а также декабрьская Конференция ООН по изменению климата в Польше (COP24). На каждом из этих мероприятий политики будут поставлены перед необходимостью признать неприкрашенную реальность климатического кризиса и начать принимать конкретные действия для его преодоления. 
Подобная международная мобилизация городов, групп гражданского общества, бизнеса и частных лиц на пяти континентах демонстрирует эффективность народной силы. Именно эта сила становилась мотором побед в борьбе за гражданские права, начиная с отмены рабства и заканчивая современным движением в защиту прав и достоинства представителей ЛГБТ-сообщества. 
Гражданское общество помогло убедить мировых лидеров в необходимости подписать Парижское климатическое соглашение в 2015 году; оно заставило власти взять на себя ответственность за выполнение национальных целей по снижению объёмов выбросов. Тем временем, как частные лица, так и группы гражданского общества продолжают требовать от компаний, университетов и других учреждений, чтобы они отказались от ископаемого топлива и инвестировали средства в возобновляемые источники энергии. 
Гавайи, Индия, Оман и Йемен пострадали от сильных ураганов и наводнений Тем временем, толщина льда в Беринговом море достигла рекордно низкого уровня. Апрель стал четырёхсотым подряд месяцем, в котором глобальные температуры оказались выше среднего уровня XX века. 
Все люди обязаны подняться и потребовать срочных действий. Лишь объединившись, мы сможем организовать общественную поддержку для климатического лидерства и задать правильный импульс для быстрого перехода к устойчивому и равноправному миру. 

Изменяющийся порядок развития 
ДУБА – Цели развития тысячелетия (ЦРТ) были успешно установлены как система целей для всего мира, которая затрагивает решение самых важных социальных проблем, таких как нищета, здоровье, голод, образование. Поскольку уже началась дискуссия относительно формы и содержания повестки дня, касающейся глобального развития, которая должна прийти на смену ЦРТ, срок действия которых истекает в 2015 году, было бы полезным рассмотреть роль частного сектора и пересмотреть общий подход международного сообщества к развитию. 
Экономическое развитие действительно является лучшим и пока единственным способом для достижения стабильного сокращения уровня бедности. И это саморазвивающийся цикл. 
На сегодняшний день приток капитала из частного сектора уменьшает влияние выделяемого в качестве помощи потока капитала традиционного госуд��рственного сектора. Например, из 200 миллиардов долларов в общем объеме ресурсов США, предназначенных для развития в 2010 году, 87% поступили из частного сектора. 
Мобилизации внутренних ресурсов, денежных переводов от рабочих-эмигрантов, частные долговые и долевые потоки и благотворительные взносы намного превышают официальную международную помощь. Капитал частного сектора больше не хвост, а собака, которая виляет программами действий в области развития. 
Тем не менее, большая часть сообщества, определяющего политику в области развития, завязла в отдаленном прошлом. Например, принимающие решения должностные лица настаивают на важности «государственно-частных секторов» и утверждают, что частный сектор должен «учиться работать с государственным сектором». 
Но сегодняшнюю реальность было бы лучше описать как «частные-благотворительные-государственные партнерства» (в таком порядке, чтобы отразить относительную важность каждого компонента), или «P-4» [в английском языке все четыре слова начинаются на букву «P» - прим. перев.]. 
Это не значит уменьшить важную роль государственного сектора, который в одиночку может создать условия – господство права, разумную макроэкономическую политику и хорошие режимы регулирования, которые необходимы для процветания частного сектора. Например, они катализируют развитие поддерживающей собственности и таможенных режимов, в том числе создание кредитных бюро и законов по защите прав кредиторов – все необходимые предварительные условия для направления финансовых потоков. 
Возможно, самая большая награда в координации усилий частного и государственного сектора может быть завоевана в относительно неисследованных областях смешанного финансирования. Мы только коснулись поверхности в интеграции усилий финансовых институтов развития (ФИР) с частными и благотворительными инициативами, которые могли бы вместе достичь больше, чем по отдельности. 
В самом деле, для того чтобы улучшить общую координацию и отразить новый порядок P-4, государственным учреждениям и финансовым институтам развития следует поощрять создание целей для привлечения частного капитала. Особенно в период «отощавших» правительств и программ строгой экономии государственных ресурсов успех в достижении таких целей должен стать ключевым показателем эффективности. 
Хотя есть много примеров ответственных компаний, которые хотят «преуспеть, делая все по правилам», устойчивость и цели развития не всегда интегрированы в основную повестку дня. Часто создается впечатление, что совокупный доход акционеров (TSR) и корпоративная социальная ответственность (CSR) находятся на разных полюсах. 
Мы нуждаемся в новом стандарте, который будет требовать, чтобы компании давали отчет не только о своих финансовых показателях, но также и по результативности в области решения социальных, экологических проблем и проблем развития. Для максимального воздействия, а также для того, чтобы восстановить общественное доверие к корпорациям, такие стандарты должны быть глобальными, ясными и последовательными. 
Но мировой порядок изменился. Формирующиеся рынки и развивающиеся страны теперь составляют 50% глобального ВВП и 75% глобального роста, а демографические процессы еще больше усугубят изменения в центре экономического притяжения. 
«Южные» страны, такие как Бразилия, Китай и Индия, здесь названы только некоторые из них, увеличивают свои вклады в программы развития за рубежом. Внутренние ресурсы и денежные переводы диаспоры все в большей степени финансируют развитие. 
Действительно, люди в развивающихся странах все больше хотят быть услышанными и иметь право голоса в определении того, что хорошо для них. Старый подход Севера «мы знаем, что для вас будет хорошо», несмотря на то что осуществлялся с предоставлением соответствующих обоснований и с благими намерениями, больше работать не будет. 

Модели безумия 
Здесь в Австралазии мы позаимствовали эту точку зрения из-за границы, активно подавляя более холистические понимания маори и аборигенов о человеческом недомогании. Мы сделали это, несмотря на многочисленные исследования, которые показывают, что показатель выздоровления от “психических заболеваний” в "слаборазвитых" странах гораздо выше, чем в "передовых" обществах. 
В настоящее время все больше и больше проблем переоцениваются как "расстройства" или "заболевания", предположительно вызываемые генетической предрасположенностью и биохимическим дисбалансом. События жизни работают как простые спусковые механизмы лежащей в основе биологической бомбы замедленного действия. 
В нашем Диагностическом и Статистическом Руководстве по Психическим Расстройствам 886 страниц с такими заболеваниями. Необычное или нежелательное поведение называется "симптомами", а ярлыки - "диагнозами". 
Пренебрежение чувствами других людей (что когда-то называлось озорством) означает, что ребенок страдает от “расстройства в поведении”. Если при этом ребенок злится на взрослых, у нее или у него (обычно у него) “расстройство оппозиционного вызывающего поведения”. 
"Диагноз", о котором часто говорят в новостях, это “недостаток внимания/расстройство гиперактивности”. "Симптомы" включают неспособность усидеть на месте, потерю вещей, чрезмерную болтливость и неспособность играть спокойно или по очереди. 
Действительно, создание списков моделей поведения, применение ярлыков с медицинскими терминами к людям, которые обнаруживают их, а затем использование наличия этих моделей поведения, чтобы доказать, что у человека данное заболевание, с научной точки зрения бессмысленно. Это ничего не говорит нам о причинах или решениях. 
Как же этот упрощенный, безусловно ненаучный и часто губительный подход получил такое распространение? 
Во-первых, заманчиво избегать столкновений с тягостными событиями в нашей жизни, кото��ые могли бы быть причиной наших трудностей. Если мы просто принимаем предлагаемый диагноз, никто не виноват. 
Во-вторых, модель индивидуальной патологии бесценна для политиков. Им не нужно тратить деньги на профилактические программы, чтобы заняться решением психологических и социальных проблем – чрезвычайный стресс, бедность, дискриминация, ненадлежащий уход за детьми и жестокое обращение с ними и одиночество, называя только несколько из них – которые, как неоднократно показали исследования, играют большую роль в расшатывании умственного здоровья. 
В-третьих, захватывающие достижения в области технологий по изучению нашего мозга и генов создали надежду, что мы вот-вот раскроем биологические причины человеческих страданий и замешательства и найдем их решения. 
Фармацевтическая промышленность, подгоняемая нашим желанием добиться быстрого результата, эффективно развернула свою существенную власть, чтобы провозгласить понятия "расстройства" и "заболевания" во всех сферах нашей жизни. Фундаментальная цель компаний по производству лекарственных препаратов состоит в том, чтобы принести прибыль акционерам. 
На протяжении 20 лет прислушиваясь к людям, которым очень не повезло в том, что на них повесили ярлык "шизофреник", что считается самой крайней формой “психического заболевания”, и впоследствии в течение 10 лет занимаясь исследованиями причин галлюцинаций и заблуждений, я считаю, что общественность понимает безумие лучше, чем мы эксперты. 
Опросы общественного мнения во всем мире обнаруживают, что большинство людей считают, что эмоциональные проблемы, в том числе те, которые считаются серьезными, например, когда человек слышит голоса, первоначально вызваны плохими событиями, которые с нами произошли, а не повреждением мозга или генов. Общественность также приветствует психологические и социальные подходы, такие как беседа с кем-нибудь и получение совета или помощи при поиске друзей или работы, а не лекарственные препараты, электрошок или лечение в психиатрической больнице. 
Некоторые эксперты, однако, отвергают эти представления как “неграмотность в области психического здоровья”. Они продолжают настаивать на том, что психическое заболевание является такой же болезнью, как любая другая, несмотря на то, что многие исследования показали, что чем больше мы принимаем эту медицинскую модель, тем более предвзятыми и испуганными мы становимся. 
Психиатрические службы должны предложить что-то большее, чем подавление наших чувств с помощью химических препаратов или контроль над неспособностью наших детей сидеть неподвижно с помощью амфетаминов (которые помимо того, что они учат детей тому, что проблемы лучше всего решать с помощью наркотиков, замедляют рост в среднем на один сантиметр в год). 
Имеется широкий диапазон эффективных лечений, которые не вызывают увеличение веса, сексуальную дисфункцию, диабет, потерю памяти или привыкаемость. 
Если эти новые лечения не используются чаще, то это не потому, что они не являются эффективными. Главное препятствие состоит в том, что они не повысят прибыль компаний по производству лекарственных препаратов, от которых в отсутствие адекватного бюджетного финансирования наши профессиональные организации, конференции, журналы, исследования и образовательные учреждения стали столь зависимыми. 

Будущее силы 
МЮНХЕН – На недавней ежегодной встрече Всемирного экономического форума в Давосе я участвовал в работе группы экспертов по обороне, где обсуждалось будущее армии. Вопрос, о котором мы говорили, был очень острым: К участию в войне какого типа должны сегодня готовится военные? 
Власти очень слабо подготовлены к ответу на этот вопрос. Например, после войны во Вьетнаме вооруженные силы США быстро забыли всё, что они выучили о борьбе с повстанцами, и им пришлось жестко учиться этому снова в Ираке и Афганистане. 
Уходящий в отставку министр обороны США Чак Хейгел в недавнем интервью подчеркнул, что на войне «всё может выйти из-под контроля», смещаясь в сторону событий, когда военным приходится применять силу более активным образом, чем первоначально предполагалось. На этом фоне идеи, что одной лишь силой можно преобразить раздираемые конфликтами общества Ближнего Востока и других регионов, являются опасным заблуждением. 
Но хотя войны и применение силы и перестали быть приоритетом, они никуда не исчезли. Они лишь эволюционируют, подстраиваясь под правила и тактику боевых действий нового «поколения». 
Их суть выражена фразой, сказанной, как предполагается, во время битвы при Вердене в 1916 году: «артиллерия разрушает, пехота занимает». В третьем поколении войн (метод блицкрига, отшлифованный Германией во время Второй мировой) делается упор на мане��ре обхода – вместо проведения фронтовой атаки армия проникает на территорию противника, обходя его основные силы, и нападает на них сзади. 
Боевые действия фокусируются на гражданском обществе противника, проникновении вглубь его территории для подавления политической воли. Кто-то может добавить и пятое поколение войн, в которых новые технологии – дроны и наступательная кибер-тактика – позволяют солдатам находится на расстоянии нескольких континентов вдали от их гражданских жертв. 
Хотя детали распределения истории войн по поколениям можно оспаривать, в целом ясен важный тренд: размывание границ военного фронта и гражданского тыла. Эта тенденция ускоряется из-за того, что войнам между странами приходят на смену вооруженные конфликты с участием негосударственных игроков, например, групп повстанцев, сетей террористов, боевиков, криминальных организаций. 
Еще больше запутывает ситуацию размывание границ между этими группами, причем некоторые из них даже получают государственную поддержку. Революционные вооруженные силы Колумбии – старейшая группа повстанцев в Латинской Америке – сформировала альянс с наркокартелями. 
Они проводят серию политических и вооруженных операций, со временем дающих им насильственный контроль над местным населением. В результате начинается «война между людьми» – определение, данное генералом Рупертом Смитом, бывшим британским командующим в Северной Ирландии и на Балканах. 
Все эти гибридные войны ведутся с использованием широкого арсенала вооружений, причем не все его виды имеют огневую мощь. Фотокамеры в мобильных телефонах и программы редактирования фотоизображений в компьютерах, вкупе с популярными социальными сетями, превратили информационный контекст в критически важный аспект современной войны, что ярко видно на примерах нынешних войн в Сирии и Украине. 
В гибридной войне обычная и нетрадиционная военная сила, военные и гражданские лица, физическое разрушение и информационное манипулирование оказываются плотно переплетены. В Ливане в 2006 году «Хезболла» воевала с Израилем с помощью хорошо натренированных ячеек, которые комбинировали пропаганду, традиционную военную тактику, ракетные запуски из плотно заселенных жилых кварталов, чтобы добиться, по мнению многих в регионе, политической победы. 
Такой тип войны возник главным образом в ответ на подавляющее превосходство Америки в обычных вооружениях после распада СССР, что было подчеркнуто победой 1991 года в Ираке, где погибли лишь 148 американцев, и вмешательством в конфликт в Косово в 1999 году, где не погиб ни один американец. Перед лицом такой асимметрии противники Америки – как с государственным статусом, так и без него – начали делать упор на нетрадиционную тактику. 
В Китае, например, военные штабисты разработали стратегию «войны без ограничений», которая комбинирует электронные, дипломатические, экономические, кибернетические, террористические, пропагандистские инструменты для нарушения работы и истощения систем США. Как сказал один китайский военный чиновник, «первое правило войны без ограничений – в этой войне нет правил и ограничений». 
Со своей стороны, группы террористов, понимая, что они не могут победить обычную армию в открытой войне, пытаются использовать силу государства против него же самого. Театральное преступление Осамы бин Ладена спровоцировало гнев США, вынудив страну на избыточные действия, которые разрушили ее репутацию, ослабили ее связи в мусульманском мире, а в конечном итоге истощили ее армию и, в некотором смысле, само общество. 
Акцент делается на фото и видео жестоких казней, в том числе обезглавливании граждан США и других стран Запада. Эти действия мобилизуют не только противников Исламского государства: растущее число недовольных групп и отдельных лиц вдохновляются на вступление под знамена Исламского государства. 
Со своей стороны, США обязаны поддерживать баланс между продолжающейся поддержкой обычных вооруженных сил, которые остаются важным фактором сдерживания в Азии и Европе, и инвестициям в широкий спектр альтернативных мощностей, необходимых для конфликтов на Ближнем Востоке. В эпоху непредсказуемых перемен США – и другие крупные державы – должны быть готовы ко всему. 

Модернизация à la Carte? 
Берлин - два века назад в результате американской и французских революций появилась концепция естественного права c ее категорией неотъемлемых прав человека. Тем не менее, почти два столетия войн, политических и социальных катастроф, а также деколонизации потребовалось для признания этой идеи во всем мире, по крайней мере, теоретически. 
Сначала идея прав человека ограничивалась внутренней политикой. В сфере международных отношений имела значение только власть, а не права: традиционная концепция государственного суверенитета принимала во внимание исключительно власть, а именно контроль над народом и территорией, и охраняла государственную власть, независимо от методов ее насаждения и того, была ли она демократической или авторитарной. 
Нюрнбергский процесс над военными преступниками в Германии после Второй мировой войны стал первым важным изменением в понимании миром концепции суверенитета. Впервые в истории все руководство государства предстало перед судом за свои преступления по мере привлечения к ответственности его представителей и ставленников. 
Нюрнбергский процесс и, параллельно, создание Организации Объединенных Наций и Всеобщей декларации прав человека свидетельствовали о растущей важности верховенства закона в международных отношениях. Суверенитет уже не основывался исключительно на власти, но все больше на законе и уважении к правам граждан. 
Этот процесс был в значительной степени заморожен в течение пяти десятилетий "холодной войны". 
Следующим крупным шагом было появление концепции гуманитарного вмешательства после геноцида в Руанде и войн на Балканах в 1990 гг. В результате международным правом было признано "право на защиту" от произвола правительства и преступлений государства против собственного народа, хотя методы его насаждения остаются весьма неопределенными. 
Наконец, те же самые события в области политики и международного права привели к созданию Международного Суда. С его учреждением в результате продолжительного и страшного опыта основная идея современности, а именно, что власть государства и его правителей должна быть подчинена высшему закону, ставя таким образом права личности выше государственного суверенитета, сделала большой шаг вперед. 
В условиях тоталитарного вызова со стороны фашизма и коммунизма в 20-ом веке Европа и Соединенные Штаты осознали, что верховенство закона, разделение властей и демократия решительным образом определяют внешнюю политику и имеют большое значение с точки зрения международной безопасности. Демократические государства оказались гораздо более мирными, чем авторитарные режимы и диктатуры. 
Подъем Китая и возрождение России свидетельствуют о том, что экономическое развитие с одной стороны и политическая и культурная модернизация с другой необязательно связаны друг с другом. В частности, захватывающий экономический успех Китая, похоже, указывает на существование жизнеспособной авторитарной альтернативы Западной идее о том, что свобода, демократия, верховенство закона и рыночная экономика взаимосвязаны. 
Но модернизация à la carte является иллюзией. Ее сторонники забывают опыт первой половины двадцатого века, когда авторитарная модернизация была опробована как в Германии, так и в России, с катастрофическими последствиями. 
В среднесрочной перспективе современность неделима: ее можно достигнуть либо в полной мере, либо вообще не достигнуть. Глубокие технологические и социальные изменения, вызванные силами современности, создают напряженность, которую, в конечном счете, невозможно снять без соответствующих нормативных и институциональных решений. 
Симптомы болезни избирательной модернизации явно видны в обеих странах в виде повсеместной коррупции. Китай, например, все больше сталкивается с проблемами в области экспорта из-за недостаточного контроля безопасности своей продукции, что в значительной степени является результатом коррупции. 
Более того, ни нефтяные и газовые месторождения, ни империалистическая политика России не предотвратят ее упадка. Без эффективных демократических институтов вторая попытка выборочной модернизации России окажется неудачной, так же как и предыдущая в ее советском воплощении. 
В глобализованном мире двадцать первого века, где кризис в одной части мира распространяется как лесной пожар на другие, избирательная модернизация, основанная на подавлении конфликтов и напряженности, порождаемых модернизацией, скорее всего, будет еще опаснее. 
Вот почему противостояние между так называемыми "реалистами" и "идеалистами" в области внешней политики, а также между сторонниками "жесткой" и "мягкой" силы является делом прошлого. Надо отметить, что государства все еще проводят традиционную политику, ориентированную на индивидуальные интересы. 

Модернизация принципов многосторонних отношений 
Мы приближаемся к новой опасной зоне с повышенными рисками для экспорта, инвестирования, кредитования, банковских систем, бюджетов и баланса платежей и поступления денежных средств. В 2009 году мы столкнемся с первым, с 1982 года, спадом мировой торговли. 
В результате высоких цен на продукты питания и топливо уже более 100 миллионов человек оказались за чертой бедности. Предварительные расчеты показывают, что каждое снижение экономического роста в развивающихся странах на 1% подталкивает к черте бедности еще 20 миллионов человек. 
Все указанные меры были бы намного эффективнее, если бы страны принимали их сообща, взаимно поддерживая друг друга. Экономический национализм, стремящийся к прибылям за счет убытков других, приведет возникновению еще более опасных ситуаций. 
В октябре я призывал к модернизации принципов многосторонних отношений и рынков с целью наиболее полного отражения изменяющейся мировой экономики и предоставления странам возможности для совместного решения взаимосвязанных проблем. Оглядываясь на старую систему Большой семерки (G-7), нам необходим новый подход 21-го века к многосторонним отношениям с динамической гибкой системой, а не новая иерархия с фиксированной или статической системой. 
Он должен также касаться других важных экономических и политических аспектов: развития, энергетики, изменения климата, стабилизации положения в странах с неустойчивой ситуацией, а также странах, переживающих последствия конфликтов. Он должен соединить международные институты с их опытом и ресурсами, реформировать их в случае необходимости, а также способствовать эффективному сотрудничеству и совместным действиям. 
Принцип многосторонних отношений, в своем лучшем проявлении, - это средство для решения проблем между странами за столом переговоров группой людей, стремящихся и имеющих возможность предпринимать совместные действия. Расширение числа участников и достижение положительных результатов обеспечит ей силу и придаст легитимность. 
Положительным результатом саммита является то, что лидеры развитых стран встречались с лидерами стран, набирающими экономическую силу. В то же время, беднейшие развивающиеся страны также не должны оставаться «за бортом». 
В настоящее время триллионы долларов тратятся на финансовое спасение развитых стран мира. Для сравнения, примерно 100 миллиардов долларов США в год в настоящее время расходуется в виде помощи другим государствам. 
Мы расширяем предоставление грантов и долгосрочных беспроцентных кредитов 78 беднейшим странам мира, половина которых расположена в Африке. В прошлом году доноры в качестве взноса за 3 года внесли в фонд Всемирного банка для этих стран, Международную ассоциацию развития (International Development Association (IDA), 42 миллиарда долларов США. 
Кроме того, один из участников Всемирного банка, предоставляющий кредиты развивающимся странам, Международный банк реконструкции и развития (МБРР), может взять дополнительные обязательства на более чем 35 миллиардов долларов США в этом финансовом году, что в три раза больше по сравнению с прошлым годом, и до 100 миллиардов долларов США на следующие три года. Указанное повышение направлено на защиту самых бедных и наиболее уязвимых для тяжелых экономических последствий развивающихся стран, которые сталкиваются с проблемами получения займов вследствие поврежденных кредитных рынков, а также на оказание помощи в поддержании инвестиций в области, от которых будет зависеть восстановление и долгосрочное развитие. 
Участник нашей Группы, работающий с частным сектором, Международная финансовая корпорация (МФК), начинает и расширяет три кредитные линии для оказания поддержки частному сектору на общую сумму около 30 миллиардов долларов США на следующие три года. Они будут направлены на решение первостепенных проблем, возникших в последние несколько месяцев: расширение мировой торговли и финансов, рекапитализация банков в беднейших странах, сохранение инвестиционной инфраструктуры путем оказания помощи жизнеспособным проектам, сталкивающимся с кризисом ликвидности. 
В то же время, мы будем продолжать наши специальные усилия по противодействию истощению и голоду, а также по предоставлению энергии малоимущим. 
Факторы, приведшие к глобализации, предоставляют отличную возможность по преодолению нищеты, расширению возможностей и открытию обществ. Однако, для обеспечения широкого доступа к этим преимуществам нам необходимы новые принципы многосторонних отношений. 


Укрощение элиты Индии 
НЬЮ-ДЕЛИ – Прошло больше, чем полтора года, с момента прихода к власти Премьер-Министра Индии Нарендра Моди с обещанием построить новую Индию, основанную на радикальном разрыве с прошлым. Еще слишком рано, оценивать результаты его экономической и внешней политики, но есть одна область, в которой его правительство делает ощутимый прогресс: укрощение укоренившейся элиты Индии. 
Индия имеет население в 1,2 миллиарда человек, но уже долгое время доминируется крошечной элитой: несколько сотен семей, общей численностью возможно в 4000-5000 человек. Многие страны имеют мощные элиты обладающие огромным влиянием, но в Индии, династические элиты контролируют высшие эшелоны в любой сфере общественной жизни: политику, бизнес, средства массовой информации и даже Болливуд. 
Многие из этих династий имеют корни, уходящие в колониальную эпоху, что подразумевает по меньшей мере, семь десятилетий господства. Каждый рычаг давления - от государственных контрактов и промышленных лицензий до национальных наград - используется для поддержания этой экосистемы власти. 
Со временем, отношения покровительства и брака слили эти династии в заметный класс, сосредоточенный в центре Нью-Дели, с несколькими анклавами в Мумбаи и небольшой численностью в других частях страны. Эксклюзивные англоязычные школы, дома отдыха на Гоа и летние каникулы, проведенные в Лондоне или Швейцарии дали им общее мировоззрение. 
Неудивительно, что результатом стало создание класса людей с сильным чувством исключительности, которые реагируют даже на незначительные проблемы сплачиванием рядов. Они так часто выставляют напоказ свою власть (как правило, с каким-либо вариантом фразы “Ты не знаешь, кто я?”), что даже те, кто не “принадлежат” иногда используют аналогичные выражения, блефуя, пытаясь выбраться из неприятностей. 
Мало кто из жильцов этих беспорядочно разросшихся официальных резиденций имел право в них жить. В некоторых случаях, в них жили несколько поколений; когда они столкнулись с выселением, некоторые семьи утверждали, что бунгало фактически стали мемориалами их знаменитым предкам, и таким образом, это должно позволить им остаться. 
Еще более заметным изменением стал резкий рост уголовных обвинений – от коррупции до сексуальных преступлений – против членов старой элиты. 
Между тем, банки начали требовать возврата денег от крупных заемщиков, привыкших к тому, что их кредиты рефинансировались. Виджей Малья, бизнесмен известный своим ярким образом жизни и чередой неудачных авантюр, находится под следствием как умышленный неплательщик. 
19 декабря, Соне Ганди, Президенту партии Национального конгресса, и ее сыну, Рахулу Ганди, вице-президенту партии, было предписано явиться в суд по обвинению в коррупции. В ответ, депутаты от их партии бойкотировали законодательную деятельность на несколько дней. 
И, безусловно, в некоторых случаях, обвиняемые будут освобождены. Но сам факт, что члены старой элиты могут стать предметом расследования, и допрошены – это несомненный прогресс в стране, в которой они уже давно пользуются своей безнаказанностью. 
Элита может быть удивительно устойчивой, сохраняя власть, чтобы ударить в спину при первых признаках слабости. История – от постреволюционной Франции до современного Таиланда – неоднократно показывала, что ошибочно списывать со счетов старый истеблишмент. 

Кто должен контролировать Центральный Банк Индии? 
НЬЮ-ДЕЛИ – Резервный банк Индии (РБИ) погряз в жесткой общественной вражде с администрацией Премьер-Министра Нарендры Моди из-за попыток Моди посягнуть на независимость центрального банка. Фактически, действия правительства являются серьезной проблемой, но не по той причине, по которой похоже думают многие люди. 
В настоящее время, независимый центральный банк всеми рассматривается как столп современной экономики. Но концепция независимости центрального банка относительно нова – и полна недостатков. 
Поддержка независимости центрального банка основывается на двух предположениях: единственной целью денежно-кредитной политики должна быть стабильность цен и что усилия на этом фронте должны быть изолированы от политического давления, с которым сталкиваются правительства, стремящиеся достичь многочисленных целей, таких как рост занятости, доступность финансовых услуг и стабильный обменный курс. Однако результатом этого является то, что центральные банки в конечном итоге отвечают перед финансовыми рынками, нежели правительствами, которые несут ответственность перед обществом. 
Но действия правительства Моди не направлены на то, чтобы увязать денежно-кредитную политику с интеллектуальными финансовыми и экономическими политиками, чтобы более эффективно удовлетворять потребности общественности. Вместо этого, они сводятся к близорукой попытке укрепить позицию правящей Партии Бхаратия Джаната (BJP) перед предстоящими выборами. 
Производители и потребители сталкиваются с серьезным дефицитом ликвидности, и с банками, пытающимися справиться с растущими портфелями неработающих активов, кредитные потоки иссякают. В результате, продолжается снижение инвестиции, а многие малые и средние предприятия – костяк экономики – находятся на грани краха. 
Также поощрялись и другие виды кредитования, которые подтверждаются тем фактом, что на конец марта, на долю менее 5000 крупных заемщиков приходилось 90% от общего объема неработающих активов и более половины всех банковских кредитов в Индии. Недавнее банкротство крупного теневого кредитора IL & FS усугубило ограничение кредитования. 
Правительство Моди, возможно, и не создало этих проблем, но оно ничего и не сделало для их решения, несмотря на его торжественные обещания обеспечить быстрый рост занятости, искоренить коррупцию и очистить банковскую систему. Его проект демонетизации, который повлек за собой аннулирование банкнот с высоким номиналом, стал катастрофой, нанесшей огромный ущерб гражданам – в частности 81% рабочих, зарабатывающим на жизнь в неформальном секторе – никак не повлияв на коррупцию. 
В условиях приближающихся выборов, правительство Моди надеется стимулировать экономику и оживить инвестиции посредством огромных вложений со стороны государства. Но это потребовало бы освобождения большего количества кредитов – условие центрального банка, сосредоточенного на решении проблем с существующими безнадежными долгами и принуждении банков действовать более осмотрительно, которое неоднократно игнорировалось. 
Вместо этого, впервые в истории независимой Индии, правительство Моди сослалось на раздел 7 Закона о РБИ, который дает правительству возможность давать распоряжения центральному банку. 
Это вызвало резкую реакцию у заместителя губернатора РБИ Вирала Ачарья, который публично заявил, что, если правительство нарушит автономию РБИ путем “рейдерства” его баланса, оно столкнется с гневом финансовых рынков. Ответ резко контрастирует со смиренным признанием демонетизации губернатором РБИ Уржита Пателя, несмотря на то, что он не был заранее проинформирован о плане. 
Отказ Ачарьи от требований правительства тем более удивляет, учитывая непосредственную роль РБИ в позволении увеличения числа неработающих активов. Даже Федеральная резервная система США признала, что, если центральный банк частично несет ответственность за кризис, он должен быть готов внести свой вклад в содействие решению, позволив правительству как монетизацию части своего дефицита, так и расширение собственного баланса. 
Предположительно, многие крупные фирмы с непогашенной задолженностью хотят получить доступ к новым кредитам, несмотря на то, что список крупных корпоративных “уклоняющихся неплательщиков”, представленный правительству Моди четыре года назад предшественником Патела Рагурамом Раджаном, остается засекреченным, вопреки просьбам парламента и распоряжения Верховного суда предать его огласке. Мы знаем, что некоторые бизнес-тяжеловесы Индии, такие как Tata и Adani groups, также надеются извлечь выгоду из плана простить кредиты энергетического сектора. 
Противостояние между правительством Моди и РБИ проблематично не из-за риска нарушения независимости центрального банка; проблема состоит в том, что правительство Моди не борется за защиту широких общественных интересов, а скорее возрождает безответственное банковское кредитование, защищает своих приспешников и выигрывает голоса. И все же, когда дела пойдут наперекосяк, вполне может стать, что вся ответственность ляжет на РБИ. 

Демократический диктатор Египта? 
КАИР – Мухаммед Мурси, первый в истории избранный гражданский президент Египта, недавно предоставил сам себе огромные временные полномочия для того, чтобы, как он заявил, достичь целей революции, свергнувшей диктатуру Хосни Мубарака. Но данные указы вызвали сильное сопротивление со стороны многих революционных сил, которые помогли свергнуть Мубарака (как и со стороны верных ему сил), и на каирской площади Тахрир вновь начались активные протесты. 
Мурси, таким образом, оказался в странном положении: ему необходимо защищать свое решение от протестующих, одновременно ища с ними общую цель. «Я разделяю вашу мечту о конституции для всех египтян с разделением власти на три отдельных ветви: исполнительную, законодательную и судебную, ‑ сказал он своим оппонентам. ‑ Если кто-то захочет, чтобы египтяне потеряли эту возможность, я его остановлю». 
У новой Конституционной декларации, у закона «О защите революции» и у новых президентских указов есть несколько целей: 
· сместить с должности государственного обвинителя эры Мубарака, не осудившего десятки должностных лиц того режима, обвинявшихся в коррупции и/или в злоупотреблении властью; 
· защитить остальные институты, выбираемые напрямую или выборщиками (все из которых имеют исламистское большинство), от роспуска судьями Конституционного суда (большинство из которых из эры Мубарака); 
· провести повторные судебные разбирательства над генералами секретных служб Мубарака; 
· выплатить компенсации и предоставить пенсии жертвам репрессий, проводившихся во время революции и после нее. 
Хотя многие египтяне, возможно, поддерживают цели Мурси, чрезмерное расширение президентских полномочий для их достижения для многих стало слишком резким ходом. Учитывая чрезмерную поляризацию Египта и недоверие между его исламистскими и светскими силами, Мурси должен был предвидеть протесты. 
У нобелевского лауреата, либерального реформатора Мохаммеда эль-Барадеи мало общего с Ахмедом эль-Зиндом, главой Судейского клуба и сторонника Мубарака. Но находящиеся в оппозиции к Мурси силы, поддерживавшие революцию, считают цену прочистки судебной власти слишком высокой, заявляя, что конституционная декларация приведет к установлению диктатуры. 
Действительно, данная декларация защищает президентские указы от судебной проверки (хотя Мурси заявил, что она касается только вопросов «верховной власти», и подчеркнул ее временный характер). Она также предоставляет президенту чрезвычайные полномочия для ликвидации неопределенных угроз, таких как «угрозы существованию нации». 
В основном состоя из проигравших на выборах и остатков режима Мубарака, некоторые из них стремятся свергнуть Мурси, а не просто вынудить его отказаться от своего указа. Эль-Барадеи, например, «ожидает» от армии выполнения ее государственного долга и вмешательства, если «ситуация выйдет из-под контроля» – едва ли убедительная демократическая позиция, учитывая репутацию армии. 
Наиболее неблагоприятный сценарий – уличные столкновения между ярыми сторонниками и ярыми противниками Мурси. Исторически подобные столкновения часто разжигали гражданские войны (например, в Испании в 1936 г. или в Таджикистане в 1992 г.) или жестокие военные перевороты (как в Индонезии в 1965 г. и в Турции в 1980 г.). 
Мурси и его сторонникам было абсолютно необходимо нейтрализовать судей Конституционного суда, по чьему решению в июне прошлого года было распущено первое после революции свободно избранное Народное собрание (нижняя палата парламента). По словам членов лагеря Мурси, политизированный Конституционный суд намеревался распустить Консультативный совет (верхнюю палату) и Конституционное собрание, на что публично намекали некоторые из его судей. 
Как президент, избранный с большинством лишь в 51,7%, Мурси необходимо чутко реагировать на требования своих сторонников, в основном исламистов и революционеров, преследовавшихся секретными службами. Но, с точки зрения многих революционеров, были и другие способы уволить «прогнившего» обвинителя и прочистить судебную власть. 
Дилемма Мурси заключалась в том, что Конституционный суд мог отклонить законопроект, сделав все усилия бессмысленными. Он уже отступал дважды: один раз в июле 2012 г., когда под давлением Верховного совета Вооруженных сил отказался от попытки восстановить в правах избранный парламент, и еще один раз, когда попытался удалить с должности государственного обвинителя, сделав его послом Египта в Ватикане. 
«Конституционная декларация» Мурси была решительным (хотя недемократичным, поляризующим и, следовательно, политически дорогостоящим) шагом выхода из тупика. И, хотя такие указы приводили к установлению диктатуры, а не демократии, ни в одной другой стране, переживавшей политическую трансформацию, не было политизированной судебной власти, игравшей роль вредителя процесса демократизации. 
Спустя почти два года после начала революции секретные службы Египта не реформированы каким-либо осмысленным способом. Теперь Мурси, пытаясь сместить обвинителя, придется избегать открытия второго фронта против генералов секретных служб эры Мубарака, которые понадобятся ему для защиты государственных институтов и поддержания минимального уровня государственной безопасности. 
Эта цена будет отражена в конституции, а также в неписаных законах новой политики Египта. Это представляет гораздо более серьезную и длительную угрозу для демократизации Египта, чем временные указы Мурси. 

Конец решения «две страны» 
БАНГАЛОР– Героические усилия госсекретаря США Джона Керри по спасению палестино-израильского мирного процесса вот-вот завершатся неудачей. Хотя достижение существенного урегулирования всегда оставалось несбыточной мечтой, это последнее разочарование лишит США возможности поддерживать даже фасад «мирного процесса», в котором был только процесс и совсем не было мира. 
Переговоры срываются по множеству причин, начиная с того, что Израиль продолжает колонизировать земли, оккупированные в 1967 году, несмотря на протесты со стороны международного сообщества, и в том числе США. Во всяком случае, с момента начала последнего раунда переговоров Израиль ускорил строительство поселений, в то же время повышая свои требования, особенно в отношении дислокации израильских войск в долине реки Иордан. 
Ухудшая положение, США постоянно отказываются от применения своего существенного влияния, чтобы заставить Израиль изменить курс, из-за внутриполитического влияния произраильского лобби, особенно Американского комитета по связям с общественностью Израиля (AIPAC). Об этом красноречиво свидетельствует сделанное Керри назначение Мартина Индика – гражданина Австралии британского происхождения, который начал свою политическую карьеру в США в 1980-х, работая на AIPAC – в качестве основного посредника США на этих переговорах. 
Еще о��ним препятствием к мирному соглашению было разделение между Газой под контролем ХАМАСа и Западным берегом, который находится под контролем ФАТХа. Это также коренится в американской и израильской непримиримости – в частности, их отказе принять победу ХАМАСа на выборах 2006 года и признать группировку в качестве легитимного палестинского представителя. 
Однако в последнем раунде переговоров это разделение не было основным препятствием, поскольку ХАМАС остался в стороне – не участвуя и не пытаясь подорвать процесс. Это решение, возможно, вытекает из предположения, что переговоры рухнут, тем самым дискредитируя палестинскую автономию, которая находится под властью ФАТХа. 
Это возвращает нас к продолжающейся колонизации палестинских земель Израилем, которая совершенно точно исключает возможность создания решения двух стран. Добавьте к этому убежденность израильских правых в том, что любые уступки в территориальных вопросах исключены, Иерусалим или право палестинцев на возвращение, и вам станет понятно, что у Керри никогда не было шансов. 
Возможно, наиболее яркое свидетельство упрямства Израиля было получено от его министра экономики Нафтали Беннета в июле прошлого года. «Идея того, что палестинское государство должно быть основано в пределах Земли Израиля, уже зашла в тупик, ‑ сказал он. ‑ Наиболее важной задачей Земли Израильской является строительство, строительство и еще раз строительство [еврейских поселений]». 
Наиболее вероятным результатом теперь является создание единой страны в пределах британского мандата на Палестину 1992 года, в том числе всех нынешних израильских территорий и оккупированных территорий. 
Другими словами, Израиль и Палестина непреклонно движутся к созданию двунационального государства между рекой Иордан и Средиземным морем. Такое государство будет основываться на одном из двух взаимоисключающих принципов: равных правах для всех его жителей или на какой-то форме апартеида, характеризующейся еврейским контролем и палестинским подчинением. 
Проблема для палестинцев заключается в том, что еврейские израильтяне будут иметь больше влияния в направлении развития этого единого государства, и они вряд ли выберут равенство по собственной воле. В конце концов, предоставление равных политических и гражданских прав для всех граждан уменьшит исключительность еврейского характера страны, обращая вспять сионистские цели и достижения – и это результат, который большая часть еврейского населения Израиля отвергнет. 
Международное сообщество, вероятно, отреагирует на появление государства апартеида осуждением и остракизмом по отношению к Израилю, невзирая на американские протесты. Кроме того, конфликт внутри такой страны неизбежно перекинется за ее границы, возможно, разжигая крупный региональный пожар. 
Таким образом, пришло время для США пересмотреть свою политику в отношении израильско-палестинского конфликта. Вместо того чтобы преследовать мираж создания двух государств, США должны использовать свое влияние в регионе, чтобы расчистить путь для появления двунационального демократического государства, гарантирующего полное политическое и гражданское равенство для всех своих граждан. 

Интеллектуальная Битва Против ИГИЛа 
ДУБАЙ – Глобальный финансовый кризис показал миру, как глубоко взаимозависимы стали наши экономики. В сегодняшнем кризисе экстремизма, мы должны признать, что так же, мы взаимозависимы для нашей безопасности, как это видно в нынешней борьбе, чтобы победить ИГИЛ. 
Если мы не хотим испытать уроки ИГИЛа на собственном горьком опыте, мы должны это предотвратить, а также должны признать, что мы не можем погасить пламя фанатизма сами. Мир должен объединиться и стать единым блоком, чтобы дискредитировать идеологию, которая придает экстремистам силу и вернуть надежду и достоинство тем, кого бы они завербовали. 
ИГИЛ, безусловно, может - и потерпит военное поражение в борьбе с международной коалицией, которая в настоящее время, собирается и которую ОАЭ активно поддерживают. Но военное сдерживание является лишь частичным решением. 
Такое решение должно начинаться с согласованной международной политической воли. Ни один политик в Северной Америке, Европе, Африке или Азии не может позволить себе проигнорировать события на Ближнем Востоке. 
Тем не менее, она возникла, распространилась и противостоит тем, кто выступает против нее. То, с чем мы боремся не просто террористическая организация, а воплощение вредоносной идеологии, которая должна быть интеллектуально побеждена. 
С ее закрученным религиозным подтекстом, эта предварительно упакованная франшиза ненависти доступна для принятия любой террористической группой. Она несет в себе силу, чтобы мобилизовать тысячи отчаянных, мстительных, или рассерженных молодых людей и использовать их, чтобы нанести удар по основам цивилизации. 
Идеология, подпитывающая ИГИЛ имеет много общего с идеологией Аль-Каиды и ее приверженцами в Нигерии, Пакистане, Афганистане, Сомали, Йемене, Северной Африке и на Аравийском полуострове. То, что меня беспокоит больше всего, это то, что десять лет назад, такая идеология была всем, что было необходимо Аль-Каиде чтобы дестабилизировать мир, начав с примитивной базы в пещерах Афганистана. 
Чтобы достичь устойчивого мира, уничтожения террористических групп не достаточно. Мы также должны нанести удар в корень, чтобы лишить их опасную идеологию власти и не дать ей снова прорости среди людей, оставшихся в уязвимом положении в условиях безнадежности и отчаяния. 
Первый заключается в противостоянии злокачественным идеям просвещенному мышлению, открытым умам, и отношению к толерантности и принятию. Такой подход вытекает из нашей исламской религии, которая требует мира, чтит жизнь, ценит достоинство, способствует развитию человеческого потенциала и направляет нас делать добро другим. 
Только одно может остановить молодого самоубийцу, который готов умереть за ИГИЛ: более сильная идеология, которая направит его на правильный путь и убедит его, что Бог создал нас, чтобы мы улучшили наш мир, а не разрушали его. Мы можем посмотреть на наших соседей в Саудовской Аравии и их огромные успехи в де-радикализации многих молодых людей через консультационные центры и программы. 
Должно быть всем ясно, что быстрый рост ИГИЛ был вызван неудачами сирийского и иракского правительства: бывшая война против своего народа, и последняя способствовала сектантским делениям. Когда правительствам не удается решить нестабильность, недовольство законом, устойчивые серьезные проблемы, они создают идеальную среду для инкубации ненавистных идеологий - и для террористических организаций, чтобы заполнить вакуум легитимности. 
Это не только арабская ответственность, но и международная ответственность, потому что предоставление широких возможностей и улучшение качества жизни для людей этого региона, гарантированно улучшит наши общие проблемы нестабильности и конфликтов. У нас существует острая необходимость долгосрочных проектов и инициатив по борьбе с бедностью, улучшением образования и здравоохранения, строительства инфраструктуры и создания экономических возможностей. 
У нас есть возможность, вдохновить их надеждой и направить свою энергию на улучшение их жизни и жизни тех, кто их окружает. Если мы потерпим неудачу, мы обречем молодое поколение на пустоту, безработицу и вредоносные идеологий терроризма. 
Каждый день, делая шаги в сторону предоставления экономического развития, создания рабочих мест и повышения уровня жизни, мы подрываем идеологию страха и ненависти, которые питаются безнадежностью. Мы истощаем террористические организации в их праве на существование. 
Я оптимистичен, потому что я знаю, что народ на Ближнем Востоке обладает силой надежды и желанием стабильности и процветания, что сильнее и прочнее оппортунистических и разрушительных идей. Нет власти сильнее, чем надежда на лучшую жизнь. 

Восстановление Мозгов 
Я узнал, что он в Великобритании недавно, поэтому спросил, если он намерен остаться там навсегда или же вернётся домой. Он ответил арабской поговоркой, что переводится как: "Мой дом там, где я могу есть." 
Слова доктора остались со мной на протяжении многих лет, потому что они подчеркнули противоречие между нашим идеализированным смыслом „дома" и суровыми реальностями жизни, которые заставляют талантливых людей покидать свои дома. 
Врач был классическим случаем так называемого явления "утечки мозгов", которое поразило развивающиеся страны на целые десятилетия. Эти страны тратят скудные ресурсы на обучение врачей, инженеров и ученых при этом надеясь, что они станут двигателями процветания. 
Это, конечно право каждого, выбрать для себя лучшую жизнь, такую какую он себе представляет, в любой стране мира. Мы понимаем почему они уезжают. 
Для отсталых стран это, однако, похоже на бесконечный порочный круг: им нужен талант, чтобы создать возможность; но без возможности, талант тянется к ярким огням на Западе. Действительно, Организация Объединенных Наций и ОЭСР сообщают, что миграция в поисках работы возросла на одну треть с 2000 года. 
В некоторых странах, утечка мозгов изменила свое направление. Причины завораживают, и есть основания для оптимизма, что порочный круг может быть разорван, преобразовав баланс надежд и возможностей между развивающимися и развитыми экономиками. 
Новое исследование, проведенное LinkedIn, крупнейшей в мире профессиональной рекрутинговой онлайн сетью, рассчитало нетто международного движения талантов среди своих членов. Возглавляет список, как направление для талантов, моя собственная страна, Объединенные Арабские Эмираты, с чистой прибылью талантов 1,3% рабочей силы в 2013 году. 
На сегодняшний день, топ экспортеров талантов в этом исследовании возглавляет - Испания, Великобритания, Франция, США, Италия и Ирландия. Богатые страны, что до недавнего времени отрицали наши лучшие идеи, теперь отправляют нам свои собственные знания. 
Конечно, это только одно исследование, и многие бедные страны по-прежнему страдают от хронического бегства талантов. Данные ОЭСР показывают, что во многих странах Африки и Латинской Америки уровень миграции выпускников выше 50%. 
Часть трагедии разыгрывается в ближневосточных странах, охваченных конфликтами и нестабильностью, если только их самые талантливые сыновья и дочери смогут применить свои навыки в домашних условиях, они станут частью решения: послами мира посредством развития. Это указывает на необходимость изучить то, как некоторым развивающимся странам удалось обратить вспять вытекающий поток своих талантов. 
Основной ингредиент - возможность. Талант естественно течет в те страны, которые создают условия для экономического роста; которые делают жизнь проще для предпринимателей; которые привлекают и приветствуют инвестиции; и которые развивают культуру успеха. 
На этой шкале главная возможность – это стать дефицитным товаром во многих частях Запада. Но для развивающихся стран это не тот случай - по крайней мере, среди стран с аппетитом и решимостью развернуть сильное управление и постоянно повышать свою конкурентоспособность. 
Мы показали, что остановка утечки мозгов это тоже бизнес, путем создания лучшей жизни для граждан и резидентов. Строительство счастья, в конце концов, основной бизнес хорошего правительства во всем мире. 
Мы - это история о великой надежде для Ближнего Востока, в частности, в случае, когда проживание целых поколений в конфликте и отчаянии привело к высокому уровню миграции за пределы страны. Я всегда утверждал, что, помимо хорошего управления, лучшие решения по раздорам и конфликтам в арабском мире лежат на всестороннем развитии масс и экономических возможностей. 
Исследования показывают, что малые страны страдают от утечки мозгов. Но мы доказали, что даже в такой маленькой стране как ОАЭ, и даже в регионе, который расколот конфликтом, можно построить остров возможностей. 
Это означает, выход из порочного круга на правильный путь. Привлекая лучшие таланты со всего мира, мы создаем яркое и разнообразное общество, которое подпитывает инновации и процветание - что в свою очередь притягивает к нам еще больше талантов. 
Человеческие существа - их идеи, инновации, мечты и связи - являются столицей будущего. В этом смысле, "восстановление мозгов" не является достижением самим по себе, так как это главный индикатор развития, как в случае, если великие умы придут сегодня, великие дела свершатся завтра. 

Обидчики Банка Международных Расчетов 
Решения, принятые ведущими монетарными властями со времен 2008-2009 мирового финансового кризиса были неортодоксальными, творческими и порой рискованными. Их сегодняшние решения и их высокие ставки будут влиять на глобальную экономику на десятилетия вперед. 
В этой среде, трезвые голоса, такие как Банка Международных Расчетов (БМР), то есть центрального банка всех центральных банков, также следует справедливо выслушать. К сожалению, многие центральные банки стремятся изолировать БМР, а не включать его в происходящее. 
Некоторые центральные банки теперь опасаются, что прекращение этих мер преждевременно опрокинет экономику обратно в рецессию. Тем не менее, другие опасаются, что нынешняя стратегия, хотя первоначально предназначенная для предотвращения экономического коллапса, теперь сеет семена нестабильности в будущее, в том числе появлением еще одного актива-ценового пузыря. 
В своих усилиях урегулировать такие дилеммы, политики также ссорятся по поводу того, надо ли сосредоточиться на традиционных денежно-кредитных мерах, таких как процентные ставки, или более широко использовать так называемые «макро-пруденциальные меры», такие как дополнения к капитальным базам и создание буферов, или регулировка банковского коэффициента обеспечения. 
БМР, например, предположил, что финансовая устойчивость тесно связана с денежно-кредитной политикой и посоветовал политикам начать уводить их экономики от легких денег раньше, чем позже. Однако кажется, что центральные банкиры хотят попробовать макро-пруденциальные меры перед этим, а то и вовсе. 
Необычно становиться свидетелями настолько радикального столкновения мнений между денежно-кредитной политиками, что на него обратило внимание широкая политическая сфера и средства массовой информации. Находясь в центре внимания общественности, некоторые центральные банки стремятся преуменьшить оценку БМР, утверждая, что конечно легко выдать далеко идущие политические рекомендации, когда их автор не страдает ни одним из последствий в случае того, что они окажутся неправильными. 
Надо отметить, что внутренние экономические обстоятельства той или иной страны, а также меры доступные для политиков, должны руководить в экономической политике. И, хотя ужесточение денежно-кредитной политики вполне может быть целесообразным в некоторых странах, оно может быть совсем нецелесообразно в других. 
БМР, однако, является одним из немногих учреждений, которое не только имеет необходимые исследования и аналитические возможности, но и историю правильных ответов на экономические ситуации. Нам, как и многим центральным банкирам, не следует забывать, что БМР был одним из первых учреждений, которое предупреждало об опасности финансовых эксцессов несколько лет до кризиса 2008 года. 
Он существует не только для репрезентации центральных банков, но и для предложения идей и интеллектуальной обратной связи. В самом деле, он хорошо служит политикам, тем что он бросает вызов, начинает споры, и возможно покачивает мнения. 

Встать на защиту Европы 
Спасение ЕС является более срочной задачей, поскольку над Европой нависла экзистенциальная угроза. Однако – и это подчёркивал во время своей избирательной кампании президент Франции Эммануэль Макрон – не менее важно возродить тот уровень поддержки, который имелся у Евросоюза ранее. 
ЕС окружают страны, враждебные его фундаментальным принципам. Это Россия Владимира Путина, Турция Реджепа Тайипа Эрдогана, Египет Абдул-Фаттаха Ас-Сиси, а также та Америка, которую хотел бы создать Дональд Трамп, если бы мог. 
Евросоюз управляется на основании договоров, которые стали в значительной степени неуместны в условиях, сложившихся в еврозоне после финансового кризиса 2008 года. Даже самые простые инновации, необходимые для поддержания стабильности единой валюты, могут быть внедрены исключительно путём межправительственных договорённостей, выходящих за рамки действующих соглашений. 
Евросоюз задумывался как добровольная ассоциация государств-единомышленников, которые готовы поступиться частью суверенитета ради общего блага. Но после финансового кризиса 2008 года еврозона преобразовалась в систему, в которой страны-кредиторы диктуют свои условия странам-должникам, которые не в состоянии соблюдать собственные обязательства. 
Подход сверху вниз, выбранный Жаном Монне при запуске процесса европейской интеграции в 1950-х годах, помогал управлять этим процессом долгое время, но затем этот импульс иссяк. Сейчас Европе необходимы коллективные действия, объединяющие подход сверху вниз, свойственным институтам ЕС, с инициативами снизу вверх, которые нужны, чтобы привлечь электорат. 
Переговоры с Британией об условиях её выхода будут отвлекать внимание Евросоюза от его собственного экзистенциального кризиса, причём эти переговоры будут явно вестись дольше, чем положенные два года. Пять лет выглядят более реальным сроком, а для политики пять лет – это вечность, особенно в такие революционные времена, как сегодня. 
Во время длительного процесса «развода» британское общество может решить, что быть частью Евросоюза намного привлекательней, чем выходить из него. Однако подобный сценарий предполагает, что Евросоюз должен трансформироваться в такую организацию, к которой другие страны, например Великобритания, захотят присоединиться, и что народы по обе стороны Ла-Манша изменят своё мнение. 
Весь Евросоюз должен понять, что Брексит – это шаг к европейской дезинтеграции, а значит, это шаг, от которого обе стороны проиграют. Напротив, если вновь сделать ЕС привлекательным, тогда люди, и особенно молодое поколение, получат надежду на лучшее будущее. 
Во-первых, должно быть проведено чёткое различие между ЕС и еврозоной. Во-вторых, следует признать, что еврозона управляется устаревшими соглашениями, но при этом систему управления невозможно изменить, потому что нельзя изменить эти соглашения. 
Согласно этим соглашениям, все страны ЕС рано или поздно должны присоединиться к евро, если и когда они будут соответствовать определённым требованиям. Это привело к возникновению абсурдной ситуации: Швеция, Польша и Чехия дали ясно понять, что не намерены переходить на евро, тем не менее, они по-прежнему считаются странами, готовящимися к вступлению в еврозону («pre-ins»). 
Последствия этой ситуации не просто какие-то косметические. ЕС превратился в организацию, в которой страны еврозоны стали неким внутренним ядром, при этом остальные страны союза поставлены на более низкую ступень иерархии. 
Неспособность прояснить отношения между евро и Евросоюзом является следствием более масштабного дефекта, а именно предположения, будто разные страны ЕС могут двигаться на разных скоростях, направляясь при этом к общей финальной цели. На самом же деле, растущее число стран ЕС начинают открыто отвергать призывы к созданию «более тесного союза». 
Сейчас страны ЕС хотят укреплять свой суверенитет, а не делегировать его кому-то в ещё больших масштабах. Однако если политика сотрудничества начнёт приносить позитивные результаты, тогда отношение к этому вопросу может измениться, а цели, преследуемые коалицией доброй воли, станут привлекательными для всех. 
Абсолютно необходим существенный прогресс в решении трёх проблем: территориальная дезинтеграция (её примером стал Брексит); кризис беженцев; отсутствие адекватного роста экономики. По всём трём вопросам Европа начинает с очень низкого уровня сотрудничества. 
Каждая страна отстаивает то, что считает своим национальным интересом, зачастую действуя вопреки интересам других стран ЕС. Немецкий канцлер Ангела Меркель была права: кризис беженцев может разрушить ЕС. 
Ещё до избрания Макрона, начиная с убедительного разгрома голландского националиста Герта Вилдерса на всеобщих выборах в Нидерландах в марте, можно было увидеть появление такой динамики, которая способна изменить к лучшему политические процессы в ЕС сверху вниз. А после победы Макрона, единственного проевропейского кандидата, на выборах во Франции я намного больше уверен в исходе немецких выборов в сентябре. 
Меня также вдохновляют спонтанные инициативы снизу (поддерживаемые в основном молодёжью), которые мы сегодня видим. Я говорю о движении «Пульс Европы», зародившемся во Франкфурте в ноябре, а затем охватившем 120 городов по всему континенту; о движении «Лучшее для Британии» в Соединённом Королевстве; о сопротивлении правящей партии «Право и справедливость» в Польше и партии «Фидес» премьер-министра Виктора Орбана в Венгрии. 
Орбан пытается представить свою политику как личный конфликт со мной, превратив меня в мишень упорной пропагандистской кампании, которую ведёт его правительство. Он изображает себя защитником венгерского суверенитета, а меня – валютным спекулянтом, который использует свои деньги, чтобы наводить Европу нелегальными иммигрантами в рамках малопонятного, но гнусного заговора. 
Спустя 26 лет после создания ЦЕУ находится в рейтинге ведущих 50 университетов мира в сегменте социальных наук. Финансируя ЦЕУ, я дал ему возможность защищать свою академическую свободу от внешнего вмешательства, будь это вмешательство правительства Венгрии или кого-либо ещё (включая основателя). 
Их судьба не ясна. Но я уверен, что, решительно выступив в защиту академической свободы и свободы собраний, они со временем приведут в движение медленное колесо европейского правосудия. 
Я восхищаюсь той храбрости, с которой венгры сопротивляются обману и коррупции мафиозного государства, созданного Орбаном. И меня вдохновляет энергичная реакция европейских институтов на вызовы, исходящие из Польши и Венгрии. 

Проблема недостатка квалифицированной рабочей силы 
ВАШИНГТОН (округ Колумбия) – В век стремительного роста безработицы, казалось бы, найти необходимых сотрудников в компанию не представляет большой сложности. Однако последние исследования компании McKinsey показывают, что более 2800 работодателей по всему миру ошибаются на этот счет. 
В случае с Грецией и Испанией более чем пятидесятипроцентную безработицу среди молодежи можно объяснить кризисом еврозоны, однако такая же статистика характерна для быстро развивающихся Южной Африки и Нигерии. На Ближнем Востоке и в Северной Америке каждый третий молодой человек тоже безработный. 
И для одних только США неспособность усовершенствовать систему образования к 2030 году может обойтись в 1,7 триллиона долларов. А в случае Китая успешное решение вопроса дефицита квалифицированных сил может привести к увеличению ВВП страны на 250 миллиардов долларов к 2020 году. 
Как показывают результаты исследования McKinsey, более 70% учебных заведений полагают, что образование их выпускников соответствует условиям современного рынка; а больше половины работодателей и самих выпускников так не считают. Решение этого вопроса подразумевает более плотное сотрудничество системы образования и работодателей. 
Однако такой синхронизации добиться будет непросто. Около трети работодателей никогда не взаимодействуют с образовательной системой, лишь 15% из них делают это раз в месяц или чаще. 
Многие работодатели в области автомобильного и туристического бизнеса, сложного производства и кораблестроения прибегают к так называемому «предварительному трудоустройству». Это означает, что за студентами предварительно закрепляются определенные трудовые места, которые становятся постоянными при условии прохождения студентами жесткой программы обучения. 
Вначале Petrobras и Prominp разрабатывают пятилетний план по привлечению персонала, касающийся таких узкоспециализированных областей, как строительство нефтедобывающих верфей, трубопроводов и технологий газонефтедобычи. После чего Prominp определяет учреждения образования для составления учебного плана и ежегодной подготовки 30 000 специалистов. 
Однако подобных инициатив немного и они слишком узкоспециализированы, чтобы решить глобальную проблему несоответствия образования требованиям современного рынка. Более того, на сегодняшний день недостаточно информации о моменте перехода молодых людей от учебы к трудоустройству, необходимо больше данных в этой области. 
Ключевую роль в сборе информации для определения необходимых навыков и эффективных методов подготовки специалистов может играть государство. Например, Обсерватория по вопросам труда Колумбийского университета отслеживает профессиональный прогресс студентов в течение пяти лет с момента окончания университета, начиная с того, какой университет они посещали, что изучали, когда и где начинали свою трудовую деятельность, начальный уровень заработка, продвижение по карьерной лестнице. 
Меньше половины из участвовавших в опросах McKinsey студентов имели хотя бы базовое представление о среднем заработке и перспективах в выбранной ими области. Неудивительно, что половина из них не была уверена, что высшее образование повышает их шансы на трудоустройство. 
Прежде чем записаться на тот или иной учебный или профессиональный курс, абитуриенты должны узнать уровень трудоустройства по выбранной специальности и узнать, каким образом и как часто учебное заведение взаимодействует с работодателями. Более того, у них должно быть полное понимание того, каким образом они могут развить и продемонстрировать практические навыки в выбранной ими сфере. 
Если же существующая сегодня тенденция сохранится, дисбаланс на рынке труда существенно усугубится в ближайшие годы. В действительности, к 2020 году мы можем столкнуться с 30-40-миллионным недостатком высококвалифицированных профессионалов, получивших высшее образование, и 95-миллионным переизбытком недостаточно квалифицированных специалистов. 
Абсолютно очевидна экономическая выгода реорганизации мирового рынка труда; человеческие потери в случае, если этого не произойдет, огромны. Необходимость предпринять в этом направлении действия предприятиями, учреждениями образования, правительствами стран и молодыми людьми очевидна, как никогда. 

Изменчивые цели центральных банков 
БРЮССЕЛЬ – В этом году выбранная тема встречи представителей центральных банков мира в Джексон-Хоул, штат Вайоминг, мало связана с монетарной политикой: «Содействие динамичной глобальной экономике». Конечно, это важная тема. 
Однако центральные банки получили независимый статус лишь потому, что, как считалось, они будут отвечать за достижение своих особых целей – поддержание ценовой стабильности, причём независимо от темпов роста экономики. Почему же тогда центральные банки предпочитают уделять внимание внешним вопросам, а не концентрироваться на собственной зоне ответственности? 
Ответ, похоже, в том, что они не вполне способны объяснить свою нынешнюю политику. 
После создания Экономического и валютного союза (сокращённо EMU) в январе 1999 года исключительная ответственность за определение монетарной политики в EMU была возложена на ЕЦБ. (Национальные валюты сохранялись до 2002 года, но с 1999 года их обменный курс были «бесповоротно» зафиксирован). 
В момент рождения евро глобальные финансовые рынки трясло из-за азиатского кризиса 1997 года и российского дефолта 1998 года. В августе 1998 году индекс VIX, показывающий уровень волатильности на фондовом рынке, достиг отметки 44%, а в первые несколько лет существования евро он колебался в районе 25-30%, в то время как сегодня он равен 12%. 
Когда появилась еврозона, цены росли менее чем на 2%, а общий уровень инфляции колебался вокруг отметки 1%. Эти два главных индикатора монетарной политики сегодня находятся почти на том же самом уровне, но при этом ситуация на финансовых рынках сейчас значительно спокойней, чем тогда. 
В 1999 году, несмотря на высокую безработицу, волатильность финансовых рынков, а также небольшое отставание инфляции от целевого уровня, Совет управляющих ЕЦБ даже не помышлял об установлении нулевых или отрицательных процентных ставок, а уж тем более о нетрадиционных мерах монетарной политики. Напротив, его первым решением в 1999 году стала фиксация основной процентной ставки на уровне 2%. 
Уже спустя несколько месяцев ЕЦБ сделал разворот, вернув к концу года учётную ставку обратно к 2%. В течение следующего года ставка была повышена до 3,75%, хотя инфляция ускорилась лишь на несколько десятков базовых пунктов. 
Сегодня ЕЦБ находится в намного более комфортной ситуации. Хотя инфляция точно так же не достигает целевого уровня 2%, рынок труда находится в гораздо лучшей форме. 
Общепринято считать, что глубокая рецессия заставляет многих безработных вообще покидать рынок труда, потому что попытки поиска работы кажутся им бесполезными. Когда множество подобных разочарованных работников уходят с рынка труда, возвращение уровня безработицы к уровню, наблюдавшемуся до рецессии, может оказаться обманчивым. 
Уровень экономической активности населения сегодня на пять процентных пунктов выше, чем был тогда. Очевидно, что сейчас меньшее число работников отказывается от попыток найти работу, чем в момент появления EMU, а значит, в экономике еврозоны снизился размер неиспользуемого потенциала. 
На этом фоне трудно объяснить, почему ЕЦБ продолжает настаивать на необходимости мер нетрадиционной монетарной политики, например, отрицательных ставок и продолжающихся покупок облигаций. Долгосрочные инфляционные перспективы сегодня могут выглядеть несколько менее определёнными. 
А сегодня Федеральный резерв не допускает роста базовой учётной ставки выше 1,5%, что на 350 базовых пунктов ниже, чем было в 1999 году. Кроме того, ФРС откладывает решение даже о минимальном сокращении своих раздувшихся балансов. 
В Японии уровень инфляции сейчас выше, чем сразу после Азиатского финансового кризиса; безработица находится на самом низком уровне за 50 лет, а уровень экономической активности населения продолжает бить рекорды. И тем не менее, Япония, как США и Европа, продолжает демонстрировать донкихотскую склонность к борьбе с ветряными мельницами дефляции, используя рекордно низкие процентные ставки и скупку госдолга в огромных масштабах. 
Но это такое желание, на реализацию которого они не могут сильно повлиять. Вместо обсуждения неуместных вопросов, им следует сосредоточиться на поиске объяснений, почему их целевые ориентиры так сильно сместились, и задуматься: а не настало ли время начать сдвигать их обратно. 

Тайна пропавшей инфляции 
НЬЮ-ЙОРК – Начиная с лета 2016 года, мировая экономика вошла в период умеренного роста, темпы которого постепенно ускоряются. Но, по крайней мере, в развитых странах вслед за ними не растёт инфляциям. 
В США, Европе, Японии и других развитых странах нынешнее ускорение темпов роста экономики вызвано повышением совокупного спроса, ставшего результатом продолжающейся экспансионистской монетарной и бюджетной политики, а также повышением уровня деловой и потребительской уверенности. Эта уверенность растёт благодаря снижению финансовых и экономических рисков, а также сдерживанию геополитических рисков, которые пока что оказывают незначительное влияние на экономику и рынки. 
Рост спроса означает, что переизбыток на рынках товаров и труда сокращается, поэтому можно было бы ожидать, что ускорение роста экономики в развитых странах мира приведёт к повышению инфляции. Однако в этом году базовая инфляция в США падает, а в Европе и Японии она остаётся упорно низкой. 
Одним из вероятных объяснений загадочного сочетания возросших темпов роста экономики с низкой инфляцией заключается в том, что развитые страны испытывают не только повышение совокупного спроса, но и позитивные шоки на стороне предложения. 
Благодаря глобализации, из Китая и других развивающихся стран продолжают поступать дешёвые товары и услуги. Ослабление роли профсоюзов и снижение переговорной силы работников привело к выпрямлению кривой Филлипса: низкий уровень структурной безработица не приводит к высокой инфляции зарплат. 
Если шок является временным, тогда центральным банкам не надо на него реагировать; им следует заниматься нормализацией монетарной политики, потому что со временем шок естественным образом ослабнет, а инфляция начнёт расти из-за повышения спроса на рынках товаров и труда. Если же, напротив, шок оказывается длительным, центральным банкам следует смягчать монетарную политику; в противном случае им никак не удастся достичь целевого уровня инфляции. 
Федеральный резерв оправдывал своё решение начать нормализацию процентных ставок, несмотря на то, что базовая инфляция ещё не достигла целевого уровня, тем что, шоки на стороне предложения, ослабляющие рост инфляции, являются временными. ЕЦБ также собирается ограничить покупку облигаций в 2018 году, исходя из того, что инфляция должна со временем вырасти. 
Если монетарные власти неправы в своих предположениях, что позитивные шоки предложения, тормозящие инфляцию, являются временными, тогда переход к нормализации монетарной политики может стать ошибкой, и им следует и дальше заниматься нетрадиционными мерами. Впрочем, можно сделать и прямо противоположный вывод: если шоки являются длительными или более длительными, чем ожидается, тогда нормализацию монетарной политики надо проводиться даже быстрее, чем сейчас, потому что мы уже достигли «новой нормы» уровня инфляции. 
BIS предупреждает, что попытки достичь инфляции в 2% во время таких шоков могут привести к избыточному смягчению монетарной политики, что вызовет рост цен на рискованные активы и, в конечном итоге, появление опасных пузырей. Согласно этой логике, центробанкам надо скорее начинать нормализацию своей политики и проводить её более быстрыми темпами, чтобы предотвратить новый финансовый кризис. 
Центральные банки большинства развитых стран не согласны с BIS. Они уверены, что, если инфляция цен на активы и появится, её можно будет сдержать с помощью макропруденциальной кредитной политики, а не монетарными мерами. 
Разумеется, центробанки развитых стран надеются на то, что такой инфляции цен на активы вообще не будет, потому что её подавляют временные шоки предложения; инфляция начнёт расти только по мере повышения спроса на рынках труда и товаров. В то же время на фоне вероятности, что причиной нынешней низкой инфляции могут быть перманентные шоки предложения, они не хотят сейчас ещё больше смягчать свою политику. 
В итоге, не отказываясь от формального целевого уровня инфляции в 2%, центробанки при этом готовы продлить график его достижения. Они делали это уже неоднократно, признавая, по сути, что инфляция может сохраняться на низком уровне длительное время. 
Между тем, продолжение нетрадиционной монетарной политики грозит нежелательной инфляцией цен на активы, избыточным ростом кредитования и появлением пузырей. Пока сохраняется неопределённость по поводу причин низкой инфляции, центробанкам придётся находить баланс между этими двумя прямо противоположными угрозами. 

Грядущая финансовая волатильность 
По крайней мере, такой вывод можно сделать из негативной реакции рынков облигаций на признаки приближающегося окончания чрезвычайной, мягкой монетарной политики последнего десятилетия. Между тем, рынки рискованных активов продолжают игнорировать красные флаги, наблюдаемые на рынках облигаций. 
В большинстве развитых стран инфляция сохраняется сегодня на низком уровне. Однако центральным банкам США и Великобритании, которые ранее были настроены мягко, сейчас не терпится свернуть монетарную политику стимулирования, которую они проводили с тех пор, как в 2008 году разразился мировой финансовый кризис. 
Центральные банки, занятые инфляционным таргетированием, исходят из того, что в условиях стабильных инфляционных ожиданий причиной изменения уровня инфляции являются изменения в уровне простоя в экономике. Когда избытки мощностей сокращаются (а именно это сейчас и происходит: уровень безработицы сейчас намного ниже усреднённых уровней за этот бизнес-цикл, и даже за несколько десятилетий в случае США и Великобритании), инфляция со временем начинает расти. 
Центральные банки этих двух стран проводят мягкую монетарную политику уже и так намного дольше, чем когда-либо в прошлом, пытаясь погасить негативные последствия финансового кризиса для экономического роста и для инфляции. 
Определённый ответ дать пока нельзя. Но из опыта былых периодов затишья можно сделать следующий вывод: когда перекрёстная волатильность на рынках низка, благоразумно избавляться от рисков. 
Да, конечно, у инвесторов было бы больше поводов для беспокойства, если бы имелись более очевидные признаки переизбытка рисков на финансовых рынках и в реальной экономике – того самого переизбытка, по которому должна ударять кулаком монетарная политика. Периоды эйфории в ценах на активы, примером которых стали пузыри «доткомов» и на рынке недвижимости в 2000-2008 годах, обычно сопровождаются чрезвычайно мягкой монетарной политикой, поэтому сейчас центральные банки пытаются продлить нынешний бизнес-цикл, отменяя меры монетарного стимулирования в постепенной и предсказуемой манере. 
Но возникновение пузырей в ценах на активы сопровождается обычно ещё и инновациями, которые заставляют рынки и центральные банки поверить, будто в этот раз всё на самом деле будет по-другому. В посткризисном контексте самым вероятным оправданием для роста цен на активы является глобальный спад «цены» сбережений, то есть естественной процентной ставки, так называемого показателя R-star. 
Во-первых, в той же степени, в какой разница между тенденциями роста экономики и естественными ставки движет вверх оценку активов, маржинальные изменения в этой разнице должны приводить и к изменениям в оценке. Если бы центральные банки, как в прошлом, просто меняли краткосрочные процентные ставки (это традиционный инструмент монетарной политики), тогда поводов для тревоги было бы меньше. 
Однако в нынешнем цикле центральные банки оказались значительно сильнее зависимы от косвенных инструментов, а именно – от долгосрочных процентных ставок. Влияние этих инструментов формируется за счёт ожиданий инвесторов, а следовательно, оно подвержено внезапным и резким изменениям. 
Вторая важная причина для беспокойства: повышенная оценка стоимости активов не обязательно гарантирует повышенную доходность или же лучший уровень доходности с учётом волатильности. Даже несмотря на то, что позитивная разница между потенциальным ростом и естественными процентными ставками оправдывает повышение оценки активов, низкий уровень потенциального роста приводит к низкой доходности во всех классах активов. 
Почему же тогда инвесторы не воспользуются экстремально низкой волатильностью, чтобы купить себе дешёвую страховку? Хотя взрыв на рынках не происходит каждый раз, когда волатильность низка, всегда, когда на рынках происходил взрыв, волатильность была крайне низкой. 
Здесь, на Земле, у руководителей центральных банков и инвесторов рынка облигаций есть нечто общее: их тревожит, что нынешний период экстремально низкой волатильности не является ни устойчивым, ни желаемым. Сочетание низкой волатильности на рынках активов с фиксированной доходностью, валюты и ценных бумаг ранее наблюдалось трижды: накануне начала мирового финансового кризиса, за несколько месяцев до начала истерики «taper tantrum» и летом 2014 года. 
Иными словами, нет никаких сомнений, что со временем волатильность возрастет до нормальных уровней. Сегодняшний урок для инвесторов очевиден: правильный путь вперёд – это снижение масштаба их рисков. 

Деньги на ветер 
КОПЕНГАГЕН – Когда речь идет о глобальном потеплении, то у нас много жаркой риторики, но очень мало здравого смысла. Это имеет огромное значение, потому что Киотский Протокол уже относится к самым дорогостоящим мировым государственным политическим программам, которые когда-либо были приняты, а доработка в Копенгагене в конце 2009 года обещает побить все рекорды. 
Хорошим примером является недавно принятая политика Европейского Союза по сокращению выбросов CO2 на 20% к 2020 году. Конечно, всегда легче обещать, чем делать – тревога, которая особенно уместна в ЕС. 
20%-ое сокращение выбросов CO2 в ЕС, решительно осуществляемое в этом столетии, просто отложит повышение температуры вследствие глобального потепления на два года в конце века, с 2100 до 2102 – это незначительное изменение. И все же цена будет далеко не незначительной. 
Однако, ЕС не просто хочет сократить выбросы как можно умнее, но и увеличить долю возобновляемой энергии в Союзе на 20% к 2020 году. Это увеличение не имеет никаких отдельных последствий для климата, поскольку мы уже пообещали сократить выбросы на 20%. 
Дебаты в моей родной Дании являются поучительными, поскольку соответствующие правительственные министерства обозначили, во сколько в конечном счете обойдется здесь это решение, что в свою очередь предполагает общую стоимость для ЕС. Ежегодная цена увеличения возобновляемой энергии менее чем на 20% (на 18 процентных точек) – и пять лет спустя к 2025 году – составит более €2,5 миллиардов. 
Общая польза для всего мира (измеренная по всем соответствующим критериям, таким как количество спасенных жизней, увеличенное сельскохозяйственное производство, сохраненные заболоченные земли и т.д.) от политики Дании составит приблизительно €11 миллионов. Или польза от каждого потраченного евро составит чуть меньше половины цента. 
А если бы мы действительно хотели принести пользу миру, то €2 миллиарда могут вдвое сократить количество случаев заболевания малярией и спасти 850 миллионов жизней в этом столетии. Люди в пораженных малярией странах будут жить гораздо лучше и станут более производительными, что послужит на пользу их детям и внукам в 2100 году. 
Так что, стоит ли нам вдвое сократить случаи заболевания малярией, при этом существенно увеличивая возможность разрешить проблему глобального потепления в среднесрочной перспективе? Или нам стоит давать обещание, которое принесет в 2000 раз меньше пользы и вряд ли изменит мировой климат? 
Тем не менее, датские политики, кажется, полны решимости выбрать гораздо более дорогостоящие решения, что подразумевает двойное (или больше) повышение затрат. Оппозиция – пытаясь обставить правительство – настаивает на почти 40%-ом увеличении возобновляемой энергии по цене почти €10 миллиардов в год, притом что с каждого евро польза для всего мира составит всего лишь €0,025. 
Используя датские цифры для расчета затрат по всему ЕС, общая сумма, вероятно, составит более €150 миллиардов в год, притом что польза с каждого евро составит всего пол цента. И это предполагает, что политики выберут самые лучшие варианты, и что оппозиции не будут пытаться перещеголять свои правительства. 
Те же деньги могут утроить мировой бюджет на помощь в целях развития. Он легко может обеспечить чистую питьевую воду, канализационную систему, образование и здравоохранение каждому человеку на планете, при этом в десять раз увеличив исследования и достижения в области сокращения CO2. 
Цель ЕС, которая заключается в 20%-ом сокращении к 2020 году, является невероятно дорогостоящим способом проявления хороших намерений. Неужели не лучше принести реальную пользу? 

Народный Климат 
Два миллиона активистов потребовали через онлайн-петицию Правительства перейти на 100% экологически чистую энергию. Впервые с момента провалившейся конференции по изменению климата в Копенгагене 2009 года, виртуальные активисты в борьбе за климат переместились в реальный мир. 
Граждане беспокоятся о последствиях изменения климата, и они знают, что ископаемые виды топлива являются проблемой. Они пришли к пониманию, что мощные интересы блокируют необходимый переход к чистой энергии, и они просто больше не верят в то, что их правительства делают достаточно для того, чтобы встать на защиту будущего планеты. 
Людей сегодня привлекает естесственная связь между изменением климата и повседневной жизнью. Учителя хотят школы, которые работают на возобновляемых источниках энергии, женщины поддерживают здоровое сельское хозяйство, бабушки требуют чистый воздух для своих внуков, профсоюзы хотят переход на экологически чистые рабочие места, и мэры городов хотят Инвестиции в энергоэффективные здания. 
Пять лет спустя, после неудавшейся конференции в Копенгагене, Правительства наконец должны действовать ответственно. Климатический саммит, проходящий на этой неделе, организованный Генеральным секретарем Организации Объединенных Наций Пан Ги Муном, был направлен на повышение темпов активности по сплочению правительств, бизнеса и лидеров гражданского общества. 
По всему миру постоянно продолжают биться климатические рекорды. Только в 2014 году, обычные люди пострадали от жары в Австралии, наводнения в Пакистане и засухи в Центральной Америке, в то же время распад ледяного покрова Западной Антарктики как было доказано, будет необратимым. 
В результате, глобальные дискуссии перешли от стоимости действия к стоимости бездействия. И, хотя затраты на исправление ущерба климату впечатляют, научные исследования показывает, что затраты на ликвидацию последствий являются управляемыми. 
Население хочет чистую энергию, доступные и доходные технологии, и для миллионов людей, не имеющих доступа к стабильной энергии, срочность возобновляемых источников является спасением. Общемировая мощность ветряной и солнечной энергий возросла в три раза с 2009 года, и в настоящее время возобновляемая энергия обеспечивает одну пятую (20%) мировой поставки электроэнергии. 
Конечно, каждый второй мегаватт ново-поставленного в мире электричества является зеленым, подразумевая, что соотношение возобновляемой энергии может достичь 50% к 2030 году. Чистая энергия меняет правила игры, так как дает в руки граждан возможность иметь энергию сверх существующих энергетических ресурсов, делая прямой вызов промышленности ископаемого топлива. 
Саммит ООН по изменениям климата, проходящий на этой неделе не может повлиять на ход переговоров по международному соглашению о климате. Но он развернул фокус обратно, туда где он должен быть: реальные люди требуют реальных изменений от своих правительств. 


Следует ли Китаю снижать долю заемного капитала? 
ПЕКИН – Недавно, когда агентство Moody понизило суверенный рейтинг Китая, в центре внимания оказался стремительно растущий долг этой страны. Но было ли понижение рейтинга реально обосновано? 
Хотя отношение долга к ВВП Китая не выделяется среди стран с формирующейся рыночной экономикой и уровни задолженности населения и государственного долга умеренные, отношение корпоративного долга к ВВП в 170% является самым высоким в мире и вдвое больше, чем у США. Величина корпоративного левериджа в Китае (отношение долга к собственному капиталу) также очень высокая и продолжает расти. 
Первое направление ‑ ухудшение качества активов финансовых институтов и снижение цен на эти активы. С институтами, вынужденными вести учет по текущим курсам и списывать равное количество капитала, коэффициент финансовой зависимости возрастает, что приводит к дальнейшему ухудшению качества активов и снижению цен на эти активы. 
Второе направление ‑ отказ инвесторов, обеспокоенных ростом коэффициента финансовой зависимости, пролонгировать краткосрочную задолженность. Это приводит к «заклиниванию» денежного рынка, что заставляет банки и другие финансовые учреждения ужесточать условия предоставления кредита и повышать процентные ставки обслуживания долга, что приводит к дальнейшему ослаблению потенциальных заемщиков капитала. 
Третье направление – высокое отношение долга к ВВП может заставить банки и небанковские финансовые учреждения, не способные обеспечить достаточный капитал, объявить состояние банкротства. В этом случае население могло бы запаниковать и начать выводить свои наличные денежные средства (что приведет к так называемому набегу на депозиты) и может привести к краху всей финансовой системы. 
В результате, кредитные средства имеются в избытке, а стоимость привлечения финансирования может быть низкой. Таким образом, Китай имеет больше возможностей, чем другие страны, для поддержания высокого уровня задолженности по отношению к ВВП. 
Кроме того, поскольку долг Китая состоит почти целиком из кредитов государственных банков государственным предприятиям, вкладчики и инвесторы чувствуют себя уверенными (в действительности или ошибочно), что их активы имеют государственную гарантию. И не только потому, что фискальная позиция правительства относительно сильна; государство также имеет 3 триллиона долларов валютных резервов – сумма, которая значительно превышает зарубежные долги Китая. 
Что еще больше смягчает риск задолженности, это сравнительная закрытость в Китае счетов операций с капиталом, что позволяет правительству блокировать отток капитала и иметь достаточно времени, чтобы справиться с неожиданными финансовыми происшествиями. Помогает также и то, что Народный банк Китая, в случае необходимости, готов к вливанию ликвидности на рынок капиталов. 
Однако все это не дает основания сказать, что высокий уровень китайского корпоративного долга не является причиной для беспокойства. Но это означает, что задача сокращения доли заемных средств не столь неотложна, как думают многие, особенно в то время, когда Китай имеет настоятельную необходимость проведения более актуальной политики, которая может быть подорвана в случае быстрого сокращения заемных средств. 
В октябре 2016 года рост индекса промышленных цен оказался положительным, приведя к предположению, что дефляционная спираль была разорвана. Но, после нескольких удачных месяцев, последующие величины роста индекса промышленных цен вновь оказались отрицательными, что привело к выводу о преждевременности мнения об исчезновении дефляции. 
Это тем более актуально в то время, когда правительство ужесточает политику ограничения роста цен на недвижимость ‑ действие, которое, вероятно, сдерживает инвестиции и таким образом ослабляет экономический рост в ближайшие шесть месяцев. В этом контексте неправильные действия могут привести Китай к дефляционной долговой спирали, которая будет представлять более серьезную угрозу для экономической стабильности Китая, чем риски, вытекающие из высокого отношения долга к ВВП. 
И все-таки, как отмечает агентство Moody, отношение долга к ВВП является серьезной проблемой для Китая. Более того, чтобы оправдать свое понижение рейтинга страны, Moody утверждает, что усилия правительства Китая, направленные на поддержание высокого роста экономики, приведут к постоянному проведению политики стимулирования, которая будут способствовать еще более высокому уровню задолженности экономики. 
Но это разъяснение не учитывает различия между долгосрочным трендом изменения долга к ВВП, когда экономика растет в потенциально возможном темпе в реальном времени, и трендом изменения долга к ВВП, когда экономика растет медленнее потенциально возможного темпа. Когда экономика растет примерно в пределах своего потенциально возможного уровня, как это происходит сегодня в Китае, то не имеет никакого смысла понижение целевого показателя роста экономики ниже этой величины. 
Необходимо отметить, что Китай имеет основания для осуществления мер экономического стимулирования. Наличие избыточных мощностей, которое до недавнего времени доминировало в китайской экономике, возникло отчасти из-за недостатка совокупного спроса (и частично из-за нерационального избыточного инвестирования). 
Однако при отсутствии дальнейших реформ в таких областях, как социальное обеспечение, рост потребительских расходов должен быть медленным. В то же время, правительство должно опираться на экспансионистскую фискальную политику, чтобы стимулировать инвестиции в инфраструктуру, даже если это означает повышение отношения долга к ВВП. 
Такая инициатива должна повлечь за собой улучшение возможностей финансирования, включая более низкие затраты по займам для малых и средних предприятий. 
Нет никаких сомнений, что долги Китая – особенно корпоративные долги – это серьезная проблема, и с ней необходимо справиться. Но Китай должен обеспечить баланс поддержания экономического роста примерно равного потенциально возможному темпу и предохранить экономику от срыва в дефляционную долговую спираль. 

Южно-Корейская Остполитика Муна 
Это началось неожиданно в октябре прошлого года, когда разразился коррупционный скандал с участием тогдашнего президента Пак Кын Хе, кульминацией которого стал ее импичмент и отстранение от должности в начале этого года. Хотя отстранение Пак было болезненным, оно также продемонстрировало устойчивость Южнокорейской демократии. 
Мун приступит к своим обязанностям в период обострения напряженности с Северной Кореей. Чтобы понять, какого рода политику он будет проводить, необходимо ознакомиться с либеральным внешнеполитическим мышлением в Южной Корее со времен президентства Ким Дэ Чжуна в 1998-2003 годах. 
Ким наблюдал, как Холодная Война в Европе подошла к мирному концу, и он хотел довести продолжающуюся конфронтацию своей страны с коммунистическим Севером до аналогичного ненасильственного исхода. Поэтому он преследовал прямое сотрудничество с Северной Кореей, а его “Политика солнечного света” была продолжена его преемником Ро Му Хёном. 
Бывший Канцлер Германии Вилли Брандт начал серьезно заниматься Остполитикой в 1970-х годах, а Гельмут Коль продолжил политику после своего прихода к власти в 1982 году. Хотя Остполитика не могла изменить характер режима в Восточной Германии, она сделала Восточную Германию в значительной степени зависимой от Западной Германии, и дала Колю значительные политические рычаги в процессе воссоединения. 
Тем не менее, Мун и его сторонники с сожалением отмечают, что консервативные президенты Южной Кореи от Ли Мён Бака не придерживались “Политики солнечного света”, как это сделал Коль с Остполитик”. Если бы они это сделали, Северная Корея могла бы стать более зависимой от Южной Кореи, чем от Китая, и тогда лидерам США и Южной Кореи не пришлось бы постоянно обращаться к Китаю с призывом обуздать Северокорейский режим. 
Либералы Южной Кореи также признают, что со времен Ким и раннего периода Ро, когда Северная Корея еще не была де-факто ядерным государством, стратегическая ситуация значительно изменилась. Чтобы реализовать свою либеральную мечту о национальном объединении, Мун придется столкнуться с гораздо более сложным вызовом, чем все те, с которыми сталкивались его предшественники. 
В недавнем интервьюWashington Post он ясно дал понять, что рассматривает альянс Южной Кореи с США в качестве основы своей дипломатии и пообещал не начинать переговоры с Северной Кореей без предварительной консультации с США. Но, помимо официальных переговоров, он также мог бы попытаться наладить контакты с Севером, возобновив межкорейское сотрудничество по вопросам здравоохранения или окружающей среды, которые выходят за рамки международных санкций. 
Они считают, что поддержание межкорейских отношений заложит основу для воссоединения Полуострова, как это сделала Остполитика в Германии. Таким образом, Мун, скорее всего, будет придерживаться двуединой стратегии, которая объединяет денуклеаризацию с вовлечением и подготовкой к возможному воссоединению. 
Мун признал, что для привлечения Северной Кореи за стол переговоров потребуются решительные санкции. Поэтому у его правительства не будет принципиальных разногласий с США, особенно сейчас, когда Госсекретарь Рекс Тиллерсон заявил, что США не стремятся к смене режима в Северной Корее. 
Мун также потребуется бóльшая гибкость, чем его консервативным предшественникам, чтобы приспособиться к возглавляемой США операции в Иране, направленной на замораживание ядерной и ракетной деятельности Северной Кореи. Но если Президент США Дональд Трамп попытается заставить Южную Корею заплатить за недавно развернутую Terminal High Altitude Area Defense (THAAD), Мун придется отказаться. 
Китай вмешивался, всякий раз когда рассматривал Корейский полуостров в качестве потенциального плацдарма для вторжения морской силы. Китай вмешался в 1592 году, когда Япония приготовилась атаковать династию Мин, для начала подчинив Корейскую династию Чосон. 
Соответственно, правительству Муна придется поддерживать солидный альянс с США, в то же время пытаясь улучшить отношения с Китаем, которые охладились после того, как Южная Корея приняла решение о размещении системы THAAD. Мун мог бы попытаться успокоить опасения Китая, представляя, что система временна и может быть свернута, в ожидании Северокорейской денуклеаризации. 
В конце концов, именно во время президентства либерального Ро, Южная Корея заключила Соглашение о свободной торговле между Южной Кореей и США, разрешила передислоцировать Американские войска в пределах своих границ и отправила свои войска сражаться бок о бок с США в Ираке. Мун подтвердит это наследие и попытается возродить другую, современную и обновленную версию “Политики солнечного света”, которая воплощает самые основополагающие долгосрочные устремления Южной Кореи. 

Сможет ли Чжэномика спасти экономику Южной Кореи? 
СЕУЛ – Перед новым президентом Южной Кореи Мун Чжэ Ином, бывшим юристом-правозащитником, представляющим левоцентристскую Демократическую партию, стоит трудная задача. Хотя в заголовках новостей, скорее всего, будут по-прежнему доминировать действия Северной Кореи, носящие всё более провокационный характер, успех президентства Муна зависит, главным образом, от его экономической политики. 
Хорошая новость для Муна в том, что мировая и южнокорейская экономика демонстрируют признаки восстановления. Объёмы корейского экспорта, особенно полупроводников и нефтехимической продукции, растут шестой месяц подряд. 
Да, действия Северной Кореи, помимо их очевидных последствий для безопасности Южной Кореи, влияют и на её экономику. Однако смягчение региональной напряжённости (этот процесс может начаться на встречах президента США Дональда Трампа с председателем КНР Си Цзиньпином и, возможно, приведёт к возобновлению диалога с Северной Кореей) способно вызвать рост потребительских и деловых настроений. 
Тем не менее, этому росту могут помешать глубокие структурные проблемы, от которых по-прежнему страдает экономика Южной Кореи. Экономическая система страны не просто не благоприятна для новых, инновационных предприятий; в ней продолжают господствовать гигантские, политически влиятельные, семейные конгломераты – чеболи. 
До сих пор политика государства мало помогала повышению потенциальных темпов роста экономики и увеличению числа рабочих мест. Кроме того, власти не смогли увеличить эффективность государственного и финансового сектора, а также заняться нарастающей демографической проблемой: низкий уровень рождаемости и быстрое старение населения. 
В частности, для снижения уровня безработицы среди молодёжи (он сейчас равен 11,2%) Мун обещает в течение ближайших пяти лет создать 810 тысяч рабочих мест в госсекторе, в том числе 174 тысячи – в сфере национальной и общественной безопасности и 340 тысяч – в социальных службах. Он также пообещал изменить статус 300 тысяч временно занятых работников госсектора на постоянных сотрудников. 
Безработная молодёжь (в возрасте 18-34 лет) будет получать 300 000 вон в месяц, как и все люди 65 лет и старше, принадлежащие к группе 70% населения с низкими доходами. Мун также планирует расширить систему государственного ухода за детьми и увеличить срок отпуска по уходу за ребёнком, чтобы облегчить семьям бремя заботы о детях. 
Мун пообещал отделить политику от бизнеса, в частности покончив с давней практикой помилования государством осуждённых боссов чеболей. Этот шаг сразу коснётся вице-председателя группы Samsung Ли Джей Йонга, который сейчас находится в тюрьме и обвиняется во взятках и финансовых махинациях. 
Мун также обещает ужесточить регулирование, запретив чеболям заниматься финансовым бизнесом и безудержно расширяться в тех отраслях, которые лучше подходят для небольших компаний. Для повышения влияния миноритарных акционеров он планирует ввести кумулятивную систему голосования при избрании советов директоров компаний. 
Однако после девяти лет правления консерваторов Мун не может просто прийти и реализовать свою программу. Кроме того, Демократической партии принадлежит только 40% из 229 мест в Национальном собрании, поэтому Муну придётся искать поддержку у центристских партий и даже у консервативной оппозиции. 
Для успеха Муну придётся тщательно проанализировать эффективность и осуществимость своих предвыборных обещаний, выделяя наиболее многообещающие меры и уклоняясь от явных подводных камней. Например, когда речь заходит о создании рабочих мест в госсекторе, главной проблемой, на которую следует обратить внимание, является долгосрочное финансовое бремя, возникающее из-за столь масштабного найма работников. 
Для правительства более предпочтительным мог бы стать вариант создания меньшего числа рабочих мест в госсекторе и более активной работы по стимулированию, например, финансовому, частных компаний, с тем чтобы они нанимали больше молодёжи. Правительство Муна может также помочь созданию рабочих мест в частном секторе, упростив регулирование, содействуя росту малых и средних предприятий, обеспечивая гибкость на рынке труда, где полная занятость не должна иметь избыточной защиты, а зарплаты должны повышаться в зависимости от результатов. 
Для её решения Южной Корее нужен комплексный план непрерывного развития человеческих ресурсов, в том числе расширение профессионального обучения и подготовки для молодёжи, ищущей работу. Стране понадобится также стратегия повышения рождаемости: более гибкие условия труда, доступный и качественный уход за детьми, оплачиваемый отпуск по уходу за ребёнком. 
Правительство собирается повысить верхнюю ставку подоходного налога, отменить большинство налоговых вычетов, особенно для крупных предприятий и, возможно, даже повысить налог на прибыль. Однако подобные налоговые реформы, скорее всего, наткнутся на сильное сопротивление: в 2014 году примерно половина всех южнокорейских домохозяйств и предприятий не платили ни подоходный налог, ни налог на прибыль. 
Предыдущим администрациям не удавалась ни реформировать структуру собственности чеболей, ни ограничить их рыночную силу. А поскольку у партии Муна нет большинства в Национальном собрании, ему будет крайне трудно переломить эту тенденцию. 
После политического скандала, который привёл к импичменту предшественницы Муна, в Южной Корее появилась высокая общественная поддержка идеи реформ. Можно лишь надеяться, что Мун сумеет ею воспользоваться наилучшим образом. 


Что движет нравственный прогресс? 
ДАВОС – Что бы произошло, если бы древнегреческий философ Платон принял участие в современных диалогах о тех самых вопросах, которые он лично впервые задавал и которые нас мучают до сих пор? На мой взгляд, у него было бы много новых вопросов: в том числе о нашем все более психологическим подходам к дискуссии о философии. 
Вероятно, Платон бы направился в ведущий центр мировой технологии… то есть, в Калифорнийскую штаб-квартиру компании Google. Там, он бы побеседовал с инженером-программистом, скажем, о том, можно ли ответить на этические вопросы с помощью краудсорсинга. 
В конце концов он считал, что быть «философом» означало взятие на себя ответственность нравственного реформатора. Тем не менее, хотя моральность всегда была в центре его деятельности, многие нравственные истины, которые мы сейчас воспринимаем как само собой разумеющимися, не приходили ему в голову. 
Например, хотя Платон и выступал против порабощения греков, он - как и любой другой древний грек – был за порабощение «варваров» (всех, кроме греков). Но сегодня, даже самый решительно не-философский человек - скажем, проводник Платона в сегодняшнем мире - легко может объяснить, почему рабство не правильно: «Человек это человек. 
Хотя этот вывод может показаться весьма очевидным, миру понадобились тысячелетия, чтобы добраться до этого консенсуса и, во многих отношениях, его до сих пор не принимают в полной мере. Тем не менее, мы теперь можем коллективно оглянуться на наших предков: владетелей рабов, которые избивали жен, жестко карали детей, сжигали еретиков, завоёвывали колонии… и удивиться, как даже самые глубоко нравственные среди них не смогли увидеть, что они не должны вести себя таким образом. 
Тем не менее, многие другие философы отвергли самодержавие разума в моральной жизни людей, согласившись с утверждением Дэвида Юма о том, что «разум, сам по себе, совершенно инертен». Они считают, что нет чисто абстрактного аргумента, который бы смог заставить нас делать то, что мы не хотим делать. 
Так если обоснованная аргументация не способна двигать нами, то что может? Существует один простой ответ: эмоции. 
Моральные эмоции, в частности эмпатия, могут сделать то, что бескровное умозаключение не сможет: они заставляют нас чувствовать - и, таким образом, хотеть нести ответственность за - опыт других людей. Чем больше мы чувствуем, тем больше мы интересуемся, и тем более нравственны наши побуждения. 
С этого сдвига в фокусе от разума к чувствам, моральная философия все больше уступает свое место моральной психологии, которая, путем включения идей из эволюционной биологии, все больше и больше начинает проницать в человеческую истину и нашу нравственную жизнь. Это все сводится к естественному отбору. 
Моральные эмоции, такие как сопереживание, являются таким же исходом тупиковой работы адаптации, как и прямохождение и то, что пальцы у человека противопоставляются: то есть, черты, которые закреплены в виды через распространение отдельных генов. Люди всегда наиболее сильно сопереживают с теми, кто разделяет наибольшую долю наших генов: нашими детьми, нашими родителями, нашими братьями и сестрами и, путем уменьшения градаций, остальными родственниками и племенем. 
Конечно, сопереживание это не вся часть унаследованной нами природы, которая формирует наше поведение по отношению к другим. В самом деле, есть и убедительные эволюционные объяснения для ксенофобии. 
Учитывая очевидные преимущества доступа к более широкой территории, на которой можно жить и охотиться, то к аутсайдерам - особенно тем, которые воплощали характеристики, которые явно указывают на их генетическое несовпадение с нами - относились как к врагам. В этом смысле, понятие «мы против них» имело принципиальное значение для эволюции человека, и оно продолжает формировать наши взаимоотношения. 
Сочувствие и ксенофобию можно не только объяснить естественным отбором, но и модулировать культурными факторами. Но есть ли у них одинаковые претензии на звание моральных чувств? 
В строгой сфере нравственной психологии морали, да. В конце концов, психологическое повествование истории нашего нравственного развития не дает никаких оснований для поощрения одной естественной склонности, и унижения другой. 
Но моральная психология не должна повествовать всю историю. Нет оснований для того, что нельзя иметь как моральную психологию, так и моральную философию: моральная психология объясняет, почему моральный прогресс возможен и мучительно медлен, а моральная философия уточняет, что представляет собой нравственный прогресс и подталкивает нас в нужное направление. 
Мы рассудительные, размышляющие люди и наши гены не являются хозяевами нашей судьбы. Мы не должны быть настолько в восторге от объяснительной силы поведенческих наук, что мы поддадимся убеждению, что моральный прогресс предопределен. 
Психология рассказывает лишь часть истории и не затрагивает наши прошлые моральные достижения и жесткий спор, который необходим для расширения этих достижений в будущем. Платон бы отверг эту точку зрения. 


Суровые уроки Генуи 
У всех на уме этот вопрос после падения моста Моранди в Генуе. Конечно, мы можем считать, что подобные катастрофы единичны, или даже поверить в то, что они, наверное, являются некой особенностью Италии – страны, где инфраструктурные проекты часто становятся плодородной почвой для коррупции. 
Мосты, а также автомобильные и железные дороги, построенные в Западной Европе и США в 1950-е и 1960-е годы в ходе послевоенного восстановления и экономического бума, сейчас устарели и изношены. Но есть ли у какой-либо развитой страны долгосрочная стратегия управления важнейшей инфраструктурой? 
Италия и другие развитые страны нуждаются в политике, стратегически и устойчиво связывающей все инфраструктурные планы, разработанные за многие годы местными и центральными властями. Этим странам необходимо провести оценку ресурсов и активов, которые потребуются в предстоящие годы. 
Например, обновление поездов и сети железных дорог создаёт улучшения как с точки зрения времени движения, так и влияния на экологию, оказывая позитивное влияние на многие поселения. Но для этого необходимо изменить акценты в общественных дебатах: с краткосрочного влияния на долгосрочное, а также с индивидуальной ценности на коллективную. 
Когда в 1963 году началось строительство моста Моранди, правительства активно участвовали в инфраструктурных инвестициях и в управлении (и владении) ключевыми объектами общественной инфраструктуры. За счёт налоговых доходов финансировалось строительство и текущий ремонт, а частный сектор был отчасти задействован на стадии строительства. 
Первые в истории «евробонды» были выпущены в 1963 году компанией Autostrade, итальянской сети автомобильных шоссе, которая сейчас оказалась причастна к катастрофе с мостом Моранди. В те годы итальянская экономика в среднем росла на 5,3% ежегодно (в реальном выражении), а инфраструктурные инвестиции вносили значительный вклад в рост ВВП. 
Учитывая избыточные бюджетные траты в 1970-е годы и необходимость поставить под контроль госрасходы, в качестве механизма распределения денег налогоплательщиков была выбрана так называемая рыночная нейтральность, а не вмешательство государства в экономику. Роста госдолга (сейчас итальянский суверенный долг, достигающий примерно 132% ВВП, является одним из крупнейших в мире) привёл к поддержке неолиберализма, результатом чего стала приватизация многих инфраструктурных проектов. 
Механизмы распределения действительно улучшились, но передача основной части инфраструктуры в частные руки серьёзно затруднила планирование на очень долгосрочную перспективу (полвека и дольше) и ослабило готовность принимать на себя риски, присущие крупным проектам. Из-за того, что временные горизонты у частных инвесторов оказались короче, чем в госсекторе, стало распространяться «проклятие вполне хорошего»: стимулы оказались искажены в сторону текущего ремонта, а не замены и обновления инфраструктуры. 
Его финансирование центральным правительством за счёт налоговых доходов может оказаться несправедливым для тех, кто никогда не будет пользоваться этой инфраструктурой или не получит от неё прямых выгод, потому что они живут в других регионах. Должны ли в этом случае брать на себя бремя расходов местные власти, или же эти проекты надо финансировать через частно-государственные партнёрства, собирая затем с пользователей инфраструктуры плату за её использование? 
Альтернативой изношенному мосту Моранди должна была стать новая дорога вокруг северной части Генуи. Против планов её строительства многие годы выступают местные жители и политики, включая представителей правящего «Движения пяти звёзд». 
В то время политический капитал создавался благодаря таким проектам – и не только из-за системы патронажа и коррупции. А теперь современные демократические страны, похоже, оказались в тупике, пытаясь найти баланс между коллективными выгодами от инфраструктуры и индивидуальными правами: крупные проекты часто становятся «поцелуем смерти» для карьеры политиков. 
«Только не у меня во дворе» – так можно суммировать требование местных жителей не нарушать их привычную жизнь, что неизбежно происходит при реализации подобных проектов. Но эти требования приводят к тому, что многие инфраструктурные проекты (например, третья взлётная полоса в аэропорту «Хитроу» или высокоскоростная железная дорога между Турином и Лионом) откладываются уже много лет. 
Поскольку ситуация никак не меняется, а срок годности существующей инфраструктуры приближается к концу, мы можем ожидать, что в не столь уже отдалённом будущем подобных новостей будет намного больше. 

Опасная форма глобализма 
«Россия прежде всего», – провозглашает Кремль Владимира Путина. На фоне такого внимания к вопросу национального суверенитета глобализация выглядит в наши дни обречённой. 
Одна модель основана на принципах интернационализма и многосторонних подходов (мультилатерализм), а вторая – на империализме и двусторонних отношениях (билатерализм). Мир колеблется между ними в течение всей современной истории. 
Они выступали за сотрудничество и многосторонние институты, содействующие созданию глобальных общественных благ – мир, безопасность, финансовая стабильность, экологическая устойчивость. Их модель ограничивает национальный суверенитет, заставляя государства соблюдать общие нормы, конвенции и договоры. 
В 2016 году весы склонились в сторону билатералистов, которые считают национальный суверенитет самоцелью. Чем меньше внешних ограничений, тем лучше: мир и безопасностью возникают в результате баланса между великими державами. 
Свободная торговля стала догмой, массовая миграция поощрялась, а государства принимали новые, глобальные нормы, например, в 1864 году была подписана Первая Женевская конвенция, касавшаяся помощи больным и раненным на полях сражений. Но глобализаторы могли быть и хищниками: Нанкинский договор 1842 года между Британией и Китаем подчинил Срединную империю Западу. 
В 1914-1945 годах стремление к национальному величию стало причиной разрушительного экономического соперничества и массового насилия. Крах Уолл-стрит в 1929 году окончательно подкосил международный порядок, который и так уже еле держался. 
Подпитываемый расизмом и страхами перед перенаселением глобализм стал хищническим: могущественные страны навязывали соседям и партнёрам неравные торговые соглашения или же просто захватывали их. В 1931 году Япония положила глаз на Манчжурию, решив создать там марионеточное государство, а в 1937 году вторглась в Китай. 
В 1941 году брутальность билатерализма вынудила президента США Франклина Делано Рузвельта и британского премьер-министра Уинстона Черчилля составить Атлантическую хартию. В этом плане послевоенного устройства декларировалось, что свобода является краеугольным камнем мирной жизни и что билатерализм необходимо обуздать. 
Результатом Атлантической хартии и победы союзников во Второй мировой войне стал «Глобальный новый курс»: согласившись на международные правила и институты, государства могли принять участие в послевоенном экономическом буме. В центре этого эксперимента с глобализмом на основе многосторонних принципов (мультилатерализм) была европейская интеграция. 
Ограничение национальных суверенитетов помогло обеспечить послевоенное процветание, благодаря глобальной торговле, инвестициям и миграции. Миллиарды людей вышли из состояния нищеты. 
После 1980 года глобальная интеграция начала сопровождаться ростом неравенства внутри стран. И хотя для образованных космополитов в больших городах горизонты возможностей расширились, связи между гражданами внутри стран стали слабеть, так как начался демонтаж национальных социальных контрактов. 
Тем самым, возникли условия для ураганного возврата на сцену билатералистов. На флангах лидеры, подобные президенту России Владимиру Путину, жаждали возврата к миру с суверенитетом мускулов, не ограниченного нежностями мультилатерализма. 
Спустя два дня после своей инаугурации Трамп заявил, что у США появится «новый шанс» для захвата иракской нефти. Затем он вывел США из торгового соглашения о Транс-Тихоокеанском партнёрстве, а также пообещал пересмотреть условия Североамериканского соглашения о свободной торговле (НАФТА). 
В этом случае канцлер Германии Ангела Меркель останется последней опорой разваливающегося мирового порядка. Страна, которая после 1945 года больше всех изменилась благодаря интернационализму, превратится в его последний бастион, окружённый билатералистами Франции, Великобритании, России, при этом главный покровитель страны – США – находится в руках нативистов. 
Япония пошатывается после краха ТТП. А пока все они повернулись спиной к своим глобальным обязательствам, в окружающих Сицилию волнах тонут беженцы, переполнившие свои утлые суда, – эпитафия ушедшей эпохе. 

Японская «страна возможностей» 
Двадцать лет назад, когда я основал Rakuten, амбициозный стартап в сфере интернет-торговли, мы были такими же, как и большинство японских компаний: маленькая фирма, в которой работали в основном мужчины-японцы. Однако сегодня мы входим в число крупнейших онлайн-магазинов мира с более чем 10 тысячами сотрудников (40% из них – женщины) в 70 странах. 
Я объявил об «англинизации» – о плане сделать в течение двух лет английский язык нашим корпоративным языком. Цель заключалась в создании фундамента для глобальной экспансии в отрасли, где развернулась напряжённая конкуренция за талантливые кадры, разбирающиеся в интернете. 
Неудивительно поэтому, что некоторые члены моей команды встревожились; другие же, а особенно люди вне компании, подумали, что я немного спятил. Но теперь, спустя всего лишь семь лет, титаны корпоративной Японии обращаются к нам за советом, как можно выстроить глобальный бренд со штаб-квартирой в японской столице. 
Мы рассказываем им, что для нас источником кардинальных изменений стала политика открытых дверей для международных талантов. Такая политика может оказать аналогичное влияние и на другие японские компании. 
Возьмём, к примеру, опыт США, который уже давно служит источником вдохновения для японских компаний. Мне очень повезло – я учился в США и вырос, восхищаясь американской креативностью, духом предпринимательства, а самое главное, открытостью страны для приезжих. 
В частности, мощным мотором инноваций для нашей компании стала Силиконовая долина, разнородная, динамичная, здесь многие лидеры и лучшие умы сектора технологий сами являются иммигрантами. Культура и экспертный опыт этого региона стали причиной, по которой в 2011 году Rakuten открыл свою американскую штаб-квартиру в районе залива Сан-Франциско. 
Впрочем, сегодня те ценности, которые превратили США в образцовый пример культурного разнообразия и предпринимательства, поставлены под сомнение. Президент Дональд Трамп пытается ограничить иммиграцию, например, построив стену на границе с Мексикой, а также делает вызывающие тревогу заявления против мусульман и других меньшинств. 
Более того, позиция Трампа по вопросу об иммиграции уже сейчас заставляет молодых азиатов и европейцев присматриваться к Японии как к альтернативной «стране возможностей». И если Япония откроет свои двери для большего числа таких работников, тогда выиграют и страна, и мир. 
В 2016 году количество японцев, живущих в стране, уменьшилось на 299 тысяч человек до 125 миллионов, причём тенденция к снижению наблюдается уже шестой год подряд. В таких условиях Японии просто необходимо привлекать талантливые кадры из-за рубежа ради поддержания экономического роста. 
Исторически японский народ рассматривал иностранцев как источник социальных беспорядков и угрозу национальной идентичности. Японское слово, означающее иностранец – «гайдзин», состоит из двух слов «внешний» и «человек». 
В прошлом году правительство премьер-министра Синдзо Абэ расширило перечень специальностей, открытых для иностранных работников в Японии, и приток иностранных резидентов в страну с тех пор возрос. По оценкам, в 2016 году на жительство в Японию переехали 136 тысяч иностранных резидентов, что на 40% больше, чем годом ранее. 
Хотя эти цифры впечатляют, их недостаточно. Согласно выводам «Японской ассоциации новой экономики», которую я помогал основать, если японские компании хотят конкурировать на международном уровне, им нужна будет возможность подбирать сотрудников из более широкого круга талантливых кадров. 
Помимо этого, предпринимателям и инженерам, владеющим навыками, которые особенно важны для роста экономики Японии, можно было бы предложить существенные льготы по налогам – подоходному и местному. Наконец, иностранным предпринимателям, создающим компании в Японии, можно было бы предложить льготы по корпоративным налогам, например, долгосрочный перенос на будущее чистых убытков. 
Я основал Rakuten как японскую компанию, стремясь с помощью интернета расширить возможности ритейлеров любых размеров во всех концах страны. Но сегодня моя компания стала частью японского авангарда, работающего над привлечением большего числа иностранцев в страну. 
Японское общество должно выучить страницу из (старого) учебника Америки и усвоить мысль, что иммиграция и интеграция – абсолютно необходимы для нашего будущего. Со временем у остальных японских компаний не будет иного выбора, кроме как идти по пути Rakuten, меняя методы найма персонала. 

Финансовая глобализация 2.0 
ВАШИНГТОН – За десять лет, прошедших после начала финансового кризиса в августе 2007 года, контуры глобальной финансовой отрасли радикально изменились. Общая сумма трансграничных потоков капитала сократилась за десять лет на 65%. 
Мы задались вопросом, что подобные цифры могут сказать нам о сегодняшнем состоянии здоровья глобальных финансов. Свидетельствуют ли они о том, что «финансовая глобализация» (то есть международное движение капиталов) развернулась в обратную сторону? 
Нынешнее падение стало следствием возросшего понимания рисков и нежелания их принимать, после того как в конце 2007 года начал сдуваться финансовый пузырь. Впрочем, согласно новому докладу Глобального института McKinsey, в итоге появился более устойчивый вариант глобальной финансовой интеграции. 
До кризиса быстро рос трансграничный банковский бизнес: крупнейшие банки мира вели международную экспансию, всё активней кредитуя друг друга и инвестируя средства в различные иностранные активы. Например, после появления евро началась мощная экспансия банков еврозоны. 
Сегодня понятно, что многие финансовые учреждения просто поддались стадному мышлению, вместо того чтобы следовать разумным, ответственным бизнес-стратегиям. В дальнейшем, пострадав от финансового краха в США и последующего кризиса в самой еврозоне, крупные глобальные банки сократили своё иностранное присутствие: они продали или вышли из зарубежного бизнеса и не стали продлевать выданные ранее кредиты. 
Почти половина этой суммы приходится на сжавшийся портфель заёмщиков в странах еврозоны, прежде всего, банков. Представления о том, что кредитование внутри еврозоны практически равнозначно кредитованию внутри страны, рассеялись как дым. 
По мере эволюции финансового кризиса перед частным сектором возникла новая угроза – участие в «списаниях» и в программах финансовой помощи банкротам. С точки зрения рисков, внутренние рынки, где у банков было преимущество масштаба и лучшего знания этих рынков, стали выглядеть сравнительно более привлекательными. 
От банков потребовали увеличить собственный капитал, а новые правила ликвидности снизили уровень закредитованности и уязвимости. Стресс-тесты и меры самостоятельной подготовки к санации (своеобразные банковские «завещания о лечении») стали мощными стимулами для отказа от сложных инструментов. 
В то время как общий объём ежегодных потоков трансграничного кредитования сократился на две трети, ситуация с прямыми иностранными инвестициями (ПМИ) выглядит лучше. ПМИ являются на сегодня наиболее стабильной формой притока капитала, что объясняется долгосрочными, стратегическими решениями компаний. 
Ещё одним, финальным показателем стабильности являются глобальные дисбалансы: их размер снижается, в том числе агрегированные балансы счёта операций с капиталом и финансовыми инструментами. Размер этих дисбалансов снизился с 2,5% мирового ВВП в 2007 году до 1,7% в 2016 году. 
С 2010 года треть развивающихся стран и две трети развитых стран пережили мощные колебания размеров совокупного притока капитала. Особенно нестабильными являются потоки кредитования: более 60% стран мира столкнулись с той или иной степенью колебаний в их годовых объёмах, причём для развитых стран медианный размер колебаний равнялся 7,7% ВВП, а для развивающихся – 3% ВВП. 
Часть экспертов утверждает, что надо делать больше для ограничения рисков в системе; и в том, что касается простого переноса рисков из формальных банков в теневые, они, возможно, правы. Но в целом, повсеместно наблюдаются признаки повышения устойчивости и стабильности. 



Скандальная ситуация с беженцами в Европе 
ЛОНДОН – Уже давно известно, что лагерь беженцев «Мориа» на греческом острове Лесбос переполнен, в нём царят антисанитарные условия и насилие, в частности, происходят бунты, после которых многие оказываются ранены. Но в апреле появились сообщения работников гуманитарной помощи о том, что в этом лагере дети – даже в возрасте 10 лет – совершают попытки самоубийства. 
Это травматический опыт для тех детей, которые живут со своими семьями, и тем более – для многочисленных беспризорников. Ситуация усугубляется тем, что у многих детей нет даже элементарной крыши над головой; тысячи семьей скученно теснятся в дешёвых, предоставленных благотворительными организациями палатках, которые зачастую не являются непромокаемыми. 
Но проблемы этих детей далеко не ограничиваются краткосрочной перспективой. Даже если дети-беженцы, так или иначе, оказываются в безопасности, их перспективы мрачны, поскольку большинство из них не получит никаких шансов на посещение школы. 
Это число недавно выросло из-за мощного притока прибывающих на лодках беженцев – 834 человека поступило в этот лагерь только за одну минувшую неделю. Никто из них не посещает государственные школы, а правительство Греции ещё только собирается разрешить им доступ к одной из программ формального образования, которые были запущены специально для просителей убежища. 
Наилучший вариант, доступный детям-беженцам в «Мориа»: переполненные неформальные образовательные центры, где высокая текучка кадров среди учителей является серьёзной проблемой. Но даже этот вариант доступен не всем, поскольку существующие центры способны заниматься обучением только 500 детей в день, что меньше половины всех детей школьного возраста. 
Впрочем, у беженцев, застрявших в «Мориа», возможно, есть надежда. Греческие власти предоставили министерству миграции страны 30 дней, чтобы улучшить условия жизни в лагере или закрыть его. 
Это страна, испытывающая трудности под бременем политики экономии госрасходов, оказалась вынуждена иметь дело с 1,1 миллионами беженцами, прибывшими в страну, начиная с 2014 года. При этом сотни новых беженцев продолжают причаливать к берегам Лесбоса каждый день. 
Начиная с 2015 года, Еврокомиссия выделила более 1,5 млрд евро Греции на решение проблем, связанных с кризисом беженцев, и заявляет, что готова предоставить дополнительную чрезвычайную поддержку. Вопрос, куда именно пошли ранее выделенные средства, стал сейчас предметом исследования Себастиана Липа, который недавно провёл несколько недель в этом лагере волонтёром. 
Как признаёт верховный комиссар ООН по делам беженцев Филиппо Гранди, к числу проблем относится и почти полное отсутствие возможностей для обучения. Менее половины детей-беженцев школьного возраста в мире посещают школу; менее 25% переходят в классы средней школы; менее 1% пытаются получить высшее образование. 
Фонд «Образование не может ждать» был основан для устранения дефицита в финансировании программ обучения таких детей. Этот фонд, возглавляемый Ясмин Шериф, координирует свою работу с ООН и её гуманитарными агентствами (как финансово, так и организационно), с тем чтобы гарантировать, чтобы все мальчики и девочки, оказавшиеся беженцами, имели возможность получить образование. 
Исторически сложилось так, что долгосрочные потребности в образовании и трудовой занятости недооценивались при планировании гуманитарной помощи. Однако беженцы нуждаются сегодня не только в достаточном питании, жилье и медицинской помощи, но и в знаниях и инструментах, необходимых для построения новой жизни и для того, чтобы вносить свой вклад в общество завтрашнего дня, будь этим обществом их родная страна или новая. 

Возобновляемые источники энергии и возобновление экономик на Ближнем Востоке 
Но этот обвал не такой, как другие и правительствам нужны новые стратегии в области энергии и развития. Посвященность Марокко тому, чтобы стать региональной электростанцией возобновляемых источников энергии предлагает реальную возможность для экономического развития в других арабских странах. 
Пожалуй, наиболее впечатляющим является гигантский комплекс солнечной энергии Noor-1, расположенный в Марокканской пустыне недалеко от города Уарзазат. Его открытие состоялось 4 февраля и Noor-1 использует самые передовые технологии хранения энергии для того, чтобы ее можно было использовать в ночное время и в пасмурные дни. 
Noor-1 считается крупнейшей солнечной электростанцией в мире и ожидается, что он будет производить достаточно энергии для более чем миллиона человек. В итоге, по данным Всемирного банка, дополнительная мощность будет экспортироваться в Европу и Африку. 
Действительно, к 2018 году будут построены еще три комплекса, Noor-II, в Noor-III, и Noor-Midelt, используя комбинацию технологий, в том числе гелиотермальную и фотоэлектрическую. Вместе, они будут генерировать до 2,000 мегаватт ежедневно к 2020 году, способствуя сокращению разрыва в развитии между городскими и сельскими районами. 
Из $9 млрд. финансирования проекта, около $1 миллиарда пришло из немецкого инвестиционного банка, $400 млн. от Всемирного банка и $596 млн. от Европейского Инвестиционного Банка. Остальная часть средств поступила от государства Марокко как часть его национальной стратегии развития. 
В ближайшем будущем, Марокко также разработает ветреную программу с мощностью не менее 2000 МВт ежедневно, и 2000 МВт проект гидроэлектроэнергии. Эти проекты могут обеспечить стране 42% от общего объема производства электроэнергии. 
Ветропарк в Тарфае, расположенный на Южном Атлантическом побережье Марокко, уже является крупнейшим в Африке. С 131 турбинам и суточной мощностью более 300 МВт, Тарфая поможет снизить выбросы углекислого газа Марокко на 900,000 тонн в год и сократить ежегодный импорт нефти более чем на $190 миллионов. 
Несмотря на такое внимание уделенное возобновляемым источникам энергии, Марокко не полностью отошло от традиционных источников энергии. В течение ближайших пяти лет власти создадут инфраструктуру, необходимую для того, чтобы сделать сжиженный природный газа (СПГ) более доступным для отечественных отраслей. 
Учитывая, что спрос на электроэнергию, в основном из развивающихся отраслей промышленности, растет на 7% ежегодно, правительству Марокко уже давно известно, что оно не может просто усидеть на месте. Сегодня, 90% населения Марокко подключено к сетке, что значительно больше чем в 1990-х годах, когда эта цифра составляла всего 18%. 
Правительство Марокко убеждено, что реформы и развитие подтвердят его роль регионального лидера и ворот в Африку. Расширение доступа к возобновляемым источникам энергии будет означать, что все компании будут иметь достаточно энергии для удовлетворения их потребностей, что имеет большое значение для способности страны диверсифицировать свою экономику. 
Инвесторы знают о исключительном географическом положении Марокко и его политической стабильности в регионе, который слишком часто сдерживает неопределенность. Гигантский комплекс солнечных батарей страны и другие инвестиции будут способствовать повышению энергетической независимости страны, сокращать расходы и расширять доступ к власти. 

Марокканские феминистки в парандже 
Часто считается, что современному феминизму нет места, и, таким образом, он не может преуспеть в обществах, переживающих религиозное возрождение, особенно в исламском мире. Но реальный прогресс в области прав женщин, достигнутый в последние годы в Марокко, говорит об обратном: уникальное сочетание активизма светских и религиозных женщин, расчеты политических партий и значительная роль короля привели к реальному прогрессу. 
Первые марокканские феминистки начали свою работу вскоре после обретения страной независимости в 1956 году. Будучи в основном представителями либерального направления, они тем не менее признавали важность ислама в марокканском обществе. 
Это первое поколение марокканских феминисток руководствовалось ключевым пониманием того, что взаимоотношения мужчин и женщин диктуются не религией, а социальными обычаями, тогда как религия часто используется для их укрепления. Так, например, женщины и их сексуальная непорочность всегда связывались с честью мужчин и их семей - связь, сохраняющаяся за счет ее обоснования требованиями ислама. 
Подобно многим мусульманским странам в эту новую эпоху в Марокко началось возрождение политического ислама. Это представляло угрозу для авторитета короля, осуществлявшего контроль над религиозным истэблишментом, а также для стараний феминисток смягчить семейное право Марокко, основанное на строгом понимании религиозных учений. 
Лучше образованные и имеющие больше информации о том, что происходит в мире, через средства массовой информации и поездки за границу женщины начали принимать участие в политических дебатах. Они поднимали вопросы неравенства мужчин и женщин перед законом, выносили на обсуждение новые идеи, касающиеся роли женщин в марокканском обществе, и ставили под сомнение обычаи, долгое время считавшиеся исламскими. 
В результате, паранджа стала механизмом публичного заявления о своем присутствии и обретения доверия в религиозных дебатах. За по��ледние десять лет число марокканских женщин, принимающих активное участие в исламистских ассоциациях или политических партиях значительно увеличилось. 
Для многих мужчин, исламисты они или нет, паранджа остается признаком принадлежности к исламу и традиционного благочестия. Для многих женщин, однако, паранджа является символом освобождения – свидетельством того, что они взаимодействуют с марокканской общественностью путем, отражающим их собственное понимание религиозной практики. 
Либеральные марокканские феминистки понимают это использование паранджи многими марокканскими женщинами и поощряют диалог с активистками в парандже из исламистского лагеря. Признаки сотрудничества налицо: большее использование арабского, нежели французского языков, дискуссии, включающие реальное знание священных текстов ислама и признание того, что ислам отличается от традиционных обычаев. 
Это расширило их сферу деятельности на марокканское общество в целом и такие вопросы как, например, то, как дать людям возможность улучшить собственную жизнь. В результате, влияние либеральных феминисток возросло как среди тех, кто принимает решения в государстве, так и среди религиозных женщин. 
Все это приходится на время большей политической открытости и демократизации: первое в истории социалистическое правительство в 1998 году, более молодой король – которого демократы обоих полов называют «первый феминист» Марокко – вступивший на трон в 1999 году, и система квот, приведшая 35 женщин в парламент в 2002 году. Этот парламент принял новое семейное право в 2004 году, утвердившее полное равенство между мужчинами и женщинами в качестве «главы семьи», предоставившее государственным судам все полномочия в вопросах развода, создания специальных семейных судов и возможности опекунства матери в случае развода. 
Женщины все чаще утверждают, что их сознательно лишили полноценной роли в обществе не потому, что это предписывает ислам, а потому, что ислам интерпретировался в глубоко патриархальном социальном контексте. Феминистические интерпретации религиозных текстов, поощряемые растущим количеством женщин, занимающих высокое положение в религиозной среде, продолжают бросать вызов традиционалистам всех мастей. 
И пересмотр традиционных интерпретаций священных текстов – это еще не все. Социальное брожение привело к пересмотру в Марокко не только семейного права, но и других фундаментальных законов, регулирующих вопросы гражданства, владения средствами массовой информации и политических организаций. 
Женская пропаганда также сформировала новый подход к борьбе с бедностью в Марокко в виде Национальной инициативы человеческого развития, объединяющей усилия по улучшению образования, а также санитарных и жилищных условий. Не будет преувеличением сказать, что марокканское женское движение стало двигателем реформ, объединяя исламизацию, модернизацию, демократизацию и феминизм. 


Закончили ли мы с малярией? 
В 2013 году болезнь была ответственна за 584,000 смертей, почти 90% из которых в странах Черной Африки; около 78% ее жертв составляют дети в возрасте до пяти лет. В 97 странах, в которых малярия является эндемической, это наносит ущерб экономической производительности тем, кто меньше всего могут себе это позволить: бедным людям с ограниченным доступом к лечению и уходу. 
В июле Регулирующее Агентство Европейского Союза по Медицине одобрило использование RTS,S – вакцины, также известной под торговой маркой, Mosquirix - для применения у детей от шести недель до 17 месяцев. 
Это также свидетельствует о нескончаемой силе социальной благотворительности, партнерстве и международном сотрудничестве. Тем не менее, многие вопросы, касающиеся внедрения вакцины – и ее интеграции в системы здравоохранения некоторых беднейших стран мира – остаются без ответа. 
Остается выяснить, будет ли возможным “справедливое ценообразование”, учитывая миллионы долларов, вложенных в исследования и разработки. GSK заявила, что вакцины Mosquirix будут предоставлены “не для получения прибыли”; но фармацевтической компании необходимо остаться безубыточной. 
И кто на самом деле заплатит? В прошлом, многие африканские правительства проявляли хоть какую-то готовность инвестировать в инфраструктуру общественного здравоохранения; но политическая приверженность вакцине могла бы означать перераспределение ресурсов из других важных материалов, включая экспресс тесты, дешевые лекарства, безопасные инсектициды и надкроватные противомоскитные сетки длительного использования. 
Международные неправительственные организации и частные фонды сотрудничали с государственным сектором в борьбе с малярией, предоставляя средства и привлекая внимание к этой проблеме. Может быть это уж слишком, ждать, чтобы они заплатили за вакцину. 
Существуют также вопросы, касающиеся возможности некоторых стран, распределять вакцину, а также неопределенность в том, как она себя поведет в реальных условиях. Например, тестирование для Mosquirix не учитывает возможность того, что родители пренебрегут использовать обработанные инсектицидами надкроватные противомоскитные сетки для своих детей, из-за ложного чувства надежности и безопасности обеспечиваемого вакциной. 
Более того, в целях сохранения эффективности вакцины, ревакцинацию необходимо провести после начальных трех доз. Без нее, эффективность падает до незащищенных уровней. 
Наконец, многие родители в странах Черной Африки в настоящее время не прививают детей по целому ряду причин, в том числе из-за недоверия чиновникам системы здравоохранения и невежества. Вакцина против полиомиелита столкнулись с серьезными препятствиями в Нигерии, и новую вакцину против малярии может ожидать та же участь. 
Чтобы их решить, африканские страны должны инициировать, разрабатывать и поддерживать национальный научно-исследовательский потенциал и менее затратные модели для предоставления помощи. Исследования и инвестиции в физическую и социальную инфраструктуру также должны стать приоритетом. 
За то время, что заняло у вас прочтение этой статьи, пять детей могут умереть от малярии. Через десять лет, благодаря Mosquirix, эта статистика могла бы стать не более, чем плохое воспоминание. 

Истребить комаров-убийц 
Они распространяют целый ряд заболеваний, таких как чикунгунья, лихорадка денге, малярия, желтая лихорадка, лихорадка Западного Нила и вирус Зика, от которых в совокупности ежегодно умирают миллионы людей. От одной только малярии в 2015 году умерли 429 000 человек, что делает ее одной из самых смертоносных инфекционных болезней (за исключением туберкулеза и СПИДа). 
Всемирная организация здравоохранения считает комаров одной из главных угроз общественному здоровью, особенно в развивающихся странах. Как показывает инфографика в блоге Билла Гейтса за прошлый год, комары убивают 830 000 человек в год – на 250 000 больше, чем даже сами люди. 
Помимо огромных человеческих потерь, болезни, переносимые комарами, вызывают большие экономические издержки. Для инфицированного человека эти издержки включают расходы на лечение и госпитализацию, транспортировку в клинику или больницу и обратно, потери рабочего времени из-за болезни, а также стоимость аэрозолей-репеллентов или прикроватной москитной сетки для защиты от новых болезнетворных укусов. 
В масштабе стран болезни, переносимые комарами, обходятся в миллионы – и даже в миллиарды – долларов в год. Правительства должны финансировать программы профилактики и борьбы с комарами, от использования инсектицидов до распределения противомоскитных сеток, а также кампании по информированию общественности и вакцинации. 
Правительствам также приходится выплачивать компенсацию общинам, пострадавшим от эпидемий, финансировать исследования в области лечения болезней или предотвращения будущих вспышек, покрывать повышенные расходы на здравоохранение и поддерживать программы помощи пациентам. Между тем, экономика страдает от снижения производительности. 
Поэтому искоренение болезней, переносимых комарами, должно быть главным приоритетом, что требует не только эффективного государственного управления, но и участия гражданского общества, частного сектора и самих пострадавших общин. Помимо эффективного сотрудничества, для успеха необходимо улучшение эпиднадзора и внедрение инноваций, особенно в области диагностики, лекарств и вакцин, инсектицидов и контроля переносчиков. 
Хорошая новость состоит в том, что в области контроля переносчиков – то есть уничтожения комаров – появляются многообещающие новшества. Одно из них – использование бактерии Wolbachia либо для предотвращения роста смертельно опасных вирусов, либо для уменьшения популяций комаров. 
Одним из видов, у которого в природе Wolbachia нету, является комар Aedes aegypti, переносящий такие человеческие вирусы, как лихорадка денге, чикунгунья, желтая лихорадка и вирус Зика. Исследования показывают, что при введении Wolbachia в комара Aedes aegypti бактерия может предотвратить рост вирусов в насекомом. 
Еще одним новшеством является вакцина под названием AGS-v, разработанная лондонской фармацевтической компанией SEEK для общей защиты от ряда болезней, переносимых комарами. Вакцина предназначена для того, чтобы вызвать иммунный ответ на слюну комаров, тем самым предотвращая заражение любым вирусом, содержащимся в слюне. 
После того, как москит напьется крови вакцинированного человека, антитела могут атаковать слюнные белки комаров, влияя на его способность к питанию и отложению яиц – и тем самым приводя к преждевременной смерти. Фаза I клинических испытаний вакцины, спонсируемых и финансируемых Национальным институтом аллергии и инфекционных заболеваний, началась в феврале. 
Третье нововведение – это, по сути, умная ловушка для комаров, в которую попадают только виды, способные распространять вирус Зика и другие заболевания. Созданная в рамках исследовательской инициативы Microsoft Project Premonition, ловушка-прототип использует инфракрасный луч для идентификации конкретных видов комаров с точностью более 80%. 
Вопрос в том, в какой степени эти инновации найдут применение. В конце концов, даже намного более простые меры, которые люди могут предпринять, чтобы защитить себя и свои семьи, внедряются далеко не в достаточной степени. 
Например, поскольку комарам для размножения нужна вода, люди должны удалять лужи или другие резервуары со стоячей водой вокруг своих домов, прокалывать неиспользуемые шины, регулярно чистить купальни для птиц и спускать воду из бассейнов. Жидкие средства для уничтожения личинок можно наносить непосредственно на воду с помощью опрыскивателей рюкзачного типа; зарыбление прудов, особенно в жилых районах, также может помочь уничтожить личинки. 
Нужно устанавливать и поддерживать в исправном состоянии оконные и дверные экраны, избегать пребывания на открытом воздухе утром и вечером, когда комары, как правило, наиболее активны. Рубашки с длинными рукавами, длинные брюки и применение репеллентов помогают свести к минимуму количество укусов, если находиться в помещении по тем или иным причинам невозможно. 
Однако люди должны их использовать. А для этого информация о них должна широко распространяться, а соответствующие средства должны быть доступны всем. 
В прошлом месяце исполнилось 120 лет открытию о том, что самки комаров распространяют среди людей малярию. С тех пор в развитых странах малярия и другие болезни, передающиеся комарами, взяты под контроль и даже ликвидированы. 

Матери пропавших без вести 
Не хочу быть пессимистом, но я не знаю, когда всё это закончится». Так говорила Паула Флорес из мексиканского Хуареса 3 июля 2016 года, спустя 18 лет после похищения и убийства её дочери – Марии Саграрио Гонсалес Флорес. 
Такие женщины, как Флорес (это, в первую очередь, матери жертв насилия), постоянно оказываются в авангарде борьбы активистов за права человека, когда речь заходит о похищениях людей, феминициде (насилие над женщинами), злоупотреблении властью военными. Если государственные органы власти или победившие на выборах политики не предпринимают никаких действий, чтобы остановить подобное насилие, тогда эти женщины заполняют возникающий вакуум, оспаривая, тем самым, традиционное гендерное распределение ролей в обществе. 
Матери и бабушки, ставшие гражданскими активистами в этой стране, идут по традиционному для Латинской Америки пути. Их предшественниками были, например, «Матери с площади Мая» (Madres de Plaza de Mayo), которые в 1977 году начали проводить митинги перед президентским дворцом в Буэнос-Айресе (Аргентина), протестуя против массовых похищений детей в период военный диктатуры. 
Матери с Пласа-де-Майо стали вдохновляющим примером для аналогичных групп во всём мире – от Африки до Сербии и Лос-Анджелеса, а в середине 1990-х выступили инициатором их встречи на «Международном собрании матерей и женщин в борьбе». Как писала профессор Маргарита Бувар из Университета Брендайса в своей книге 1996 года «Женщины, преображающие защиту права человека», женские объединения в широком смысле играют ключевую роль в движении за права человека. 
Они действуют в странах, которые обычно отказываются признавать за женщинами какую-либо иную роль, кроме как матерей, жён и дочерей. И они пользуются отведённой им ролью как символом морального авторитета, поднимая свой голос и выходя со своей правдой из дома на улицы для борьбы не за абстрактные концепции справедливости, а за сынов и дочерей с именами и биографией. 
Когда 3 марта 2016 года была убита Берта Касерес, известный активист из Гондураса, её мать Аустра Берта Флорес Лопес, акушерка и общественный деятель, возглавила борьбу за признание ответственности властей за смерть дочери. В США матери активно протестуют против жестокости полиции в рамках движения Black Lives Matter. 
В 2009 году матери и активисты передали дело о феминициде на хлопковых полях – в 2001 году на этих полях в Хуаресе были найдены тела восьми девочек и женщин – в Межамериканский суд по правам человека. Суд признал власти страны виновными в том, что они не провели тщательного расследования этих убийств, и обязал государство построить памятник жертвам, а также выплатить их семьям компенсацию. 
В 2014 году 43 студента из педагогического колледжа в Айоцинапе направились в Мехико на автобусе, чтобы присоединиться к протестам в память годовщины расстрела 1968 года в Тлателолько (тогда, за десять дней до открытия Олимпийских игр, были убиты почти 300 студентов). Местная полиция остановила их на военном блокпосту. 
В 2016 году во время столкновений в мексиканском штате Оахака между армией и учителями, протестовавшими против реформы образования, военные убили 10 человек, в том числе 19-летнего Хесуса Кадену Санчеса. «Я пошла искать сына, когда услышала выстрелы. 
В этот день в Мексике матери жертв похищений и феминицида провели акции протесты. В Хауресе состоялся марш матерей, потребовавших от избранного губернатора Хавьера Коррала принять меры, которые помогут предотвратить исчезновения людей. 
Недавно она вместе с местным художником нарисовала портрет Саграрио на стене перед своим домом. Вместе с дочерью Гиллерминой уже несколько лет она организует группы женщин, которые рисуют по всему городу кресты в тех местах, где пропали девочки и женщин. 
Принцип «хабеас корпус» (habeas corpus), первое и старейшее правило личной защиты в западной правовой системе, требует, чтобы те, кто произвёл арест, то есть дословно «имеет тело», представили суду убедительные аргументы в пользу заключения пленника. Если гражданин исчез из-за действий другого гражданина, то такие похитители и убийцы должны предстать перед судом. 

Крах «Города моторов» 
Отличительной чертой финансового кризиса, который начался в 2007 году, было постоянное отсутствие логики и принятие случайных решений. Сейчас министерство финансов Соединенных Штатов вот-вот совершит самую катастрофическую в истории ошибку, отказываясь выручить из беды три крупнейших производителя автомобилей Америки. 
Если детройтская “большая тройка” обанкротится, наступит уникальное стечение неблагоприятных обстоятельств, которое приведет к коллапсу, как в реальной экономике, так и в финансовом секторе. Эти угрозы означают, что фонды финансовой помощи, санкционированные Конгрессом, могут законно использоваться для поддержки автопроизводителей. 
Поборники помощи “большой тройке” особо подчеркивают вероятность потери большого количества рабочих мест в случае сценария банкротства, что включает не только рабочие места, которые непосредственно предоставляют производители автомобилей, но и рабочие места поставщиков запчастей, автодилеров, потери мест в транспортной отрасли и в рекламе. 
Потерянные зарплаты снизят потребление, приводя к дополнительной потере рабочих мест, в то время как закрытие производств приведет к снижению инвестиций, ударяя по занятости в отраслях, производящих средства производства. Потерянная прибыль приведет к снижению доходов от налогов, результатом чего станет сокращение занятости в государственном секторе. 
Автопроизводители также являются главной опорой американского производства, способствуя прогрессу в производственной технологии, которая будет нужна, если Америка собирается быть мировым лидером в наступающей “экологической” транспортной революции. В дополнение, “большая тройка” жизненно важна для национальной безопасности, она поставляет важные военные транспортные средства. 
Если не учесть набор этих аргументов, то банкротство “большой тройки” нанесет урон финансовым рынкам. Одним ударом все достижения в стабилизации финансовой системы, которые были достигнуты с большим трудом, будут сведены на нет. 
“Большая тройка”и их финансовые компаньоны в автомобильной промышленности (такие как акцептная корпорация “Дженерал Моторз”) являются большими дебиторами, чьи платежные обязательства присутствуют во всей финансовой системе. Если они обанкротятся, индустрия страхования, которая является важным держателем этих долгов, войдет в стадию упадка. 
Несомненно, большие ставки были сделаны на Дженерал Моторз, Форд, Крайслер и акцептную корпорацию “Дженерал Моторз”, и их банкротство запустит своп отказов от кредитных обязательств, что потребует возврата денег за эти долговые обязательства. Более того, банкротство “большой тройки” приведет к банкротству других компаний, создавая волну финансовых крахов, так как их долговые обязательства и акции падают в цене, что еще больше усугубит процесс свопа отказов от долговых обязательств. 
Те, кто возражают против помощи, приводят в качестве довода самую худшую из консервативных экономических мыслей, которая ввела Америку и весь мир в этот беспорядок. Нежелание Федеральной резервной системы и министерства финансов вмешаться означало, что они не совсем понимают, что простая поддержка коммерческих банков не спасет финансовую систему. 
Консервативная неприязнь к профсоюзам еще раз стала очевидной. Но именно слабость профсоюзов позволила остановить рост зарплат и заставила Америку полагаться на долги и инфляцию цен на активы как на инструменты роста. 
Но именно эти правила привели к торговому дефициту, который дестабилизировал и подорвал американскую экономику. Реальность заключается в том, что мировая торговля намного больше пострадает от последствий в мировой экономике в случае банкротства “большой тройки”. 
Наконец, консерваторы в качестве аргумента повторяют одну и ту же старую поучительную опасную сказку о том, что помощь превратит американское производство в постоянного нищего, который выпрашивает государственные фонды. Фактически, бизнес всегда лоббировал в Конгрессе свои интересы и налоговые льготы, и опыт Lehman Brothers доказал, что глупо путать притчи о моральной опасности и антикризисное управление. 
В Детройте, несомненно, колоссальные проблемы, и боссов “большой тройки” нельзя обвинить в избытке воображения. Экономическая политика также сделала вклад в их сегодняшнее состояние, так как торговые соглашения и переоцененный доллар способствовали импорту автомобилей, а непоследовательные энергетическая и экологическая политики задушили нововведения. 
Все это необходимо исправить. Но принесение в жертву “большой тройки” автопроизводителей не даст ничего для выхода из трагической экономической депрессии. 


Кино 
КАННЫ. Каннский кинофестиваль этого года был отмечен разительным контрастом между тем, что разворачивалось на набережной Круазетт, окруженной пальмами пешеходной дорожки, протянувшейся между роскошными отелями и лазурным Средиземным морем, и фильмами, дебютировавшими на экране. 
Молодые женщины на высоких одиннадцатисантиметровых каблуках и в откровенных нарядах прогуливались в поисках богатых мужчин либо были привезены ими для украшения кораблей и вечеринок по поводу премьер. Каждый вечер парад звезд по красной ковровой дорожке мимо фотографов, стоящих по обе ее стороны, представлял собой реликт прошлого, более ритуального времени. 
Внутри дворца, массивного брутального сооружения, в котором проходил показ фильмов на экране, в этом году были представлены сказки об обычных людях либо о бедных людях, борющихся с последствиями глобальных проблем, которые все больше нас объединяют – либо противостоящие болезненным политическим конфликтам, которые были «похоронены» официальными историками. Если на прошлых кинофестивалях в Каннах были представлены различные типы историй, то фильмы, представленные в этом году, совершенно четко показали, что в современном сглаженном и высокотехнологичном мире на самом деле есть только одна история – с сотням различных отклонений. 
Фильм талантливого тайского режиссера Апичатпонга Верасекула (Apichatpong Weerasethakul) «Дядюшка Бунми, который помнит свои прошлые жизни» (Uncle Boonmee Who Can Recall His Past Lives), был награжден «Золотой пальмовой ветвью». 
Фильм, съемки которого были замедлены восстанием «краснорубашечников» в Тайланде, частично касается темы жестокости в прошлом. С одной стороны, проект, который является частью грандиозной художественной постановки ‑ обращается к истории деревни: подростки вспоминают, что: «Однажды это место было оккупировано солдатами. 
«Поэзия» (Poetry) ‑ фильм южно-корейского режиссера Ли Чанг Донга (Lee Chang-Dong) ‑ также касается проблем семьи, которая воссоединяется, преодолевая боль конфликта, имевшего место в прошлом. Он рассказывает историю пожилой женщины, которая вынуждена смотреть на свое прошлое, как палач. 
Фильм «Вне закона» (Outside the Law) режиссера Рашида Бушареба (Rachid Bouchareb) рассказывает историю кровавой расправы в Сетифе, Алжир, в мае 1945 года. Фильм отслеживает события, происходящие вокруг трех алжирских братьев на протяжении 35-летнего периода, и обнародует подробности кровавой расправ��, считавшейся табу во Франции. 
Поразительно, что «Вне закона» является фильмом совместного французско-алжирского производства. Он уже вызвал политические разногласия: он был осужден Лионнелем Люкой (Lionnel Luca), французским депутатом, который, как написало одно из французских периодических изданий, «испытывает ностальгию по французскому Алжиру». 
Совсем наоборот, она возглавляла команду, которая перехватила компоненты ядерного оружия на месте их нахождения, быстро увезла их в США, модернизировала их таким образом, чтобы они перестали работать, и заменила их. Таким образом, утечка информации из администрации Буша положила конец не только ее карьере, но также и программе, требующей деликатного отношения, которая обеспечивала нашу безопасность. 
Фильм «Губы» (Los Labios) – это аргентинский проект, снятый режиссерами Сантьяго Лоза (Santiago Loza) и Иваном Фундом (Ivan Fund) просто прослеживает жизнь трех медсестер, работавших в государственном медучреждении, которые отправляются в сельскую местность для оказания помощи беднейшему местному населению. Он скромно отслеживает их подсчет случаев плохого питания, алкоголизма, болезней бедности, а также разрушительного действия безработицы и неудовлетворительного медицинского обслуживания. 
Аналогичным образом, фильм «Счастье мое» (My Joy) Сергея Лозницы (Sergei Loznitsa) просто исследует жизнь украинского водителя грузового автомобиля по имени Георгий, который заблудился и оказывается в исконно русской деревне, где он погружается в ежедневную рутину. 
Это настоящий кинематограф смирения – режиссеры снова и снова выбирают серьезное отношение к драмам и борьбе простых людей и находят в них героизм или трагедию. 
Большое количество фильмов, которые критически пересматривают устоявшиеся национальные рассказы, предполагают, что люди больше не хотят соглашаться с историей, созданной элитой для своих собственных целей. В большинстве случаев режиссеры сами осуществляют поиски сюжетов для своих фильмов. 
Это предполагает напряженное развитие, хотя изначально это подразумевает историческое изложение событий. Фильм Бушареба, например, ‑ это не цельная история оккупации Алжира, а большое количество точек зрения, которым французский подросток (или французско-алжирский подросток) мог быть свидетелем и которые он мог скопировать. 
Однако сглаживание мира привело к сглаживанию типов людей, которых можно рассматривать как героев или исследователей. Обращая внимание на эти объекты, великие режиссеры получили боле обширный и представительный мир историй, на основании которых они могут создавать свое волшебство. 


Мисс Европа или фрау Германия? 
Совсем недавно ее восхваляли, как «мисс Европа»; сейчас же она все больше становится похожа на «фрау Германия». Вместо того чтобы во время глобального финансового и экономического кризиса вести себя, как непоколебимый лидер, самая большая экономика прячется в свою раковину. 
Германия всегда была двигателем европейской интеграции, что отвечало ее политическим и экономическим интересам. Каждое правительство после второй мировой войны стремилось к тому, чтобы использовать финансовую силу Германии для продвижения этой цели, т.е. расплатиться за Европу. 
Стоит Германии изменить первую часть этой формулы – и европейскому проекту будет нанесен серьезный урон – это относится также к национальным интересам Германии. Тем не менее, кажется, что канцлер Меркель движется именно в этом направлении. 
В разгар греческого кризиса Меркель публично заявляла о необходимости иметь возможность исключать членов зоны евро, которые не играют по правилам. Действительно ли она считает, что евро и ЕС смогут пережить такие карательные меры? 
Идея о том, что Германия проявит финансовую солидарность с ослабленными членами зоны евро, только если они будут соблюдать жесткие стабилизационные меры, столь же нереалистична. Такие меры только обострят дефляцию в этих странах, которые также являются самыми важными рынками для экспорта Германии. 
Необходимо составить правильную комбинацию стабильности и финансовой помощи, даже если последняя мера непопулярна в обществе Германии. Странам-членам зоны евро также было нужно мужество, чтобы отреагировать на кризис доверия, который появился в отношении общей валюты при утверждении более жесткого контроля национальных бюджетов и совершенствовании кооперации. 
С другой стороны, иностранная критика Германии в том, что она поддерживает профицит текущего счета наподобие Китая, не обоснована. Подобная критика не учитывает два важных отличия: первое, в отличие от Китая, заключается в том, что Германия в качестве члена зоны евро не может занизить стоимость своей валюты. 
С 1990 по 2005 годы Германия боролась с высокой безработицей, медленным ростом и низкой конкурентоспособностью, и в результате страдала экономика Европы. Было трудно достигнуть восстановления, однако общий рынок выиграл от восстановленной конкурентоспособности Германии. 
Переломный момент заключается не в восстановленной мощи экономики Германии, а в том, будет ли Германия использовать эту мощь в своих собственных интересах или интересах Европы. К сожалению, кажется, Меркель склоняется к собственным интересам, поскольку такое решение влечет за собой меньший политический риск внутри страны. 
Вместо того, чтобы показывать лидерство, Германия и Франция постоянно и публично набрасываются друг на друга. Пока ведутся споры о том, кто должен оплатить реструктуризацию Греции, реальная проблема заключается в скрытом недоверии между двумя партнерами, что несет угрозу постоянного отчуждения. 
С точки зрения Германии Франция стремится только к тому, чтобы решить свои проблемы национального бюджета и долгов за счет Германии, одновременно ослабляя конкурентоспособность Германии. С другой стороны, французское правительство опасается, что вклад Германии в стабильность зоны евро – это уловка, направленная на то, чтобы загнать Францию за угол и сделать ее более отсталой экономически. 
С тех пор как разразился глобальный кризис осенью 2008 года, перед Ангелой Меркель и президентом Франции Николя Саркози встала угроза того, что их политическое большинство исчезнет, если они отставят в сторону национальные интересы в пользу европейского компромисса. У Франции нет шанса соответствовать немецким целям стабилизации, если только Саркози не согласится забыть о переизбрании. 
Вскоре Гельмут Коль, почетный гражданин Европы, а также канцлер Германии во время воссоединения Германии, будет праздновать свое восьмидесятилетие. Как принято в таких случаях, будет произнесено много величественных речей о Европе. 
Будучи крупным экономическим и политическим победителем зоны евро, Германия, в частности, не может позволить, чтобы серьезный кризис доверия поставил под угрозу европейский проект, поскольку почти две трети ее экспорта идет в ЕС. Со времени банкротства Lehman Brothers в сентябре 2008 года было ясно, что глобальный кризис станет испытанием на прочность для ЕС и евро, поскольку Европе не хватает общего правительства и фискальной политики. 
Координация внутри зоны евро – прежде всего между его наиболее важными экономиками, Францией и Германией – приобретает, следовательно, все большее значение. В первую очередь стратегию управления кризисом должны определить в Берлине и Париже. 

Последние насмешки Мубарака? 
В этот день начался открытый судебный процесс над бывшим президентом Хосни Мубараком, его двумя сыновьями и его экс-министром внутренних дел генералом Хабибом эль-Адли. Последствия для Египта и, фактически, для всего арабского мира будут значительными. 
Бена Али судили и признали виновным заочно, после того как он сбежал в Саудовскую Аравию. Но в Египте: «Это было сделано исключительно египтянами для Египта», ‑ как сказал мой друг. – «Именно поэтому мы этим так гордимся». 
29 июля большое число организаций устроили большую акцию протеста на каирской площади Тахрир, чтобы еще раз продемонстрировать единство революционеров Египта (чьи требования включали открытый судебный процесс над Мубараком). Вместо этого протестные выступления продемонстрировали драматическую поляризацию позиций исламистов и антиклерикалов в первый раз с момента отстранения Мубарака от власти. 
Другие группы, включая левацкое Молодежное движение 6 апреля и мультиидеологическую Коалицию революционной молодежи, выглядели мелкими и незначительными. В результате много активистов-антиклерикалов закончили свою недельную сидячую забастовку и покинули площадь Тахрир. 
В находящейся под управлением вооруженных сил стране, где отсутствуют представительные учреждения, уличная мобилизация стала главн��м инструментом египетской политики. После референдума 19 марта, на котором большинство исламистов провело кампанию в поддержку пакета поправок к конституции и получило 77 процентную поддержку, антиклерикалы вышли на улицы, мобилизовавшись в поддержку своих требований. 
Те требования в основном поддерживались всеми революционерами Египта, включая исламистов: освобождение политзаключенных; прекращение преследования военными трибуналами гражданских лиц; судебное преследование убийц протестующих (многие из которых являются старшими полицейскими чинами); чистка коррумпированных союзников Мубарака в полиции; и открытый судебный процесс над Мубараком и главными прихвостнями его режима. 
Боязнь, что после выборов в Парламенте и в Ассамблее, которая напишет новую конституцию, будет исламистское большинство, большинство антиклерикалов потребовало, чтобы перед выборами Высший совет вооруженных сил ввел в действие высшие конституционные принципы (аналогичные Биллю о правах с несколькими поправками) или конституцию. Они устроили уличные демонстрации, призвали на помощь СМИ и устроили лоббирование в Высшем совете вооруженных сил. 
Это сработало. Высший совет вооруженных сил объявил, что формирует группу конституционных экспертов, чтобы разработать несколько версий потенциальной конституции. 
Успехи антиклерикалов стали призывом к действию для исламистов, и они ответили 29 июля, проведя совместные выступления. Но старое течение Братьев-мусульман Египта, со всеми его фракциями, тенденциями и ответвлениями, больше, как кажется, не является доминирующей исламистской силой страны, поскольку салафиты бросают вызов традиционной гегемонии Братства. 
Суть движения салафитов частично определяется их строгой теологической ортодоксальностью. Их вера в превосходство буквальных интерпретаций исламских текстов и их глубокая враждебность к религиозным новшествам (получивших широкое определение) отражает их уверенность в том, что первые три поколения мусульман обладали лучшим пониманием ислама и последующие поколения должны руководствоваться этим пониманием. 
Но салафизм ‑ также сильный источник персональной идентичности, сформированной и укрепленной стандартной формой одежды и стилем бороды, высокой степенью социального консерватизма и вообще отрицательным (но с оттенками) восприятием либерального индивидуализма. «Я поднимаю свою голову высоко, поскольку я ‑ египтянин, и я поднимаю свою голову еще выше, поскольку я – салафит», ‑ сказал гордо помощник главного шейха салафитов. 
В то же самое время социальное происхождение салафитов, их организационные структуры, политическое поведение и даже их представления о демократии, насилии и государственной власти достаточно различны. Децентрализованная организация, множество лидеров и противоречивые идеологические позиции делают движение салафитов аморфным, изменчивым и восприимчивым к манипуляциям и проникновению в него представителей других сил. 
Во время переходного периода (1988-1991 гг.) антиклерикалы Алжира выработали плюралистическую конституцию, которая исключила религиозные партии. Все же, когда в 1991 году были проведены парламентские выборы – спустя более двух лет после принятия конституции, – Исламский фронт спасения, тем не менее, победил на выборах. 
Навязывание светской конституции перед выборами не гарантирует, что к власти не придут религиозные лидеры. Это гарантирует только народная поддержка. 
Наличие единства среди прежней революционной оппозиции важно для успеха любого демократического перехода, и Египет не является исключением. Открытый судебный процесс над Мубараком показывает, чего можно достигнуть, выдвигая общие требования. 

Одиозные долги Мубарака 
НЬЮ-ЙОРК.Взглянув на государственные финансы Египта можно увидеть тревожащий факт: проценты, которые страна платит по своим иностранным займам, превышают ее бюджет на образование, здравоохранение и жилье вместе взятые. Действительно, одни только затраты на обслуживание долга составляют 22 % от общих расходов египетского правительства. 
С ростом политической неуверенности и замедлением экономики, в Египете, вероятно, начнут уменьшаться правительственные доходы, увеличится потребность в срочных расходах, а также вырастут процентные ставки по государственным займам. Это может привести правительство к финансовой катастрофе в тот самый момент, когда страна делает попытку совершить сложный политический переход. 
Государственный долг Египта составляет приблизительно 80 % ВВП, что очень близко к 90% уровню, который экономисты Кеннет Рогофф и Кармен Реинхарт идентифицируют как предвестник более медленного роста и повышенной уязвимости перед финансовыми и бюджетными кризисами. Египтянам нужно лишь обратить свой взор на север, на европейский долговой кризис, чтобы понять, что они должны разобраться со своей проблемой выплаты долгов сейчас, вместо того чтобы ждать, пока она достигнет греческих пропорций. 
Согласно международному праву, задолженность, которая приобретена без согласия людей и не используется для их выгод, классифицируется как "одиозная"; и, в принципе, ее не рассматривают в качестве переводимой на режимы-преемники. Рассуждение просто и логично: если кто-то мошеннически займет деньги на мое имя, то я не собираюсь выплачивать их, также не должно и население страны, когда нелегитимный лидер занимает на их имя и им в ущерб. 
В течение трех десятилетий займы Мубарака обогащали только его и его правящую клику, доводя до бедности и подавляя остальную часть населения Египта. Была распространена коррупция, и не только в скрытом виде: государственные деньги открыто использовались, чтобы поддерживать множество фирм под неосновательными предлогами, такими как «содействие экономическому росту» и «создание занятости». 
Однако остальная часть Египта чувствовала поступление этих денег в страну только в форме постоянно расширяющегося государственного аппарата, который укрепил правление Мубарака, репрессий в отношении несогласных, а также в подавлении миллионов. Когда в январе египтяне восстали против Мубарака, им противостояло оружие, оплаченное заемными деньгами. 
Действительно ли справедливо ожидать, что египтяне продолжат платить за их предыдущие репрессии и обнищание от рук Мубарака и его приспешников? Поскольку эти деньги явно приносили выгоды Мубараку, а не народу его страны, разве ответственным за это не должен считаться Мубарак, а не его жертвы? 
Благоразумный кредитор должен был рассмотреть эти факты прежде, чем давать кредиты. Таким образом, банки и международные учреждения, которые предоставили деньги Мубараку, должны нести ответственность за свой выбор обеспечивать деньгами его репрессивный режим. 
Новый Египет должен полностью отмежеваться от Мубарака и его кредиторов и позволить им разбираться в своих делах между собой, не вовлекая египетских людей. Единственная роль египетского правительства должна быть в том, чтобы помочь ликвидировать активы Мубарака и использовать их для возмещения в случае необходимости. 
Это было бы не только честно, но и преподало бы важный урок тем, кто обеспечивает деньгами диктаторов – урок, который, вероятно, окажет непосредственное и положительное влияние во всем мире. Кредиторы репрессивных режимов больше не будут ожидать, что эти долги будут возмещены преемниками, немедленно вынуждая кредиторов во всем мире быть осторожней, одалживая тиранам. 
Египетский прецедент принес бы понимание и умеренность всему поколению кредиторов, которое не приучено к рассмотрению этого типа риска, оно даже возможно незнакомо с доктриной одиозного долга. Репрессивным режимам было бы сложнее занимать, что, в свою очередь, осложнит подавление их людей и облегчит и удешевит предоставление важных финансовых займов ответственным и законным правительствам, когда они будут нуждаться в этом. 
С меньшим долговым бременем и выплатой процентов финансовая позиция Египта значительно улучшилась бы, и угрозы экономическому росту отступят. Большая осмотрительность иностранных кредиторов не позволяла бы будущим египетским правительствам безответственно обременять население своей страны долгами. 
Возможно, наиболее важно то, что дни получения займов для создания большого аппарата государственной безопасности ушли безвозвратно для всего мира. Ради египтян и людей, живущих под тиранией всюду, правительство Египта должно принять это смелое решение. 


Пятьдесят оттенков Трампа 
ВАШИНГТОН, округ Колумбия – Последняя неделя была самой необычной для администрации Президента Дональда Трампа. Не было ни одного увольнения на высоком уровне: единственным отстранением от должности, без никакого извещения, было увольнение помощника Белого дома, отвечающего за национальную безопасность, который был вынужден уйти со своего поста по приказу Джона Болтона, который только что стал третьим, за 15 месяцев, советником Трампа по национальной безопасности. 
Назначения Болтона было достаточно, чтобы заставить большую часть Вашингтона дрожать от страха, что он укрепит самые воинственные взгляды Трампа, например, о необходимости отказа от ядерного соглашения с Ираном от 2015 года. Тем не менее, широко спекулировали тем, что Болтон, известный как бюрократический ловкач, был превзойден Министром обороны Джеймсом Маттисом по вопросу о том, как далеко можно зайти нанесением военного удара по Сирии, в ответ на последнее применение химического оружия правительством Башара Асада против собственного народа. 
В Сенате поднимаются вопросы о пригодности Майка Помпео, сторонника жесткой линии по отношению к мусульманам и России, сменившего на посту Государственного секретаря Рекса Тиллерсона. И теперь, когда Болтон устроился в Западном крыле, консенсус состоит в том, что между Трампом и военной эскалацией стоит только Маттис. 
Самая странная недавняя кадровая перестановка Трампа - часть постоянно растущего списка увольнений – заключалась в увольнении Дэвида Шулкина с поста Министра по делам ветеранов, Левиафана агентства, и назначении на эту должность своего личного врача. Число находящихся на рассмотрении кандидатур на должности высокого уровня в преддверии промежуточных ноябрьских выборов в Конгресс, как полагают, является одной из причин нежелания Трампа уволить своего самого спорного назначенца, Скотта Прюитта, главу Агентства по охране окружающей среды (АООС). 
Проблема состоит в том, что в администрации, заполненной гриферами и экспертами, которые потакают авиаперелетам первого класса и другим удобствам за счет налогоплательщиков, Прюитт, вероятно, чемпион. Трамп не может определится со своим мнением в отношении Прюитта, а наблюдатели научились не предсказывать, что он может предпринять в отношении любого аспекта политики и персонала. 
Трамп, по мнению многих наблюдателей, смирился с идеей о том, что увольнение Специального советника Роберта Мюллера, ведущего исследование, не останется незамеченным. Вялые республиканцы Конгресса, в ужасе от Трампа и его базы преданных сторонников, фактически начинают проявлять твердость и стремятся поддержать резолюцию, которая защитила бы Мюллера, которого поддерживает значительная часть населения. 
Но Трамп и его ближайшие союзники по Конгрессу все еще пытаются развалить расследование, очерняя ФБР, которое его проводит и должностные лица Министерства юстиции, которые контролируют работу ФБР. Трамп намекнул, что может уволить заместителя генерального прокурора Рода Розенштейна, который руководит расследованием. 
Похоже, что ничто не выводило его настолько из себя, как внеочередной рейд ФБР 9 апреля в офис, дом и гостиничный номер Майкла Коэна, его главного личного адвоката и посредника. По всей видимости, ФБР предприняло эти действия, потому что Коэн был вовлечен в самые сенсационные аспекты публичной карьеры Трампа. 
В начале этого года казалось вероятным, что Трамп может быть уничтожен не возможными отношениями с Россией его и его кампании, а красивой звездой фильмов для взрослых, чье профессиональное имя – Сторми Дэниелс (ее настоящее имя – Стефани Клиффорд). Дэниелс и ее агрессивный адвокат бесстрашны перед Трампом, от имени которого Коэн договорился заплатить ей незадолго до выборов 130 000 долларов, за молчание о ее одноразовой связи с Трампом, которая имела место в начале его брака с Меланией Трамп и спустя четыре месяца после рождения его сына, Баррона. 
Один из вопросов, поднятых в связи со сделкой, заключается в том, что 130 000 долларов, которые по словам Коэна он выплатил из своего кармана, без ведома Трампа, представляли нелегальные вложения в кампанию. Еще одна загадка состоит в том, почему Трамп, которого меньше беспокоили откровения о более длительной интрижке, примерно в то же время, с бывшей моделью Playboy, кажется особенно напуган Дэниелс. 
В конце недели, начали просачиваться мемуары бывшего директора ФБР Джеймса Коми, чей бой с Трампом привел к назначению Мюллера, что также вызвало гнев Трампа. Он назвал Коми «слабым и скользким типом», и, как это происходило и раньше, его нападки на автора нелестной книги помогли продвинуть ее к вершине списка бестселлеров, еще до ее официального выпуска. 

Очертания грядущих обвинений? 
ВАШИНГТОН – Когда на прошлой неделе появились новости о конкретных документах, запрошенных Робертом Мюллером – специальным прокурором, который руководит расследованием роли России в американских выборах 2016 года и возможного сговора избирательного штаба Дональда Трампа с Кремлём, – леденящий ужас охватил и без того нервничающий Белый дом Трампа. Затребованные документы касаются некоторых знакомых событий, которые вполне могут привести к предъявлению Трампу обвинений в воспрепятствовании правосудию, или же могут показать, что его избирательный штаб был, как минимум, заинтересован в игре с русскими. 
В частности, Трамп просил директора ФБР Джеймса Коми быть помягче, ведя следствие в отношении отставного генерала Майкла Флинна, бывшего советника по национальной безопасности. Трамп неохотно уволил Флинна, якобы потому, что тот наврал вице-президенту Майку Пенсу о содержании своих телефонных разговоров с российским послом после выборов. 
Пенс заверял страну, что Флинн и посол просто обменивались вежливостями, в частности рождественскими поздравлениями. Но на самом деле они обсуждали перспективы отмены Трампом санкций, который уходивший президент Барак Обама ввёл против России в качестве наказания за её вмешательство в выборы. 
Кроме того, Трамп просил высокопоставленных лиц в американской разведке попытаться убедить Коми быть помягче с Флинном. Одна из загадок: почему Трамп так нервно защищал Флинна. 
Но затем Трамп проболтался в одном телевизионном интервью, что, увольняя Коми, он думал об «этом русском деле». На следующий день, на встрече с высокопоставленной российской делегацией в Овальном кабинете Трамп заявил, что увольнение Коми освободило его от «сильного давления». 
Этот урок Ричард Никсон выучил во время Уотергейтского скандала. Уволив Коми, Трамп наткнулся на Мюллера, бывшего директора ФБР при администрациях как демократов, так и республиканцев, которого политики обеих партий ценят за честность. 
Не одному лишь Трампу грозят уголовные обвинения по итогам расследования Мюллера. В поле зрения Мюллера попали также Пол Манафорт, бывший глава избирательного штаба Трампа, и зять Трампа – Джаред Кушнер. 
Несколько лет назад Кушнер с отцом купили самый дорогой дом Нью-Йорка по адресу Пятая авеню, №666; из-за этой сделки они оказались в огромных долгах, не имея возможности их выплачивать. Желание найти крупные суммы, необходимые, чтобы остаться на плаву, заставило Джерада Кушнера обратиться к иностранным кредиторам, в том числе к российскому банкиру, близкого к Владимиру Путину. 
Одним из его наиболее печально знаменитых клиентов был пророссийски настроенный Виктор Янукович (выиграв президентские выборы в Украине, Янукович посадил в тюрьму свою главную соперницу, бывшего премьер-министра, на основании сфабрикованных обвинений). Команда Мюллера изучает бизнес Манафорта – проекты в разных странах мира; долги; средства, спрятанные в зарубежных налоговых офшорах; операции, вызывающие подозрения в отмывании денег, и так далее. 
Для оказания давления на Манафорта Мюллер даже устроил утренний обыск в его доме в северной Вирджинии и дал ему понять, что ему предъявят обвинения, – всё это, по всей видимости, с целью убедить его дать показания на Трампа. Хотя Манафорта уволили из штаба Трампа ещё в августе прошлого года после шокирующих публикаций о его работе в Украине, Трамп, действуя вопреки советам помощников, продолжал контактировать с Манафортом в первые месяцы своего президентства. 
В этом нарастающем скандале под угрозой оказался и сын президента – Дональд Трамп-младший. Особый интерес у Мюллера вызывает встреча в башне «Трамп-тауэр» в июне 2016 года между руководством предвыборного штаба Трампа и российским юристом, тесно связанным с Кремлём, который предложил Дональду-младшему некий грязный компромат на Хиллари Клинтон. 
Хотя Кушнер и Дональд-младший утверждают, что встреча была безрезультатной, их слова пока что не подтверждены. Мюллера также интересует роль Трампа в составлении (на борту президентского самолёта, возвращавшегося из Европы) заявления, которое в очередной раз вводило в заблуждение общество по поводу содержания разговора с русскими на встрече в «Трамп-тауэр». 
Однако его мягкость по отношению к Путину остаётся загадкой. Недавно выяснилось, что Трамп пытался построить огромную «Башню Трампа» в Москве, и этот проект продолжался даже после его выдвижения кандидатом в президенты, хотя потом – из-за отсутствия разрешений и земли – он был закрыт. 
В Вашингтоне интерес к российскому расследованию Мюллера то растёт, то снижается. 

Отравленные таблетки фармацевтической индустрии 
БОСТОН – Не обязательно всю жизнь проработать в системе здравоохранения, чтобы понимать, что некачественные или поддельные препараты представляют крупную угрозу для здоровья населения. Эти фальшивые лекарства проникли в фармацевтическую торговую сеть от Азербайджана до Замбии, сводя на нет самые многообещающие программы по контролю, сдерживанию и искоренению смертельных болезней. 
С тех пор мало что изменилось. Местные аптекари от Лахора до Лусаки по-прежнему продают различные бренды одного и того же препарата по разным ценам, и владельцев торговых точек призывают честно высказываться о достоинствах и недостатках этих продуктов. 
Препаратов, не отвечающих стандартам, ежегодно продается на сумму около 75 миллиардов долларов, из-за чего в мире происходит, по оценке, около 100 000 смертельных случаев, и еще больше людей оказываются серьезно больны. Кроме того, торговля некачественными лекарствами подрывает и без того хрупкие системы здравоохранения бедных стран. 
И при этом борьба с лекарствами, не отвечающими стандартам, никогда не воспринималась столь же всерьез, как другие глобальные кризисы в здравоохранении, связанные, например, с малярией, ВИЧ или смертностью среди рожениц и новорожденных. Возможно, причина в отсутствии очевидного решения. 
Многие легальные производители во всем мире, вследствие халатности или некомпетентности, не имеют удовлетворительной службы контроля качества. В некоторых случаях неправильное хранение и отсутствие систем охлаждения приводят к тому, что безопасные препараты превращаются в опасные. 
К сожалению, эти производители затем пользуются слаборазвитым или плохо исполняемым законодательством развивающихся стран и коррупцией среди чиновников, чтобы вывести свои препараты в продажу через местную торговую сеть. Неинформированность или апатия общества в этом вопросе означают, что виновные могут избежать ответственности. 
Один подход, например, заключается в том, чтобы наносить на упаковку «скретч-код», содержащий телефонный номер, по которому потребитель может позвонить, чтобы проверить, соответствует ли номер партии аутентичному продукту. Но, хотя этот подход определенно помог бы в борьбе с подделками, нестандартные или испорченные лекарства, произведенные легально, остались бы при этом без внимания и проверялись бы только потребителями на себе – зачастую ценой большого риска для здоровья. 
Эти технологии должны быть пригодны для анализа всех форм лекарственного препарата – будь то порошок, таблетки, капсулы или сироп – и градации по нескольким уровням качества, а не просто для отсева брака. Он должен быть простым, доступным по цене, адаптируемым и масштабируемым, и он должен работать на всех этапах распространения препарата, будь то на таможне, в больнице или в отдаленной деревне. 
Но одной только технологии недостаточно. Регулирующие структуры, больницы и правительственные органы по безопасности лекарств должны возглавить эту работу, а не возлагать ее бремя на зачастую бедных и необразованных граждан, борющихся за здоровье своих близких. 
Во-первых, мы должны поощрять инновации, предлагая исследовательские гранты для поддержки небольших или крупномасштабных проектов (наподобие кампаний по борьбе с ВИЧ, малярией и смертностью среди рожениц). В идеале, нужна международная группа для координации и разработки всех идей и продуктов, а также доведения их от лаборатории до практики. 
Во-вторых, нам нужно использовать творческий потенциал и целеустремленность молодых студентов, чтобы они осознали всю опасность применения некачественных препаратов и приобрели мотивацию изменить жизнь людей к лучшему. 
В-третьих, нам надо воспользоваться средствами массовой информации. Точно так же, как весь мир кричит «караул!» при обнаружении нелегальных поставок слоновой кости, мы должны запустить кампанию в прессе, на телевидении и в Интернете, чтобы призвать к ответу любого продавца, государственного чиновника или компанию, которых поймают на продаже низкокачественных лекарств или содействии их распространению. 
Таким образом мы напомним представителям этой индустрии о фундаментальном принципе: их самая большая ценность – не супермодный препарат, а доверие общества. Если производители и продавцы лекарств не могут защитить здоровье своих клиентов, то и свой бизнес они защитить не смогут. 

О пользе многосменного школьного обучения 
Гарантия «инклюзивного и равноправного качественного образования» для всех людей – это одна из 17 «Целей устойчивого развития» (сокращённо ЦУР), которые были согласованы мировыми лидерами в 2015 году. Но достижение этой цели к установленному в программе ЦУР сроку (2030 год) потребует от нас мудрого использования ограниченных ресурсов. 
Например, в Пакистане, согласно оценкам, 22,8 млн детей не посещают школу, из них 78% это дети в возрасте 10-16 лет. Шокирующие 44% пакистанских детей, отучившись в начальной школе, бросают учёбу вместо того, чтобы продолжить обучение в средней школе. 
Проблема не в том, что дети не хотят учиться. Как указывают ЮНИСЕФ и ЮНЕСКО, проблема связана главным образом с барьерами на стороне предложения услуг обучения, начиная с отсутствия доступных школ (они либо переполнены, либо слишком далеко расположены) и заканчивая несовместимостью повседневного труда (например, графиков сбора урожая) со школьным расписанием. 
В их числе реализуемая в пакистанских провинциях Пенджаб и Хайбер-Пахтунхва программа «Стабильный переход и удержание в системе образования» (сокращённо STRIDE). Она направлена на устранение барьеров, с которым сталкиваются учащиеся при переходе из классов, например, начальной школы на более высокие уровни обучения. 
Полученные результаты оказались позитивны, поэтому программа сейчас расширяется: она охватит ещё два округа в провинции Хайбер-Пахтунхва. Ключом к успеху станет дальнейшее использование данных, которые помогают учесть специфику конкретных условий при планировании, финансировании и предоставлении образовательных услуг. 
Данные показывают большие различия между разными деревнями и округами в количестве учащихся, которые переходят в следующие классы и продолжают своё обучение. Сторонний наблюдатель может просто свалить вину за это на самих учеников, но более пристальный взгляд на ситуацию позволяет увидеть, что, например, рядом с деревней нет средней школы или что в ближайшей школе нет свободных мест. 
Семь лет назад для продолжения обучения после восьмого класса школы Гулю пришлось бы добираться до школы, расположенной в шести милях (более 9 км) от дома. Это расстояние было слишком большим, чтобы каждый день проходить его пешком, а средств на проезд в маршрутке или автобусе у него не было. 
И тогда Гуль решил работать с отцом на ферме в надежде, что сумеет продолжать учиться самостоятельно в свободное время. Шло время, и Гуль начал задумываться, а окажется ли он вообще когда-нибудь снова в школе, и если окажется, то не станет ли его возраст препятствием для обучения. 
Он получил бесплатный велосипед, чтобы ему было проще туда добираться. Но самое главное, он смог воспользоваться преимуществами обучения во вторую смену: занятия начинаются после обеда, и это позволяет учащимся по-прежнему работать по утрам. 
Это позволяет молодым людям совмещать расписание занятий в школе со своими обязанностями на работе. По данным ОЭСР, в 2013 году 43% учащихся воспользовались выгодами вечернего обучения, одновременно работая в режиме полной занятости. 
Более того, школьное обучение в несколько смен даёт местным учителям возможность повысить свои заработки, благодаря работе по вечерам; одновременно такой подход позволяет получать максимум от уже существующей образовательной инфраструктуры. По данным ЮНЕСКО, аргументы в пользу школьного обучения во вторую смену особенно сильны для развивающихся стран, где часто не хватает подходящей земли для строительства новых школ, что приводит к росту их стоимости. 
Есть ещё пример Ливана, где приток детей-беженцев из соседней Сирии привёл к перегруженности школьной системы. Эти дети могли потерять годы учёбы (и надежду на лучшее будущее), если бы ливанские школы не ввели обучение во вторую смену, чтобы их принять. 
Во-первых, принимаемые решения должны быть адаптированы к местным потребностям и условиям, поскольку множество разнообразных факторов, связанных с предоставлением образовательных услуг, негативно влияют на их доступность для людей. Во-вторых, учитывая напряжённость со средствами государственных бюджетов, чиновники должны добиваться максимума от доступных ресурсов. 
А теперь Гуль уже сдал экзамены за девятый класс и перешёл в десятый. Обучение во вторую смену открыло для него – и может открыть для миллионов других, подобных Гулю молодых людей – второй шанс в жизни. 

Многостороннее обязательство по обеспечению надежности энергоснабжения 
Вопрос о надежности энергоснабжения является одним из главных в повестке дня встречи Большой Восьмерки, которую принимает президент Владимир Путин в Санкт-Петербурге. Большая Восьмерка правильно определила основную экономическую проблему, взаимозависимость энергоснабжения, и теперь пришло время для сконцентрированного многостороннего обязательства по этой проблеме. 
Для некоторых стран, благословленных громадными поставками нефти и газа, использование экспорта энергии для вознаграждения друзей и наказания противников кажется заманчивым выбором. Однако, в настоящее время скорее всего это окажется одинаково разрушительным по отношению к друзьям и противникам, а также губительным по отношению к тем странам, которые потакают этому искушению. 
Таким образом, когда в начале этого года Россия пыталась увеличить цену на экспорт своего газа на Украину в четыре раза, она утверждала, что она просто требует рыночные ставки. Это заявление казалось справедливым, и оно действительно, на короткий срок привлекло некоторых высокопоставленных политиков и инвесторов, которые полностью не разобрались в ситуации. 
Чтобы было ясно, размеренные изменения цен, которые проводились с течением временем, никогда не оспаривались; в действительности, некоторые внутренние изменения цен для Украины были приемлемыми. К сожалению, для соседей России не рынок устанавливает цену на российский газ или транспорт газа; а Газпром и его председатель Дмитрий Медведев, который также является первым заместителем премьер-министра российского правительства. 
Украине угрожали немедленным увеличением цен в четыре раза – или прекращением газоснабжения - в результате ее недавно обретенной независимости от России во время Оранжевой Революции. Грузия, которая тоже ощущает на себе гнев Москвы после Революции Роз, также столкнулась с потенциально губительными повышениями цен. 
Конечно, Украина была не единственной страной, которая подверглась риску из-за этой конфронтации; такие поставщики, как Туркменистан, ограниченные в географическом отношении требованиями транзита через Россию, тоже страдают. А для стран-потребителей из Западной и Центральной Европы, ценовые эффекты и обеспокоенность по поводу перебоев в энергоснабжении имели большие последствия. 
Стационарные соединенные трубопроводы заключают производителей и потребителей в практически единственное объятие. Модификация транспорта природного газа – это долгосрочное международное предложение роста активов, требующее огромных инвестиций и политических обязательств на многостороннем уровне. 
Многие решения уже находятся на рассмотрении: новый объем хранения газа, возросшая эффективность, расширение внутреннего производства как нефти, так и газа, и альтернативное энергоснабжение, например, метан угольного пласта. Кроме того, быстро зарождается рынок ходового сжиженного природного газа (СПГ). 
Во-первых, лидеры Большой Восьмерки должны обдумать введение стандартов в энергетических сделках, требующих открытых и прозрачных контрактов в соответствии с передовым опытом в бизнесе. Важно разбавить глобальное воздействие со стороны местных политических деятелей, преследующих неэнергетические намерения, или просто свои собственные ограниченные интересы. 
Вот где мог бы быть полезен “Энергетический Союз” потребителей и поставщиков, начиная со стран Европы, которые помогут гарантировать энергоснабжение других при перебоях с основными поставками. Энергетический Устав, который подчеркивает доступ к рынку и прозрачность рынка, является похвальной попыткой, но этого не достаточно в моменты кризиса; наши рынки еще не достаточно хорошо оснащены, чтобы иметь дело с событийно-управляемыми перебоями. 
Когда происходит неизбежный конфликт, напрасно жертвуют общественным доверием, политическим доверием и надежностью рынка – это явно произошло с Россией и Украиной. Необходимо бросить вызов угрозам надежности энергоснабжения, и их необходимо решать на многосторонней основе со всеми присутствующими заинтересованными сторонами. 

Фрагментированный мультилатерализм? 
ВАШИНГТОН – На фоне продолжающихся атак со стороны президента США Дональда Трампа, началась битва за будущее системы многосторонних отношений. Предыдущие призывы к прагматичным реформам переросли в требование полномасштабной трансформации – или даже тотального разрушения – глобальной системы многосторонних институтов. 
Хотя с момента окончания Второй мировой войны система многосторонних отношений (мультилатерализм) добилась значительного прогресса, возникла необходимость в постоянных реформах, вызванная изменениями в структуре мировой экономики. К концу 1990-х годов увеличились размеры и рыночная доля экономики развивающихся стран, опередивших «четвёрку» (США, Канада, Евросоюз и Япония), которая доминировала в «Генеральном соглашении по тарифам и торговле» (ГАТТ) и его преемнике – Всемирной торговой организации. 
В случае с ВТО необходимость внесения корректив диктовалась уже одним только количеством присоединившихся к этой организации развивающихся стран. Неспособность завершить Дохийский раунд переговоров, длившийся 14 лет, стала симптомом данной проблемы. 
Атаки Трампа, последовавшие за провалом Дохийского раунда, могут привести к кончине нормально функционирующей ВТО. Впрочем, дебаты по поводу судьбы ВТО являются часть более широкой дискуссии о системе многосторонних отношений, которая включает в себя ООН, «Большую двадцатку» и МВФ. 
Эта система может распространяться не только на международную торговлю, но и на многие вопросы регулирования «за пределами границ», которые обычно становятся предметом торговых переговоров. Роль МВФ и Совета по финансовой стабильности будет минимизирована, и будет положен конец многосторонним усилиям «Большой двадцатки» по предотвращению начала гонки на разорение, провоцируемой корпоративными стратегиями налоговой оптимизации. 
Вторая альтернатива – это нынешняя система, в которой страны пользуются глобальным мультилатерализмом для контроля за соблюдением единых правил. В эту систему входит множество региональных организаций; но на её вершине находятся многосторонние институты (например, МВФ, Всемирный банк и ВТО), цель которых заключается в выработке глобальных правил и стандартов. 
В теории должно быть легко создать две различные системы регулирования, которые отражают, например, различия в приоритетах, которые придаются в США и ЕС вопросам конфиденциальности личной жизни. Но на практике внедрить две разные системы будет крайне сложно, учитывая глубокую степень взаимосвязей между США и ЕС. 
Первая система отказывается от любых попыток обеспечения глобальных общественных благ и управления внешними экономическими эффектами, включая те, что наблюдались на протяжении нескольких последних десятилетий. Государства превратятся в участников игры во взаимное возмездие, которая способна нанести ущерб даже самым сильным, что, вероятно, приведёт к военному конфликту. 
Но отказ от «закона джунглей» не означает, что всё прекрасно работает с нынешними институтами и правилами. Имеется явный запрос на определённую дифференциацию правил и стандартов с целью примирить различия в предпочтениях. 
Означает ли это, что мы должны принять третью систему (фрагментированный мультилатерализм), в которой будет не так уж много места для глобальных институтов? 
Если внимательно задуматься о степени взаимозависимости, причём не только в экономике, но и в обществах стран мира, сразу станет очевидно, что серьёзно фрагментированная система будет не способна обеспечить искомые глобальные общественные блага и выгоды. Конечно, пространство для самоорганизации региональных групп государств или ментально схожих стран имеется. 
В военной сфере у нас есть договор о нераспространении ядерного оружия, а вскоре нам понадобится договор об ограничении использования солдат-роботов, управляемых искусственным интеллектом. В более широком смысле, применение искусственного интеллекта потребует некой новой глобальной этики, если так можно выразиться. 
Сотрудничество между государствами-единомышленниками или географически близкими странами, конечно, следует поощрять. Но такое сотрудничество не может стать заменой глобальным правилам и стандартам, необходимым для решения существующих и грядущих проблем мира. 

Научиться любить мультиполярный мир 
Соединенные Штаты были расширяющейся силой с момента своего начала, в 1789 году. В девятнадцатом веке, они пробили себе дорогу через Северную Америку и получили глобальное доминирование во второй половине двадцатого века. 
Одним из вариантов для США является глобальное сотрудничество. Другим взрыв милитаризма в ответ на несостоявшиеся амбиции. 
Глобальное сотрудничество жизненно необходимо вдвойне. Только сотрудничество может обеспечить мир и уход от бесполезной, опасной, и в конечном счете, подрывающей новой гонки вооружений, включающую, на этот раз, кибер-оружие, космическое оружие, а также новое поколение ядерного оружия. 
Тем не менее, глобальное сотрудничество означает готовность прийти к соглашению с другими странами, а не просто предъявлять им односторонние требования. А США имеет привычку выдвигать требования, при этом не идя на компромиссы. 
В результате Холодной войны, Россия должна была подчиниться; но Президент Владимир Путин не подчинился. Точно также, вместо того, чтобы принести стабильность на условиях США, скрытые и открытые войны Америки в Афганистане, Ираке, Сирии, Ливии, Южном Судане и в других местах создали огненную бурю, простирающуюся через Большой Ближний Восток. 
Китай должен был проявить благодарность и уважение к США за право наверстать упущенное за 150 лет жестокого обращения со стороны Западных имперских держав и Японии. Вместо этого Китай имеет наглость думать, что является Азиатской державой с собственными полномочиями. 
Это составило примерно 30% мировой экономики и сформировало авангард каждого сектора высоких технологий. Они организовали послевоенный международный порядок: Организацию Объединенных Наций, Бреттон-Вудские институты, план Маршалла, реконструкцию Японии и многое другое. 
Доля мировой экономики, представляемая США, сократилась примерно на половину (около 16% в настоящее время). Китай в настоящее время имеет более крупную экономику в абсолютном выражении, чем США, хотя до сих пор составляет примерно одну четвертую объема, в расчете на душу населения. 
Ничего из этого преодоления отставания не было вероломным трюком против США или за их счет. Это был вопрос базовой экономики: учитывая мир, торговлю и глобальный поток идей, бедные страны могут опередить. 
Но если менталитет мирового лидера является доминировать, результаты догоняющего роста будут выглядеть угрожающе, какими их видят многие “стратеги в области безопасности" США. Неожиданно, открытая торговля, долгое время отстаиваемая США, выглядит серьезной угрозой для их дальнейшего доминирования. 
США последовательно проводят глобальную стратегию “сосредоточенную на приобретении и поддержании исключительной власти над различными конкурентами,” написали они, и “приоритет должен оставаться главной целью глобальной стратегии США в двадцать первом веке”. Но “подъем Китая, к настоящему времени уже породил геополитические, военные, экономические и идеологические проблемы для власти США, союзников США, и международного порядка доминированного США”, отметили Блэквилл и Теллис. 
С этим согласен Питер Наварро, назначенный недавно торговым советником, избранным президентом США Дональдом Трампом. “Всякий раз, когда мы покупаем продукты, произведенные в Китае,” написал он в прошлом году о США и их союзниках, “мы, как потребители помогаем финансировать Китайскую военную мощь, что вполне может означать нанесение ущерба себе и нашим странам”. 
Со всего лишь 4,4% мирового населения и снижением доли в мировом производстве, США могли бы попытаться ухватиться за свою иллюзию глобального господства с помощью новой гонки вооружений и политики торгового протекционизма. Это способствовало бы объединению мира против высокомерия США и новой американской военной угрозы. 
Единственный разумный путь продвижения вперед для США заключается в энергичном и открытом глобальном сотрудничестве, чтобы реализовать потенциал науки и технологии двадцать первого века, чтобы сократить уровень бедности, болезней и экологических угроз. Многополярный мир может быть стабильным, процветающим и безопасным. 

Города для мигрантов 
Политики основных партий, уступая давлению разжигающих страхи популистов, призывают ужесточить действующие ограничения. Некоторые страны открыто пренебрегают своими юридическими и моральными обязательствами по обеспечению защиты беженцам, которые бегут из зон конфликта. 
Но есть не только плохие новости. Хотя негативный политический фон препятствует эффективным действиям на национальном и международном уровнях, появляется всё больше прогрессивных и эффективных инициатив по интеграции иммигрантов на муниципальном уровне. 
Мэры городов и другие местные власти заняты созданием социальной и физической инфраструктуры, которая помогает принимать мигрантов и беженцев на местах. Для них приехавшие это не просто статистика; это реальные люди, а потенциально – продуктивные члены общества. 
Новые мигранты нередко создают значительное давление на городские центры, особенно в тех городах, где уже чувствуется дефицит ресурсов. Число проблем может пугать – надо обеспечить мигрантов приличным жильём и медицинскими услугами, убедиться, что транспортные системы и школы способны справиться с возросшим спросом, и т.д. 
Именно поэтому так важны проактивные подходы и, конечно, большая изобретательность. И это именно то, что делают власти многих городов. 
В Сан-Паулу иммигранты могут участвовать в обсуждении политических решений благодаря представительным советам. Городской совет Барселоны в рамках более широкого плана повышения социальной сплочённости начал «кампанию борьбы со слухами»: негативные стереотипы в отношении мигрантов помогает разрушать серия комиксов. 
Кроме того, в сотрудничестве с местным бизнесом муниципальные власти направляют ресурсы на содействие предпринимательской деятельности и профессиональному обучению мигрантов. В новозеландском Окленде (треть жителей этого города родились за рубежом) существует проект «Омега», копирующий канадский опыт. 
Более того, данные инициативы уже не ограничиваются отдельными городами. Руководители городов и муниципальные органы власти всё чаще формируют альянсы с коллегами из других стран мира для поиска решений общих проблем и обмена лучшим опытом. 
Форум мэров по вопросам миграции, развития и мобильности (это платформа, поддерживаемая ООН) призван помочь как раз такого рода диалогам и сотрудничеству между мэрами городов мира, муниципальными руководителями и региональными властями. Этот форум, впервые состоявшийся в 2014 год в Барселоне, проходит ежегодно и руководствуется следующим принципом: здоровые и устойчивые городские центры, являясь ключевым компонентом динамичного развития и успеха любой страны, нуждаются в равенства прав, обязанностей и возможностей для всех жителей. 
Кроме того, этот форум привлекает международное сообщество к взаимодействию с городами в качестве «ключевых участников дебатов и процесса принятия решений в сфере миграционной политики». Дело в том, что города уже сейчас являются домом более чем для половины населения мира, а к 2050 году эта цифра возрастёт до 66%, и у них есть огромный опыт интеграции новых жителей, приехавших как из-за рубежа, так и из сельских районов. 
Эту ситуацию нужно менять; это императив, на который недавно указывал и Ватикан. Объявив о проведении в этом году саммита по вопросам беженцев и мигрантов, Понтификальная Академия наук подчеркнула, что мэрам городов «должна быть предоставлена возможность удовлетворять нужды всех категорий мигрантов и беженцев, расселять их и урегулировать их статус». 
Национальным и международным дискуссиям по поводу миграции свойственны глубокие недостатки из-за их акцента на вопросах безопасности; это в равной степени относится и к политике, реализуемой по результатам данных дискуссий. Если муниципальные власти, доказавшие свою готовность и способность заниматься трудной работой интеграции различными инновационными способами, получат право играть более активную роль в разработке иммиграционной политики, от этого выиграют все. 

Куклы и мир на Среднем Востоке 
НЬЮ-ЙОРК. Могут ли ярко разукрашенные люминесцентными красками меховые игрушки преподать урок, который нам необходим, чтобы потушить огонь палестино-израильского конфликта? 
Те, кто вырос на детском образовательном телевизионном шоу «Улица Сезам», знают, что оно дает пятилетним детям доступные для их понимания уроки по правописанию, умению считать и навыкам общения. Но «Улица Сезам» имеет и более возвышенную цель, находя партнеров в развивающихся странах – включая Саудовскую Аравию, Южную Африку и Пакистан – которые показывают этих пушистых маленьких существ, с их посланием мира и терпимости, местной аудитории. 
Эта программа, подобно многим образовательно-культурным палестино-израильским совместным мероприятиям, началась в атмосфере наивного идеализма. Но, судя по фильму – и по последним групповым обсуждениям с создателями фильма и представителем программы «Маппет-шоу» в Нью-Йорк Сити – этот идеализм был разрушен обычным стечением обстоятельств, присущим подобного рода совместным проектам. 
Изначальный план – как и во многих таких программах – был основан на понятии паритетности: израильские и палестинские команды должны были работать вместе. Но палестинские партнеры наложили вето на эту идею – «Мы пока не готовы», ‑ объяснили они. 
Две другие команды должны сделать то же самое. Некоторые объединяющие персонажи – такие как арабо-израильская девочка, которая объясняет позицию каждой «стороны» противоположной стороне – создадут некую непрерывную последовательность сцен. 
Руководство, которое находится в Нью-Йорке, хотело, чтобы палестинцы и израильтяне изображали друг друга гуманно. Палестинцы снова возразили. 
Но реальность вмешалась снова. Террорист-самоубийца совершил теракт в Израиле, и в связи с этим силы обороны Израиля заняли Рамаллу, где находилась крошечная палестинская студия «Улицы Сезам». 
Затем силы обороны Израиля заняли саму телевизионную станцию и разрушили ее, вместе с компьютерами и камерами съемочной группы. Весь отснятый для фильма материал, который затерялся среди простреленных компьютерных экранов и штабелей разбитых принтеров и камер – под граффити «Палестина никогда» – все это вызывает чувство отчаяния. 
Тем временем, Нью-Йорк становился все нетерпеливее, указывая палестинцам на то, что их часть работы запаздывала – и в условиях того, что изначально было военной оккупацией, палестинцы начали задумываться, был ли проект именно тем проектом, на который следует тратить свою энергию. Нью-йоркский продюсер, наблюдающая за проектом, ‑ мать-одиночка ‑ не очень хотела изначально приезжать в Рамаллу – поэтому неспособность палестинской команды создать свою часть вовремя была, как и многие другие аспекты палестинской жизни, скрыта за барьером страха, который нельзя в полной мере понять, пока сам не прочувствуешь. 
Но существует палестинская «Улица Сезам» и израильская «Улица Сезам», а также положительные арабо-израильские персонажи в израильской версии. И создатели этих программ, вместе с режиссерами «Когда куклы мечтают о мире», дают нам всем важный урок. 
Одна цитата члена палестинской телевизионной съемочной группы запомнилась мне: «Это свадьба по принуждению, ‑ объяснил он, когда он выступал за «Улицу Сезам» только палестинского варианта. ‑ И мы хотим развода». 
Палестинская команда со стороны неотличима от своих европейских или израильских коллег: они знают толк в своем деле, молоды, талантливы, опытны и больше всего хотят положительного окружения для своих детей – или, как минимум, психологической передышки от реальности, в которой присутствует оккупация, насилие, война. 
Но как часто внешний мир ‑ даже спонсоры с наилучшими намерениями и создатели программ – достигает палестинского общества на условиях этого общества, без того чтобы настаивать на «свадьбе по принуждению»? Как часто инвестируются ресурсы в палестинские фильмы, книги, газеты, среднюю школу, танцевальные труппы, учителей и т.д., без того чтобы не потребовать от получателя сделать добрые жесты в сторону Израиля? 
Но я уверен, что чем больше извне будут инвестировать в палестинское гражданское общество на условиях этого общества, тем менее раздражительными будет становиться палестинская интеллигенция – и мусульманский мир – из-за часто навязываемых условий для палестинского творчества. Энергичное палестинское гражданское общество могло бы стать более гибким и открытым по отношению к возможным совместным проектам – включая более естественные глобальные палестино-израильские совместные предприятия – что в целом принесло бы выгоду региону. 
В 1970-е годы они учили в Соединенных Штатах расовой терпимости на «Улице Сезам». В Южной Африке создатели попросили – и получили – куклу, которая была ВИЧ-положительным ребенком, так как восприятие таких детей было уроком, который надо было освоить, как сказали местные воспитатели нью-йоркской команде. 
На палестинской и израильской «Улице Сезам» провал совместного предприятия был настоящим успехом: куклы и их создатели преподали нам другой ценный урок, в этот раз о том, как надо – и как не надо ‑ помогать другим. 

Двусмысленное наследие Мушаррафа 
Поскольку страна разделена уже более шестидесяти лет, то есть вероятность, что подобная аномалия повторится. Однако это не единственная причина, по которой индийцы провожают Мушаррафа со смешанными чувствами. 
Мушарраф был тем человеком, которого могли ненавидеть многие по другую сторону границы. Кроме того, он взобрался на военную верхушку при поддержке исламистских элементов пакистанской армии, которые пришли к власти (ранее представляя собой скорее подготовленные британцами и американцами англофильские кадры) после десятилетнего фундаменталистского военного правления генерала Мухаммеда Зия-уль-Хака. 
Несмотря на то, что Мушарраф выглядел вежливым человеком, который наслаждался шотландским виски и восхищался индейкой, он не был пакистанским антиклерикалом, которых так любят индийские либералы. Вместо этого он культивировал репутацию сторонника жесткой линии в отношении Индии. 
Как начальник штаба армии Мушарафф руководил опустошительным каргилским вторжением 1999 года, когда Пакистан втайне переправил свои войска через зону прекращения огня для захвата высот, имеющих стратегическое значение с выходом на ключевую дорогу Индии. Разведывательные службы Индии запечатлели, как Мушарраф хвастался о проведенной операции по открытой телефонной линии во время визита в Пекин. 
Тем не менее, спустя месяцы, Мушарраф совершил удачный переворот против злополучного Наваз Шарифа, а спустя год провозгласил себя президентом – титул, который ��олжен был укрепить его положение во время его визита в Индию для мирных переговоров в июле 2001 года. Однако Мушарраф пришел к власти, как предводитель джихадистов, которых финансировала, снабжала и тренировала его армия для нападений на Индийскую территорию, и немногие в Дели верили, что возможен настоящий мир с таким двуличным человеком. 
Затем произошли события 11 сентября – под сильным давлением со стороны США он должен был поддержать американскую операцию возмездия в Афганистане или взять на себя ответственность за последствия – он был вынужден отречься от своих подзащитных. Во время правления Талибана, когда Осама бен-Ладен нашел безопасную гавань для себя, было создана Межведомственная разведка Пакистана (ISI) (подразделения которой также принимали участие в ключевых сражениях). 
Тем не менее, на протяжении двух лет Мушарраф старался усидеть на двух стульях, принимая крутые мере по директиве США против исламистов на западной границе Пакистана с Афганистаном и в тоже время финансируя их на восточной границе с Индией. Спонсируемые Пакистаном нападения джихадистов на индийский парламент в декабре 2001 году чуть ли не привели к началу полномасштабной войны. 
Однако двойная игра оказалась непредсказуемой: исламисты не были также настроены, как их противоречивый патрон, делать тонкие различия между одним врагом и другим. В результате было две попытки покушения на жизнь Мушаррафа в декабре 2003 года. 
На протяжении почти четырех лет он представлял из себя лучшее, на что могли наедяться Запад и Индия – личность, обладающую военной властью, которая казалась убежденной в том, что его собственное выживание и интересы его страны требовали борьбы с терроризмом. «Я никогда не думал, что скажу это», - так однажды сказал мне один из высших чинов национальной безопасности в Дели, «но Первез Мушарраф…может быть самой сильной надеждой Индии на мир с Пакистаном». 
Это не могло продолжаться бесконечно. Первые проблемы возникли в непокорной зоне расселения племен FATA на западе Пакистана. 
По мере того, как в Пакистане росли настроения против Мушаррафа, и репрессивные меры направлялись на судей и прессу, что стоило ему потери поддержки среди интеллигенции, он начал терять власть. Его попытка договориться с Беназир Бхутто стала последней попыткой удержаться на посту через выборы гражданского лидера, приемлемого для общества (и Запада). 
К лету 2008 года Запад и Индия снова увидели Пакистан в объятиях хаоса, его приграничные районы - в руках исламистов, а ISI - вне контроля избранного гражданского правительства. Вероятность внутреннего взрыва эффективной правительственной власти Пакистана очень высока, и его последствия будут ужасающими. 



На пути к новому Исламскому Золотому Веку 
Исламский “золотой век” – в течение которого предоставление стипендии и обучения процветало во всем мусульманском мире - продолжался много веков, включая создание первых в мире университетов. Однако, сегодня, мусульманские страны сильно отстают от остального мира, в области образования и научных исследований. 
На сегодняшний день, только один университет из Мусульманского мира – Турецкий Ближневосточный Технический Университет – находится в топ 100 международного рейтинга, и только дюжину или около того, можно найти в топ 400, в различных других списках. 
Более того, результаты исследований – определяемые публикациями и цитированиями в международных журналах, также как и патенты - непропорционально низкие в соотношении с численностью населения и финансовыми возможностями. Мусульманские страны тратят, в среднем, только около 0,5% своего ВВП на исследования и разработки, по сравнению со средним мировым показателем в 1,78% от ВВП, и средним показателем выше 2% в странах ОЭСР. 
Лучшее понимание различных аспектов и возможных средств, могло бы позволить науке в Мусульманском мире снова процветать, с далеко идущими выгодами для его экономик и обществ. 
Наш анализ состояния науки в университетах Мусульманского мира, учитывал не только бюджеты и научные исследования, а также такие проблемы, как статус женщин в научных исследованиях и карьере. Более того, мы провели тщательный анализ – первый в своем роде - того, как преподается наука в университетах Мусульманского мира, в том числе педагогические методы, учебники, язык обучения, цензура “спорных” тем (таких как, теория эволюции) и роль религии на уроках обществознания. 
В только что опубликованном докладе, целевая группа пришла к выводу, что, несмотря на то, что общее состояние науки в Мусульманском мире остается на низком уровне, можно многое сделать для того, чтобы его эффективно и действенно улучшить. Целевая группа предлагает конкретные рекомендации для учебных заведений, национальных директивных органов и других заинтересованных сторон, таких, как академии наук, отраслевые ассоциации и организации гражданского общества. 
Для этого, целевая группа рекомендует расширение образования научно-ориентированных студентов, путем включения в программу гуманитарных наук, социальных наук, языков и коммуникации. В то же время, она призывает к принятию международно принятых и верных методов обучения, в частности, методах “на основе исследований” и “активного обучения”. 
Преподавателей, также следует поддерживать, чтобы они приложили все усилия на написание учебников и проведение научной пропаганды, а не только на публикацию большего количества работ. Эта рекомендация может показаться неожиданной, учитывая низкую исследовательскую производительность Мусульманского мира. 
Также обратилась ко всем институтам, поддержать меритократию и избегать трюкачей, любящих платить за “сотрудничество”, чтобы увеличить публикации. Быстрое повышение рейтинга никогда не стоит риска потери репутации на долгое время. 
Эти шаги требуют изменения программы снизу-вверх. Именно поэтому, рабочая группа в настоящее время открыто призвала университеты по всему Мусульманскому миру, присоединиться к Добровольной Сети передового опыта Университетов по Науке (NEXUS). 
Надежда на то, что как только усилия первой группы университетов начнут приносить свои плоды, больше институтов присоединятся к этой инициативе. Результирующий момент создаст давление на министерства, регуляторов и другие директивные органы – которые являются наиболее устойчивыми к изменениям – принять дополнительные меры. 
Университеты являются центрами научных исследований, критического мышления и оживленной дискуссии, где следующее поколение не только подвергается установленным фактам и теориям, но и учится анализировать идеи, определять недостатки и помогает обогатить и расширить нашу базу знаний. 

Восстановление исламского Дома мудрости 
ГИЛФОРД – Правительства исламских стран хорошо знают, что экономическому росту, военной мощи и национальной безопасности содействуют технологические достижения. Многие из них резко увеличили финансирование сферы науки и образования в последние годы. 
Кроме того, на тысячу жителей этих стран приходится менее десяти учёных, инженеров и технологов, в то время как общемировой средний показатель равен 40, а в развитом мире – 140. Однако даже эти цифры скорее преуменьшают проблему, которая заключается не столько в размере расходов или количестве учёных, сколько в базовом качестве науки, которой они занимаются. 
Да, конечно, не стоит торопиться критиковать одни только исламские страны; даже на так называемом «просвещённом» Западе тревожно большое количество людей относится к науке с подозрением и страхом. Тем не менее, во многих уголках исламского мира наука сталкивается с уникальной проблемой: её воспринимают как светский – или даже атеистический – продукт Запада. 
Более того, некоторые известные исламские писатели утверждают даже, что научные дисциплины, например космология, подрывают основы исламской веры. Как объясняет мусульманский философ Осман Бакар, наука подвергается атаке из-за того, что она «пытается объяснить природные явления не духовными или метафизическими причинами, а одними лишь естественными или материальными». 
Стремление объяснить природные явления без помощи метафизики – это как раз то, в чём заключается смысл науки. И трудно придумать лучшее оправдание науки, чем предложенное почти 1000 лет назад персидским мусульманским эрудитом XI века Абу Рейханом аль-Бируни. 
Не удивительно, что на фоне нынешнего напряжения и поляризации между исламским миром и Западом многие испытывают возмущение, сталкиваясь с обвинениями в культурной или интеллектуальной неготовности к конкуренции в сфере науки и технологий. И именно поэтому правительства стран мусульманского мира резко увеличивают расходы на НИОКР. 
Учёным, конечно, необходимо адекватное финансирование, но для глобальной конкуренции требуется нечто большее, чем просто современное сверкающее оборудование. Нужно заниматься всей инфраструктурой научной среды. 
Для того чтобы мусульманский мир вновь стал центром инноваций, будет полезно вспомнить исламский «золотой век», который длился с VIII и до конца XV веков. К примеру, в 2021 году будет отмечаться тысячелетие публикации «Книги оптики» Ибн аль-Хайтама. 
Одним из наиболее знаменитых интеллектуальных центров той эпохи был багдадский Дом мудрости, являвшийся в своё время крупнейшей в мире библиотекой. Историки могут спорить о том, действительно ли такая академия существовала, или о том, какие функции она выполняла. 
Когда лидеры стран Персидского залива заявляют о своих многомиллиардных идеях создания нового Дома мудрости, их не волнует вопрос о том, был ли оригинал всего лишь скромной библиотекой, унаследованной халифом от своего отца. Они хотят оживить тот дух свободного исследования, который был утерян исламской культурой и который необходимо срочно обрести заново. 
У лучших молодых учёных и инженеров Сирии есть более важные дела на уме, чем занятия обычной наукой и инновациями. И мало кто в арабском мире рассматривает прогресс Ирана в атомных технологиях с такой же невозмутимостью, как достижения Малайзии в сфере программного обеспечения. 
Тем не менее, важно признать, что исламские страны могли бы дать очень многое человечеству, если бы вновь стали воспитывать дух любопытства, движущий научным исследованиями, – идёт ли речь о восхищении божественным творением или просто о попытках понять, почему вещи именно такие, какие они есть. 

Модель экономического развития под управлением муллы 
ИСЛАМАБАД – В экономике, как и вообще среди учёных, занятых социальными науками, давно ведутся дебаты о том, как лучше предоставлять международную помощь развивающимся странам. Должны ли правительства этих стран следовать указаниям доноров капитала, которые навязывают их сверху-вниз? 
Администрация Трампа предлагает сократить бюджет Госдепартамента США и снизить объёмы средств, которые различные ведомства США распределяют среди беднейшего населения мира, поэтому эти дебаты стали очень актуальны. Опыт исламских стран, получавших в последние годы основную часть средств, выделяемых США на помощь развитию, может послужить важным уроком, который позволит выявить лучший путь для движения вперёд. 
Несмотря на огромный рост количества долларов, выделяемых на программы помощи в последние годы, включая миллиарды долларов, предоставленные бывшим президентом Бараком Обамой, те из нас, кто находится на местах, как правило, отрезаны от процесса их распределения. Существует около 70 различных местных бюро помощи и 40 международных НКО, которые заняты оказанием помощи пакистанцам. 
Страны-получатели помощи, подобные Пакистану, находятся на дне пищевой цепочки в программах международного развития. Бюджеты готовятся в офисах, которые расположены вдали от предполагаемых мест их использования, а в двусторонних и многосторонних программах зачастую устанавливаются приоритеты (в сфере здравоохранения, школьного образования, борьбы с бедностью) без активного участия стран-получателей. 
Тем не менее, правительства, получающие эти доллары помощи, настолько жадно их ждут, что обычно готовы сломя голову выполнять все программы, которые готовят для них доноры и их подрядчики. Они говорят «да» всем выдвигаемым условиям, соглашаются на проведение исследований и оценки достигнутого прогресса. 
Вместо простого сокращения объёмов помощи, что, похоже, собирается сделать администрация Трампа, Соединённым Штатам следовало бы подумать о том, как можно перестроить механизмы предоставляемой помощи (а не о том, нужна ли она вообще). И здесь подходы снизу-вверх, уже испытанные в некоторых странах исламского мира, могут послужить важным уроком. 
Из-за недостатков западных программ помощи возник вакуум, который привёл к появлению доморощенных решений в странах, подобных Пакистану, где социально ориентированные, предприимчивые религиозные лидеры – муллы – всё активней дают почувствовать своё присутствие. Эти ключевые члены сообщества предлагают мусульманами более ясную концепцию улучшения жизни, что никогда не получалось у западных агентств помощи. 
В Пакистане муллы собирают средства у местных общин, а также у государственных и частных доноров из богатых, нефтедобывающих стран. В отличие от финансирования, предоставляемого, например, Агентством США по международному развитию (USAID), получатели этой помощи не обременены необходимостью выплачивать гонорары консультантам и тратиться на обязательную оценку достигнутого прогресса. 
Как и американские избиратели, поддержавшие Трампа, не все мусульмане прилежно занимаются проверкой фактов. Однако в подавляющем большинстве случаев муллы занимаются сбором средств на школы, больницы и другие проекты, которые западные деньги, выделяемые на помощь, оказались не способны реализовать, хотя и пытаются влиять на развитие мусульманских обществ. 
Спрос на такую альтернативную концепцию помощи возрос на фоне явного провала парадигмы развития, основанной на идее модернизации. Пока западные эксперты, отстаивающие бюрократические решения, навязывали поверхностную модернизацию в одежде, языке и образе жизни, многие мусульмане не увидели никакой реальной пользы от этой помощи в виде расширения экономических перспектив и повышения социальной мобильности. 
Экономист Уильям Истерли считает, что лучшим способом реформирования программ международного развития является переключение финансирования с «экспертов», которые работают по принципу сверху-вниз, на «работающих снизу-вверх экспериментаторов, подобных лауреату Нобелевской премии мира и пионеру микрокредитования Мухаммаду Юнусу, которые неустанно ищут новые решения, помогающие беднейшему населению на местах». 
Я бы сказал, что именно этим и занимаются муллы в исламском мире. Программы развития оказываются успешными, когда они основаны на решениях, которые найдены, протестированы и продолжают работать на местах, а не когда западные агентства и технократы тратят огромные суммы на свои подходы сверху-вниз. 
Новая порода мусульманских экспериментаторов предлагает сегодня решения в сфере развития по принципу снизу-вверх. 

Мое тело – мой капитал? 
Тем не менее, этот либеральный девиз за недавнее время стал восприниматься иронически. Как это выразила анонимная американская женщина, оправдывая свое решение сделать пластическую операцию: «Все, что у нас есть в жизни – это мы сами и то, что мы можем выставить наружу каждый день на обозрение мира… Я – это все, что у меня есть». 
Французский комментатор Эрве Ювин превознес этот новый подход к телу в своем нашумевшем бестселлере 2005 года «Пришествие тела» ( « L’avènement du corps» («The Coming of the Body»)) . Пластическая хирургия, имплантация биочипов, пирсинг – воспевают веру в то, что наши тела – это наша уникальная собственность. 
Мы живем во времени, которое стало свидетелем абсолютного упадка верований великого Возрождения в поэтапный прогресс, мир на всей земле и равноправие богатых и бедных. Наряду с распространенной враждебностью к организованной религии, выраженной в таких необыкновенно популярных книгах, как «Иллюзия Бога» (« The God Delusion») Ричарда Докинза, разочарование в общественных идеалах приводит к тому, что мы обращаем свой взгляд внутрь себя. 
Это может объяснить, почему правительства так широко поддерживают исследования стволовых клеток и другие формы медицинского прогресса. Промышленность биотехнологий процветает, пользуясь одобрением и поддержкой государства, так как она придает телу дополнительную ценность - предмету высшей ценности для нас. 
Хирургическим путем могут имплантироваться внешние заменители органических структур, убирая барьер между телом и внешним миром. В то же время удаленные из тела ткани становятся предметом коммерции и торговли, наряду с любыми другими товарами в виде линий стволовых клеток, человеческих яйцеклеток и других «продуктов». 
Американский профессор права Джеймс Бойл считает, что мы можем проследить путь становления тела предметом торговли, сравнив его с историческим процессом огораживания общинных земель. В Великобритании восемнадцатого века земля, которая ранее была общественным достоянием, была «огорожена» частными собственниками. 
Каждый пятый человеческий ген у��е запатентован, несмотря на то, что геном человека должен считаться нашим общим достоянием. Бойл не упоминает о последнем открытии, что пуповинная кровь, взятая на финальной стадии родов, сегодня помещается на хранение коммерческими организациями как потенциальный – хотя маловероятный – источник стволовых клеток для ребенка. 
В биомедицине ряд судебных разбирательств дал мощный импульс движению по передаче прав на тело и его компонентов от индивидуального «собственника» к корпорациям и исследовательским институтам. Так тело вышло на рынок, становясь капиталом, как это было с землей, хотя от этого выигрывает не каждый, немногим больше, чем лишенные собственности простолюдины становились богатыми во время огораживания сельскохозяйственных общинных земель. 
Многих людей шокирует новость о том, что одна пятая часть генома человека была запатентована в основном частными фирмами. Однако чему так удивляться? 
В то время как мужчины становились предметом собственности и торговли в качестве рабов, в общем, женщины были более подвержены обращению в товар в нерабовладельческих системах. Как только женщина давала свое первоначальное согласие на «контракт» замужества, у нее не оставалось в последующем права отказаться от сексуальных отношений. 
Можно провести четкие параллели между этой ситуацией и тем, как общее право оставило мало возможностей получить компенсацию тем пациентам, которые попытались заявить права на собственность на взятые у них ткани, или активистам, которые стремятся ограничить патентные права «Великой Биотехнологии» на геном человека. Сегодня подразумевается, что ко всем телам есть «свободный доступ», как это всегда было с женщинами. 
Многие люди все еще не знают, что женские яйцеклетки являются самой важной частью «терапевтического клонирования». Напротив, генетическое патентирование, которое затрагивает оба пола, привело (оправданно) к созданию огромного объема научной литературы и к очень оживленному общественному обсуждению. 
Новое огораживание прав на общественное генетическое достояние или тканей тела угрожает перерасти в то, что оба пола станут предметом торговли. Сегодня у каждого есть женское тело, или, что более правильно, тело с женскими характеристиками. 

Мой план «сбрасывания бомбы» 
Разрушение Хиросимы и Нагасаки в 1945 году стало концом одной войны и началом другой. Вторая мировая война переросла в холодную войну с шатким состоянием мира, основанным на угрозе гарантированного взаимного уничтожения. 
На глобальной повестке дня снова стоит вопрос разоружения – и не слишком рано. Вскоре появится массовый энтузиазм новых международных инициатив, чтобы продвинуть решение этих вопросов. 
Некоторые из них возникают из сохранения более чем 20 000 единиц ядерного оружия и заразной доктрины ядерного сдерживания. Другие относятся к ядерным испытаниям — более десяти за послевоенное время, которые усугубляются еще испытанием стратегических ракет. 
Президенты Российской Федерации и США — обладатели самых больших ядерных арсеналов — признают это. Они поддержали цель создания мира, свободного от ядерного оружия, последний раз на их встрече в Москве, и сегодня они стремятся дополнительно уменьшить свои арсеналы. 
Ранее в этом году на конференции по разоружению, в которой приняли участие 65 членов — форум, на котором создаются многосторонние договоры по разоружению — получилось выйти из тупика и была достигнута договоренность провести переговоры по заключению договора о ядерном топливе. Другие вопросы, которые будут обсуждаться, включают ядерное разоружение и гарантии безопасности для б��зъядерных государств. 
(«Мы должны разоружаться!»), которая должна достигнуть кульминационной точки к Международному дню мира (21 сентября), должна усилить растущие призывы к разоружению со стороны бывших государственных деятелей и движений широких масс, таких как «Global Zero» (Глобальный ноль). Эти призывы получат дополнительный стимул в сентябре, когда группы гражданского общества соберутся в Мехико на конференцию по разоружению и развитию, которую спонсируют США. 
Несмотря на то, что ООН работала над разоружением с 1946 года, два договора, которые были достигнуты при содействии ООН, сегодня требуют мирового внимания. Также в сентябре страны, которые подписали Договор о всеобъемлющем запрещении ядерных испытаний (ДВЗЯИ), встретятся в ООН, чтобы рассмотреть возможности его скорейшего ввода в действие. 
Если ДВЗЯИ может вступить в силу и если обзорная конференция ДНЯО сможет достигнуть положительных результатов, мир будет готов начать свой путь к освобождению от ядерного оружия. 
Мой собственный план из пяти пунктов для достижения этой цели начинается с призыва к участникам ДНЯО проводить переговоры добросовестно — как это требует договор — по ядерному разоружению посредством новых договоренностей или ряда обоюдно усиливающих инструментов, поддерживаемых правдоподобной системой контроля. Процесс разоружения нуждается в надежной проверке. 
Во-вторых, я призвал Совет Безопасности рассмотреть дополнительные возможности укрепления безопасности в процессе разоружения, а также застраховать безъядерные государства от угроз ядерного оружия. Я предложил Совету провести саммит по ядерному разоружению, а также призвал страны, которые не участвуют в ДНЯО, заморозить свои собственные оружейные запасы и дать обязательства по разоружению со своей стороны. 
Всеобщее членство в многосторонних договорах является ключевым, также как региональные зоны, свободные от ядерного оружия и новый договор по ядерному топливу. Поддержка президента Барака Обамы ратификации США ДВЗЯИ приветствуется — договор нуждается всего в нескольких ратификациях, чтобы вступить в силу. 
Страны с ядерным оружием должны публиковать больше информации о том, что они делают для выполнения своих обязательств по разоружению. В то время как большинство из этих стран открыли некоторые детали своих военных программ, мы все еще не знаем, сколько ядерного оружия есть в мире. 
В заключение, я призываю к прогрессу в уничтожении другого оружия массового уничтожения, а также ограничению ракет, космического оружия и обычных вооружений — что нужно для мира, свободного от ядерного оружия. Разоружение должно упреждать появляющуюся опасность от другого оружия. 
Проблемы глобальной безопасности достаточно серьезны и без рисков от ядерного оружия или его приобретения дополнительными государствами или негосударственными игроками. Конечно, стратегическая стабильность, доверие государств друг другу и урегулирование региональных конфликтов должны помочь в прогрессе разоружения. 
Это сможет восстановить надежду на более мирное, безопасное и процветающее будущее. Это заслуживает поддержки со стороны каждого из нас. 

Мое послание выпускникам финансовых специальностей 
В это время года на выпускной церемонии в Америке и других странах, те, кто вот-вот покинут стены университета, часто слышат последние напутствия, перед тем как получить дипломы. Тем, кто заинтересован продолжить карьеру в сфере финансов ‑ или карьеру в смежных областях, таких как страхование, бухгалтерский учет, аудит, право или корпоративное управление, ‑ я адресую следующее послание: 
Ваши знания финансовой теории, экономики, математики и статистики хорошо вам послужат. Но ваши знания по истории, философии и литературе будут столь же важны, поскольку важно не только то, что у вас есть необходимые инструменты, но и то, что вы никогда не теряете из виду цели и важнейшие социальные задачи финансов. 
Если только вы не учились на дне океана, вы знаете, что финансовый сектор попал под жесткую критику ‑ большая часть которой оправдана – за толчок мировой экономики к ее самому тяжелому кризису со времен Великой депрессии. И вам нужно всего лишь поговорить с некоторыми вашими одноклассниками, которые пополнили движение «Захватить» во всем мире, чтобы ощутить широкое недовольство финансистами и теми из 1%, кто получает самый высокий доход и кому они в значительной степени служат (а зачастую и принадлежат). 
Хотя некоторая часть этой критики может быть чрезмерной или неправильной, тем не менее, она подчеркивает необходимость реформирования финансовых институтов и практики. Финансы долгое время занимали центральное место в процветании рыночных демократий, что объясняет, почему нынешние проблемы должны быть решены. 
Среди них – движение сберегательных банков в Великобритании и Европе в девятнадцатом веке, а также движение микрофинансирования под руководством «Grameen Bank» в Бангладеш в двадцатом веке. Сегодня наилучшим способом продвижения вперед является обновление финансовой и коммуникационной технологии, чтобы предложить полный спектр просвещенных банковских услуг среднему классу и бедным слоям населения. 
Выпускники, которые собираются работать с ипотечным кредитованием, сталкиваются с разными, но одинаково важными задачами: разработать новые, более гибкие кредиты, которые будут лучше помогать домовладельцам переживать экономическую турбулентность, которая сегодня утопила миллионы людей в долгах. 
У молодых инвестиционных банкиров, в свою очередь, есть прекрасная возможность разработать формы венчурного капитала с более широким участием ‑ воплощенные в новых веб-сайтах народного финансирования ‑ для стимулирования роста новых инновационных малых предприятий. Между тем, у новых профессионалов страхования будет предостаточно возможностей для разработки новых способов хеджирования рисков, о которых беспокоятся реальные люди и которые действительно имеют значение – касающиеся их работы, средств к существованию и цен на жилье. 
Установка правил игры для надежного, социально полезного финансового сектора еще никогда не была более важной. В недавних выпускниках нуждаются законодательные и административные учреждения, чтобы проанализировать правовую инфраструктуру финансов и регулировать их так, чтобы они давали наилучшие результаты для общества. 
Новое поколение политических лидеров должно понять важность финансовой грамотности и найти способы давать гражданам правовые и финансовые советы, которые им нужны. Между тем, экономические политики сталкиваются с большой проблемой разработки новых финансовых институтов, таких как пенсионные системы и общественное право, имеющих реальное основание для распределения рисков между поколениями. 
Те из вас, кто решил продолжить карьеру в качестве экономистов и ученых-финансистов, должны обеспечить более глубокое понимание пузырей активов – а также более совершенный способ передачи этого понимания финансовым профессиям и общественности. Так же, как Уолл-стрит оказала влияние на нынешний кризис, на его начало повлияло широко распространенное убеждение, что цены на жилье не могут упасть ‑ убеждение, которое привело к полномасштабной социальной заразе. 
Оснащенные сложными финансовыми идеями, начиная от модели ценообразования капитальных активов до сложных вариантов формулы ценообразования, вы несомненно и обоснованно заинтересованы в создании материально обеспеченной карьеры. В этом нет ничего постыдного, и ваш финансовый успех будет отражать в значительной степени вашу эффективность в достижении высоких результатов для фирм, которые вас нанимают. 
Финансы, в лучшем случае, не только управляют рисками, но также выступают в качестве управляющего активами общества и защитника своих глубоких целей. Помимо компенсации, новое поколение финансовых специалистов получит свое истинное вознаграждение в удовлетворении, которое приходит с результатами, достигнутыми в демократизации финансов – что доводит их преимущества до задворков общества, где они наиболее необходимы. 
Удачи в новом обновлении финансов. Вы нужны миру для процветания. 

АСЕАН и кризис Рохингья 
Кризис обострился с октября прошлого года, когда военные Мьянмы начали наступление, при котором были убиты 130 Рохингья и были сожжены десятки их строений. В то время, военные руководители утверждали, что атака была частью усилий, чтобы локализовать неустановленных повстанцев, которые считались ответственными за убийства девяти полицейских на трех пограничных постах в районе Маунгдау, 9 октября. 
Согласно анализу спутниковых изображений организации Human Rights Watch, в ноябре, в течение девяти дней, было разрушено еще больше деревень Рохингья, в результате чего было снесено до 1250 зданий; в то же время, как сообщается 30000 человек были перемещены. Организация Объединенных Наций считает, что апатриды Рохингья остаются одними из самых преследуемых меньшинств в мире. 
Сегодня, другие страны в своего рода стабильном регионе оказываются втянутыми в кризис; фактически, такие страны, как Бангладеш, Таиланд и Индонезия все чаще ощущают сопутствующий эффект, так как Рохингья ищут убежища в пределах их границ. Преследование Рохингья больше не может быть описано лишь как внутренняя проблема для Мьянмы. 
АСЕАН была подвергнута критике за слишком осторожный подход к проблеме Рохингья, и за то, что боится признать, что продолжающийся конфликт мог бы разделить блок по этно-религиозным признакам. Население региона составляет 60% мусульман, 18% буддистов и 17% христиан; продолжающаяся дискриминация против Рохингья уже стала девизом для симпатизирующих Исламским экстремистским группировкам в странах, предоставляющих убежище. 
Когда сбежавшие Рохингья достигают принимающих стран, они живут в ужасающих условиях, и они оказываются вовлеченными в хронические стычки с силами безопасности. Сталкиваясь с постоянной борьбой и нехваткой продовольствия, Рохингья являются главными целями для рекрутинга террористов. 
Лидеры АСЕАН должны разработать эффективное дипломатическое решение кризиса, с тем, чтобы предотвратить его от разжигания большего экстремизма в регионе и подрыва торговли, и благосостояния людей. Широко разрекламированный “путь АСЕАН”, посредством которого государства-члены придерживаются спокойной дипломатии и принципиального невмешательства, хорошо послужил блоку на экономическом фронте в первые десятилетия своего существования. 
На недавней встрече министров иностранных дел АСЕАН в Янгоне, они призвали к координации гуманитарной помощи и расследованию предполагаемых зверств против Рохингья. По итогам встречи, Мьянма выразила готовность предоставить гуманитарный доступ и информировать членов АСЕАН. 
АСЕАН должна вырасти в сильное, политически подотчетное сообщество, подобное Европейскому союзу. Чтобы это сделать, она должна найти мирные, но эффективные пути смягчения того, что сейчас является региональным гуманитарным кризисом. 
В результате последней военной интервенции, прибыли еще 20000 Рохингья. Это ставит Бангладеш, который и так изо всех сил пытается предоставить базовые услуги своим собственным 170 миллионам граждан, в крайне тяжелое положение. 
Ранее заместитель министра иностранных дел Мьянмы посетил Дакку для переговоров. А группа из трех членов Консультативной комиссии Мьянмы по штату Ракхайн посетила трущобы Рохингья в прибрежной зоне Бангладеш, граничащей со штатом Ракхайн. 
АСЕАН могла бы в этом помочь. Государства-участники, такие как Сингапур поддерживают дружественные отношения как с Мьянмой, так и с Бангладеш, и, таким образом, могли бы послужить платформой для двух стран, чтобы собраться вместе и прийти к долгосрочным решениям проблемы нескольких десятилетий. 
Но, в первую очередь АСЕАН должна принять решение поднять свой политический вес, и израсходовать часть своего политического капитала на то, чтобы добиться справедливого и долгосрочного урегулирования. Если это произойдет, она может выступать в качестве добросовестного посредника между Мьянмой, Бангладеш, и, самое главное, представителями общины Рохингья, которые достаточно долго страдали от преследования. 

Пять шагов к миру в Мьянме 
КАНБЕРРА – Гуманитарный кризис мусульман рохинджа в Мьянме подорвал политическую стабильность в стране и разрушил её имидж государства, двигающегося к демократии. Кроме того, он запятнал репутацию фактического руководителя правительства, лауреата Нобелевской премии мира Аун Сан Су Чжи и поставил под сомнение антикризисные мандаты АСЕАН и ООН, превратив в посмешище международные институты предотвращения конфликтов. 
Тем не менее, несмотря на все эти проблемы, урегулирование данного кризиса всё ещё возможно. Для этого нужно безотлагательно предпринять пять шагов. 
Армия Мьянмы проводит методичную кампанию этнической чистки, главной целью которой является изгнание рохинджа из страны. Хотя содеянное уже нельзя исправить, можно и нужно прекратить дальнейшее кровопролитие и целенаправленное выселение рохинджа. 
Вопреки господствующим на Западе представлениям, действия армии Мьянмы были спровоцированы серией атак на полицейские и военные посты, совершённых в августе боевиками. Опираясь на историю вооружённых столкновений между буддистами и мусульманами в штате Ракхайн, Армия спасения рохинджа Аракана (сокращённо АРСА) взяла на себя руководство этой всё более кровопролитной кампанией. 
Солдаты сжигали целые деревни рохинджа, занимались сексуальным насилием, разрушали мечети и спровоцировали массовое бегство населения. Верховный комиссар ООН по правам человека Зейд Раад аль Хусейн заявил, что это «классический пример этнических чисток», а генеральный секретарь ООН Антониу Гутерреш назвал данный кризис «катастрофой». 
Вместо этого она выступила фактически как защитник армии, утверждая, что «огромный айсберг дезинформации играет на руку интересам террористов». Нет сомнений, она оказалась зажата в ловушке между автономной армией страны, сохраняющей полный контроль над службами безопасности, и буддистским большинством населения Мьянмы, сохраняющим глубокие антимусульманские предубеждения. 
Положение военных Мьянмы осложняется тем, что, согласно данным Международной кризисной группы, командование АСРА осуществляют боевики из Саудовской Аравии с большим опытом партизанских войн. На Западе мало кто понимает проблемы, стоящие перед властями в развивающихся странах, которые столкнулись с экстремизмом боевиков и террористов. 
Тем временем, правительство Китая поддерживает усилия Мьянмы, направленные на защиту национальной безопасности страны. В рамках инициативы «Один пояс, одна дорога» Китай инвестирует $7,3 млрд в проект порта в Ракхайне, что, видимо, и вынуждает Китай блокировать любые попытки Совета Безопасности ООН наказать Мьянму за её действия. 
Такая запутанная сеть интересов, наряду с провальными действиями правительства, означает, что ответственность за защиту всех народов Мьянмы ложится теперь на АСЕАН или ООН. 
По данным ООН, к концу сентября границу Бангладеш пересекли около 700 тысяч беженцев рохинджа, причём более половины из них сделали это после середины августа. Армия Мьянмы заминировала границу с Бангладеш, чтобы они не смогли вернуться. 
После того как проблемы насилия и беженцев найдут своё решение, Мьянма должна будет предоставить международный гуманитарный доступ к охваченным кризисом районам. АСЕАН, продемонстрировавшая свои возможности после циклона Наргис в 2008 году, хорошо позиционирована, чтобы возглавить работу региона по оказанию чрезвычайной помощи. 
Правительство Мьянмы должно провести (или позволить АСЕАН или ООН сделать это от своего имени) независимое и беспристрастное расследование совершённых убийств, найти преступников и отдать их под суд, прозрачный и вызывающий доверие. Если это невозможно сделать внутри страны, тогда данное дело должно быть передано в Международный уголовный суд. 
Основная масса рохинджа появилась в Мьянме во время экспансии Британской империи после разгрома бирманского короля в 1826 году, но они до сих пор считаются здесь нелегальными бенгальскими иммигрантами. Закон о гражданстве 1982 года не причисляет их к одной из 135 этнических групп страны, у них крайне ограничен доступ к здравоохранению, образованию и рабочим местам, а также ограничена свобода передвижения. 
Переход Мьянмы к демократии остаётся хрупким процессом, при этом за приоритетность конкурируют такие проблемы, как отношения гражданской власти с военными, бедность, темпы роста экономики, качество госуправления. Но сначала нужно прекратить насилие и урегулировать кризис рохинджа. 
Пять перечисленных шагов не излечат всех ран и не покончат со всеми причинами для недовольства. Однако они способны помочь облегчению страданий, предотвращая новые зверства, сдерживая крайний экстремизм, повышая безопасность на границах. 

Нераскрытая тайна строительных блоков жизни 
ГАРРИСОН (ШТАТ НЬЮ-ЙОРК) – Представьте на мгновение, что вы наткнулись на клад замечательных устройств, оставленных древней цивилизацией. У этих загадочных инструментов разный размер и уровень сложности, но все они обладают удивительными свойствами. 
Если вы хотите понять, как они работают, имеет смысл начать с наиболее простого и маленького устройства, а затем систематически отламывать от него кусочки до тех пор, пока он не перестанет работать. Всё, что не является важным, уйдёт, а у вас останутся только те компоненты, которые необходимы для выполнения устройством базовых функций. 
Таким примерно был исследовательский путь, по которому американский биоинженер Джей Крейг Вентер со своими коллегами шёл на протяжении последних двух десятилетий. Только их чудесные устройства – это не археологические находки, а живые организмы. 
Их творение, получившее название JCVI-syn3.0, это простая клетка, обладающая только теми генами, которые нужны для жизни. Её геном меньше, чем у любого автономного, размножающегося организма, обнаруженного в природе; он больше лишь геномов, найденных в вирусах и других организмах, чьи базовые функции выполняет организм хозяина. 
Вентер и его команда создали этот организм в ходе длительного процесса проб и ошибок. Они начали с того, что решили использовать свои знания биологии для вычисления минимального набора генов, необходимого для жизни. 
Тогда они взяли существующий организм и начали его обстругивать. Они начали с генома Mycoplasma mycoides, паразитической бактерии, инфицирующей коров и коз и являющейся близким родственником Mycoplasma genitalium, которая обладает наименьшим числом генов (всего лишь 525) среди всех известных свободно живущих бактерий. 
Исследователи разделили геном M.mycoides на восемь фрагментов и начала удалять гены один за другим. Если реконструированный организм не был успешен, ген оставляли. 
Самым важным результатом работы команды Вентера стало открытие, что мы очень мало знаем о базовой биологии жизни. Большинство из 473 генов заняты домашней работой: они вырабатывают протеины, поддерживают ДНК в нормальном состоянии, отвечают за мембраны и цитоплазмы клеток. 
Однако мы вообще ничего не знаем о других 79 генах, кроме того, что в данных организмах, в данной среде, жизнь без этих генов невозможна. Более того, Вентер и его коллеги признались, что, когда они начинали работать с другим микробом или выращивали его в другой среде, набор необходимых генов становился другим. 
Всё это означает, что впереди нас ждёт множество волнующих открытий. Тем не менее, с практической и коммерческой точек зрения, эта новость является весьма отрезвляющей. 
Volkswagen использует платформу А5 для сборки 19 различных автомобилей – от люксовой Audi A3 до небольших внедорожников SUV и бюджетных моделей. Аналогичным образом, биологическое шасси может стать минимальной микробной платформой, к которой можно было бы прикручивать различные генетические схемы, чтобы создавать лекарства, биотопливо, косметику и вообще всё, что захочется. 
Как показала работа Вентера, мы пока ещё не понимаем базовых элементов биологии, чтобы спокойно проектировать и создавать новые клетки. Гены не работают как кузов или тормоз; их нельзя прикрутить к шасси для выполнения неких функций независимо от других компонентов. 
Как выясняется, геномы в меньшей степени работают как машины и в большей – как экосистемы с множественными отношениями и сложными обратными связями. Добавление фрагментов генома к синтетическому организму для получения предсказуемого результата может оказаться намного более трудной задачей, чем предполагают сторонники варианта «шасси». 
Самый известный из них – под названием CRISPR Cas9 – режет ДНК с удивительной (хотя и не идеальной) аккуратностью. В результате, в сфере приспособления микробов под полезные задачи редактирование генов превратилось в альтернативу стратегии создания шасси. 
Невозможно предсказать, какой именно вариант станет коммерчески доминирующим в области биотехнологий – синтетические организмы, подобные JCVI-syn 3.0 Вентера, или технологии генного редактирования; или даже некий новый метод придёт на смену этим вариантам. 


Миф о Китайской принудительной передаче технологий 
ПЕКИН – Даже когда наблюдатели из развитых странах критикуют американского Президента Дональда Трампа за использование грубых инструментов против Китая, таких как тарифы, многие считают, что это его реакция на реальную проблему. По их мнению, Китай действительно занимается нечестной торговлей. 
Но слово “вынужденный” означает определенную степень принуждения, которая не имеет экономического смысла. Американским и европейским компаниям не нужно инвестировать в Китай; если они захотят это сделать, зная, что это потребует от них поделиться своей технологией, это означает, что они, по-прежнему, ожидают получить прибыль. 
Требование передачи технологии должно помочь иностранным компаниям обеспечить более выгодные сделки с китайскими фирмами, которые будут считаться со стоимостью технологии в своей общей оценке вклада иностранного инвестора в совместное предприятие. Взамен, местный партнер и местное правительство, стремящиеся способствовать росту, предоставят дешевые земельные участки, инфраструктуру, налоговые льготы или займы на льготных условиях. 
Одним словом, переданная технология оценивается в любых прямых иностранных инвестициях (ПИИ). Это отражается в продолжающейся высокой рентабельности компаний с иностранными инвесторами. 
Естественно, что американские и европейские компании в ходе опросов заявляют, что было бы лучше, если бы их не “вынуждали” передавать свои технологии. Но эти заявления предполагают, что условия, на которых были сделаны первоначальные инвестиции, были бы такими же без передачи технологии, но это не так. 
Конечно, если передача технологий не является требованием, наиболее эффективная инвестиционная сделка во многих случаях будет включать лицензионное соглашение или выплату роялти. Но это должно быть лишь второстепенным соображением, поскольку нынешняя стоимость упущенных лицензионных сборов или роялти будет косвенно отражена в любой инвестиционной сделке. 
Но, в то же время затраты западных компаний, навязанные требованием передачи технологий, вероятно, сильно завышены, так же, как и выгоды, которые политика приносит Китаю. Итак, почему китайские власти настаивают на увязывании доступа на рынок с передачей технологий? 
Основным официальным аргументом Китая является то, что как развивающаяся страна, ее отечественные фирмы находятся в невыгодном положении по сравнению с иностранными инвесторами, обладающими передовыми технологиями, которые местные компании не понимают. Но, в то время как этот аргумент не выдерживает никакой критики в некоторых менее развитых странах, которые используют его для оправдания ограничительных режимов ПИИ, технологический потенциал Китая за последние несколько десятилетий совершил колоссальный прорыв. 
Фактически, расходы Китая на исследования и разработки сейчас выше чем в Европе и во многих других странах ОЭСР, как в процентах от ВВП, так и в абсолютном выражении. Поскольку возможности страны в собственные НИОКР – не говоря уже о технологическом поглощении – существенно выросли, нет необходимости продолжать защиту китайских “зарождающихся” отраслей. 
Раньше они были более склонны передавать свои технологии в надежде на то, что китайские конкуренты все равно не смогут к ним адаптироваться и освоить. С Китаем, который на сегодняшний день выпускает больше выпускников со степенью бакалавра в области науки и техники, чем США и Европа вместе взятые, эти ожидания больше не состоятельны. 
Вместе с тем, несмотря на растущее сопротивление передаче технологий, китайские власти по-прежнему неохотно отказываются от своей политики, вероятно, по той же причине, что и США высказывают свое недовольство: они переоценивают это влияние. Они отказываются признать, что западные компании, могли бы предложить Китайским партнерам наихудшие условия, которые можно себе представить, если бы они удерживали свои технологии и вместо этого использовали лицензионные соглашения. 
Тем не менее, эти другие формы передачи технологий уже становятся все более распространенными: зарегистрированные выплаты из Китая резко возросли, и теперь они составляют около 30 миллиардов долларов в год. Сегодня в плане выплаты за иностранные технологии, Китай уступает лишь США, и очевидно, что большая и растущая доля передачи технологий не “принудительна”. 
То, что действительно беспокоит его администрацию, это то, что Китай собирается превзойти США и заблокировать технологическое лидерство в ряде секторов, которые считаются критическими для национальной безопасности (по обе стороны Тихого океана). Однако принуждение Китая отказаться от своих требований по передаче технологий этого не изменит. 
Двустороннюю торговую войну выиграет сторона, которая может получить поддержку нейтральных держав (таких как Европа и Япония), проявляющая большее благоразумие. Для Китая, это означало бы отмену всех ограничений на иностранную собственность, включая требование о совместном использовании технологии, нежели лицензирование. 
Такой шаг подчеркнул бы силу китайской экономики, при этом Китаю это не будет стоить столько, как похоже себе представляют его лидеры или же политики США. Возможно, что наиболее важно, это заставило бы США либо прекратить свои нападки на Китай, либо признать, что основной причиной является не экономика, а геополитическое соперничество. 

Группа «Следующих одиннадцати» и мировая экономика 
ЛОНДОН – Во время недавнего отпуска во Вьетнаме, Камбодже и Лаосе я не мог не думать об экономическом потенциале этих стран и их сохраняющихся политических проблемах. Дело в том, что ещё в 2005 году вместе с коллегами из Goldman Sachs я посещал Вьетнам – одну из стран группы «Следующие одиннадцать» (сокращённо N-11), объединившей все государства, которые обладали потенциалом обрести важное экономическое значение уже в течение нынешнего столетия. 
Вьетнам отчитался от росте реального (с учётом инфляции) ВВП на 7,4% за последний квартал, обогнав по темпам роста Китай. Согласно прогнозам Всемирного банка, ожидается, что Вьетнам (как и Камбоджа с Лаосом) удержит эти темпы роста по итогам года. 
Название N-11 не стало столь же известным как аббревиатура БРИК, придуманную мной в 2001 году для блока развивающихся стран (Бразилия, Россия, Индия и Китай), которые должны были оказать значительное влияние на мировую экономику в будущем. Страны N-11 не достигали уровня стран БРИК, а кроме того, не предполагалось, что эта группа станет инвестиционной темой. 
Когда в 2005 году был опубликован доклад «Насколько крепки страны БРИК?», где мы впервые идентифицировали страны группы N-11, я часто шутил, что их именно 11 просто потому, что столько игроков в футбольной команде. Когда нам указывали, что мы не включили в эту группу страны с большей численностью населения, например, Конго и Эфиопию, я предпочитал думать, что в группе N-11 Эфиопия могла бы сыграть роль Уле Гуннара Сульшера – это был великолепный бомбардир, который в 1990-е годы часто играл на замене в «Манчестер Юнайтед». 
Все эти страны находятся в совершенно разном экономическом и социальном положении и обладают разным уровнем богатства. Например, стандарты жизни в Южной Корее сейчас примерно такие же, как в Евросоюзе, поэтому упорство, с которым многие аналитики продолжают включать Южную Корею в категорию «развивающихся стран» выглядит странно. 
Уровень богатства в Мексике и Турции далёк от южнокорейского, однако они значительно богаче остальных стран N-11, некоторые из которых по-прежнему входят в число беднейших стран мира. В то же время экономика азиатских стран N-11, например, Филиппин и Вьетнама, значительно выросла после 2005 года, а показатели Мексики оказались немного разочаровывающими (и в ещё большей степени это замечание касается Египта). 
В целом, в странах N-11 проживают 1,5 млрд человек, а их номинальный ВВП сейчас равен примерно $6,5 трлн. Иными словами, хотя их население чуть больше, чем у Китая или Индии, размер их экономики равен примерно половине экономики Китая, но он крупнее японской и в два с лишним раза больше индийской. 
Эти различия помогают объяснить, почему с тех пор появились новые группы с аббревиатурами из стран N-11, например, МИНТ (Мексика, Индонезия, Нигерия и Турция) и МИСТ (где место Нигерия занимает Южная Корея). Я не придумывал эти названия, но моё имя оказалось с ними связано, потому что я делал для BBC документальную радиопередачу о странах МИНТ в 2014 году. 
Восемь лет спустя у государств группы МИСТ по-прежнему сохраняется шанс довести в будущем свою долю в глобальном ВВП до 2-3%. Ни одно из них, скорее всего, не достигнет размеров экономики какого-либо из государств БРИК, за исключением, может быть, России. 
Из остальных семи стран N-11 выделяются своим потенциалом Нигерия, Вьетнам и, возможно, Иран. Но каждая из них столкнулась с серьёзными препятствиями на пути к превращению в экономику размером в $1 трлн, не говоря уже о достижении доли в 2-3% мирового ВВП. 
Если отвлечься от индивидуальных перспектив каждой из этих стран, экономическим экспертам и профессиональным инвесторам важно обратить внимание на то, что экономика стран N-11 – как блока – выросла примерно на 4,5% в течение нынешнего десятилетия, а в течение предыдущего – на 4%. Учитывая размер их совокупного ВВП, рост группы N-11 существенно способствует росту всей мировой экономики, также как и её главные моторы – Китай и Индия. 
Я постоянно вспоминал об этом факте, путешествуя по Вьетнаму, где моё спокойствие регулярно нарушали кричащие заголовки о твитах президента США Дональда Трампа и об эскалации насилия на Ближнем Востоке. 
Перед поездкой во Вьетнам мне была оказана честь написать рецензию для журнала Nature на книгу «Фактичность: Десять причин, почему мы заблуждаемся по поводу мира, и почему ситуация на самом деле лучше, чем вы думаете». Это великолепная книга покойного врача Ханса Рослинга, которую в этом году посмертно опубликовала его дочь. 

Углеродные гиганты и климатическое правосудие 
БОНН – Инновационное исследование, результаты которого были опубликованы в ноябре прошлого года, показало, что деятельность всего лишь 90 производителей угля, нефти и газа, а также цемента – которых окрестили «углеродными гигантами» ‑ привела к 63% всех выбросов CO2 с момента начала промышленной революции. 
Доклад был опубликован всего через пару недель после того, как тайфун Хайянь (который мы знаем под именем Иоланда) прошел через город Таклобан и его окрестности на Филиппинах. Из-за своей беспрецедентной скорости ветра в 315 километров (196 миль) в час, шторм убил 6300 и оставил бездомными четыре миллиона человек и нанес ущерб на сумму, превышающую 2 миллиарда долларов. 
Хайянь и его опустошения стали призывом к сплочению для делегатов на состоявшейся за ним Конференции по изменению климата ООН в Варшаве. В ответ они договорились о создании международного механизма для разрешения «потерь и ущербов», связанных с изменением климата, который будет применяться в странах, которые не в состоянии адаптироваться или защитить себя от наихудших последствий глобального потепления. 
В 2013 году суммарная прибыль всего четырех таких гигантов ‑ Chevron, ExxonMobil, BP и Shell – превысила 94 миллиарда долларов. Эта колоссальная прибыль была возможна только потому, что эти компании перекладывают на других самые высокие издержки производства своих продуктов – климатические опустошения для бедных и уязвимых. 
Кроме того, учитывая, что последствия сегодняшнего изменения климата являются результатом прошлых выбросов, углеродные гиганты также должны платить исторический налог. 
Если изначально установить его на относительно низком уровне в 2 доллара за тонну углерода, эти сборы могут сгенерировать 50 миллиардов долларов за год, и при этом ставка такого налога должна увеличиваться каждый год. Эти сборы могли бы поддержать усилия уязвимых стран по разработке долгосрочных планов по борьбе с изменением климата, а также финансирование пилотных проектов, направленных на минимизацию потерь и ущерба, обмена информацией и тиражирование лучших практик. 
Правительства могли бы собирать эти сборы с углеродных гигантов, когда они собирают роялти и другие платежи, связанные с добычей, а затем вкладывать эти деньги через международный механизм. Если бы этот сбор был добавлен к уже существующим, это способствовало бы укреплению управления с помощью ценовых сигналов переориентацией с ископаемых видов топлива на возобновляемые источники энергии. 
Этот налог на ископаемые виды топлива был бы полностью совместим с нормами, которые установлены Рамочной Конвенцией ООН по изменению климата, а также с принципами международного права «платит загрязнитель» и «не навреди», согласно которым организации обязаны платить за наносимый ими урон. Действительно, эта договоренность была бы схожа с существующими режимами, например возмещением ущерба от разливов нефти или возмещением за ущерб от ядерных испытаний. 
Когда правительства стран мира встретятся на конференции ООН по изменению климата в Париже в 2015 году, они должны будут договориться о путях к поэтапному отказу от чистых выбросов парниковых газов и о прекращении сжигания ископаемого топлива к середине века. Согласно инициативе Carbon Tracker, 80% всех резервов ископаемых видов топлива должно оставаться в земле для предотвращения катастрофических изменений климата. 
Даже при сегодняшнем «низком» уровне изменения климата опустошение уже слишком реально. Оно реально для горожан Филиппин, которые скорбят по своим родственникам и пытаются восстановить свои дома и жизни; для тихоокеанских островов, где сельскохозяйственные культуры выращивают в контейнерах, импортируют питьевую воду и строят морские стены, которые защищают их острова от посягательств океана; а также для голодных фермеров Сахеля. 
Эти люди заслуживают поддержки всего мира – не только моральной поддержки, но и реальной помощи в виде эффективных и должным образом финансируемых механизмов, направленных на предотвращение или хотя бы смягчение тягот, вызванных климатом, которые свалились на них благодаря прошлой и нынешней индустриализации. Для углеродных гигантов настало время заплатить. 

Уроки Намибии 
ВИНДХУК – Зажатая между Анголой и ЮАР, Намибия сильно пострадала во время своей продолжительной борьбы с апартеидом. Однако после обретения в 1990 году независимости от ЮАР эта страна с населением 2,4 млн человек достигла огромных успехов, особенно за последнюю пару лет. 
В то время как в развитых странах люди воспринимают как данность бесплатное начальное и среднее образование, во многих бедных странах средние школы (и даже начальные) являются платными. Более того, правительствам этих стран часто рекомендуется ввести плату за обучение для «возмещения затрат». 
Вопреки глобальной тенденции роста неравенства, в Намибии коэффициент Джини (стандартный показатель неравенства распределения доходов) снизился примерно на 15 пунктов с 1993 года (хотя в тот момент он был одним из самых высоких в мире). Уровень бедности снизился более чем вдвое – с 69% в 1993 году до менее 30%, а уровень крайней нищеты (люди, живущие менее чем на $1,90 в день) упал примерно настолько же – с почти 53% до менее 23%. 
У Намибии лучший среди стран Африки показатель в рейтинге свободы прессы, составляемом «Репортёрами без границ», и здесь она сильно опережает США и другие богатые страны. Страна также имеет благоприятный рейтинг – один из самых высоких в Африке – в «Индексе восприятия коррупции», составляемом Transparency International. 
По оценкам, в 2015 году рост ВВП составил 4,5%, при этом в 1991-2014 годах среднегодовые темпы роста равнялись 4,2%. В то же время отношение долга к ВВП равняется примерно 25%, что составляет менее трети уровня долга в странах Европы или США. 
Безработица, по крайней мере, согласно традиционным методам оценки, остаётся упорно высокой – почти 28%. Как и в других государствах региона, у Намибии высокий уровень заболеваемости СПИДом: почти 17% населения страны ВИЧ-инфицированы. 
Властям необходимо развивать очень большую и засушливую страну с малочисленным населением. Здесь есть изолированные поселения в пустыне, где живут кочевые охотники-собиратели, которых каким-то образом надо интегрировать в современное общество, сохранив их идентичность. 
Интеграция людей, которые всего лишь четверть века назад находились на обочине глобальной экономики, – это сложнейшая задача для любой страны. Но для Намибии она даже сложней: как и другие страны мира, она сейчас напрямую сталкивается с эффектом изменения климата. 
Тем не менее, Намибия спокойно взялась за решение этих проблем, создавая диверсифицированную экономику и сплочённое сообщество. Удивительно, но конкурирующие политические фракции, боровшиеся за свободу страны, занялись вместе работой на общее благо. 
Более того, Намибия предоставляет недорогое медицинское обслуживание не только собственным гражданам, но и жителям соседних стран. На долю граждан Анголы приходится около 15-20% визитов к врачам на севере Намибии. 
Наоборот, те намибийцы, которых мы встречали, понимают, что соседей не выбирают. А значит, лучше работать с ними вместе – делиться скудными водными ресурсами, сотрудничать в региональных медицинских проектах, поощрять инвестиции, обмениваться студентами. 
Кроме того, правительство Намибии мудро осознаёт, что изобилие природных ресурсов легко может превратиться в проклятие, обогащая немногих в ущерб большинству. Власти знают, что, если они не будут инвестировать доходы от природных богатств Намибии в инфраструктуру и производственный потенциал своего народа, тогда после исчерпания ресурсов их страна станет беднее, а не богаче. 
Однако, по словам Гейнгоба, бывшего борца за освобождение от южноафриканского апартеида, Намибия должны защищать свободы, которые она завоевала. Кроме того, Гейнгоб признаёт, что прозрачность даёт ему защиту от требований поблажек со стороны корпоративных и других лоббистских групп. 
Некоторые ресурсы, например рыбные, являются возобновляемыми, поэтому правительство активно работает над их сохранение и увеличением. Наконец, самое важное: в отличие от большинства других стран, зависимых от экспорта сырья, Намибия преуспела в диверсификации своей экономики, вплоть до того, что на долю сектора услуг приходится более 60% ВВП, при этом лидирует туризм. 
Намибия – одно из самых красивых мест на Земле, народ страны заботится об окружающей среде и занят защитой животных. Около 100 лет назад колониалисты (пресловутый «1%» своего времени) развлекались спортивной охотой и истребили местную популяцию слонов и носорогов. 
Пример Намибии показывает, что даже те страны, которые начинают с серьёзными недостатками (крайности расизма, колониализм, высокий уровень неравенства, недостаточное развитие), способны проложить путь к всеобщему процветанию. Достижения этой страны заслуживают международного признания – и копирования. 

Финансовые дети Америки без присмотра 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – На этой неделе Конгрессу США снова не удалось утвердить скромные ассигнования, которые бы укрепили финансирование Международного валютного фонда и дали бы Китаю и другим странам с развивающейся экономикой больше ответственности в нем. Поддержка МВФ может казаться незаметной, однако она имеет важные последствия для глобальной роли Америки – и ее отсутствие не сулит ничего хорошего. 
Действительно, если момент для одобрения пакета реформ МВФ Конгрессом когда-то и наступал, то именно сейчас: эта мера значительно увеличивала в��зможности МВФ по поддержке Украины, ключевой американской цели, при гораздо более низких затратах, нежели в случае двухсторонних кредитных гарантий с США. 
Провалившаяся мера всего лишь требовала перевода предыдущих обязательств США с дополнительного счета на основной источник финансирования МВФ, и это было бы практически бесплатно для налогоплательщиков. Согласие Конгресса позволило бы реализовать сделку, заключенную на саммите «Большой двадцатки» в Сеуле, в два раза повышая кредитный потенциал Фонда. 
В соответствии с соглашением, которое администрация президента США Брака Обамы провела через трудные переговоры, Америка останется крупнейшим акционером МВФ, сохраняя свое право вето над важными решениями. Однако, опасаясь негативной реакции, администрация Обамы попыталась получить поддержку Конгресса лишь в последнюю минуту – и максимально незаметно. 
Несколько лет назад США проявили аналогичное отсутствие интереса к другому управляемому США международному институту ‑ Всемирному банку. После мирового финансового кризиса банку не хватало капитала, чтобы повысить кредитование за пределы докризисного уровня. 
Однако США не были заинтересованы в увеличении Всемирного банка; вместо того чтобы использовать свое значительное влияние – отражающееся в их праве назначать президента Банка – для создания более сильного учреждения, способного реагировать на новые требования, они ограничились скромной рекапитализацией Банка. Действительно, США и их европейские союзники, согласно слухам, отвергли неафишируемые предложения нескольких крупных развивающихся экономик обеспечить дополнительное финансирование, возможно, чтобы избежать разбавления собственного капитала. 
Это резко контрастирует с опытом двух крупных региональных многосторонних кредиторов: Межамериканского банка развития и Африканского банка развития. В то время как богатые страны владеют основной частью акций Всемирного банка, страны-заемщики имеют незначительное большинство акций (и президентства) в региональных банках. 
Недавняя неудача Америки отстоять международные финансовые институты представляет собой разворот ее подхода начиная со второй половины ХХ века, когда она инвестировала значительные средства в обеспечение и поддержание их эффективности. Американские лидеры поняли, что эти институты позволяют Америке преследовать свои предпочтения во внешней политике и коммерческих интересах в более открытой и стабильной глобальной экономике. 
Конец холодной войны подорвал внешнеполитическую логику, стоящую за поддержкой Америки, поскольку растущая глобализация торговли и инвестиций сделала экономическую поддержку развивающихся стран менее необходимой в качестве способа расширения рынков сбыта. Кроме того, террористические атаки 11 сентября 2001 года сделали негосударственные субъекты и так называемые «недееспособные » государства с тревожными сектантскими и этническими конфликтами новой заботой в сфере безопасности. 
Наконец, глобальный финансовый кризис создал значительную нагрузку на экономику США, усиливая давление на законодателей, чтобы они проводили политику, направленную на стимулирование роста ВВП страны и создание рабочих мест. Для этого Белый дом инвестирует огромные усилия и политический капитал в две крупные торговые сделки ‑ Трансатлантическое торговое и инвестиционное партнерство и Транс-Тихоокеанское партнерство – несмотря на оппозицию внутри страны. 
Короче говоря, уменьшающиеся в международных масштабах США не желают отказываться от своего господства в глобальных институтах, однако в то же время не желают брать на себя связанные с этим финансовые и политические издержки. 
Напротив, надежный вес рынков США усиливает рыночную власть Америки в многосторонних торговых соглашениях, которые также служат непосредственным коммерческим интересам страны. Действительно, такие сделки обещают новые экспортные рынки, «хорошие» работы и законы, которые закрепят конкурентные преимущества США. 
Будучи эмитентом господствующей мировой резервной валюты, США могут в краткосрочной перспективе обойтись без МВФ, используя ФРС для предоставления ликвидности странам, в которых она имеет основные политические интересы, как это было после кризиса 2008 года. И кредитование Всемирного банка помогает странам со средним уровнем дохода, которые все чаще конкурируют с США в мировой торговле, в то же время повышая спрос на частный – то есть американский – капитал. 
США похожи на стареющего родителя; они больше не готовы вкладывать много в семейный бизнес, но в то же время не желают уступить контроль над своими все более зрелыми детьми. Обиженные и беспокойные, дети ищут возможности в других местах – в ущерб семейной фирме. 
Кроме того, основные развивающиеся экономики – Бразилия, Россия, Индия, Китай и Южная Африка – планируют создать свой банк развития, и многие африканские страны сейчас очень рассчитывают на поддержку Китая в финансировании инвестиций в инфраструктуру. В Латинской Америке Андский банк развития дает больше средств своим членам на инфраструктурные проекты, чем Всемирный банк – по большей цене, однако с меньшими трудностями. 
Мощные и эффективные глобальные финансовые институты все еще очень сильно служат интересам Америки. Однако, без руководства США, глобальная роль МВФ и Всемирного банка будет постепенно подорвана – так же, как и их полезность для США. 

В защиту мирового правительства 
В отличие от прошлого, на предстоящем Ежегодном собрании Международного валютного фонда и Всемирного банка или на последующей встрече торговых министров Всемирной торговой организации на Бали, скорее всего, не будет массовых протестов. Однако этого не будет не потому, что эти международные институты воспринимаются как эффективные и законные. 
Глобальный финансовый кризис 2008 года и его последствия привели к потере доверия не только к рынкам, но и к способности демократических правительств обеспечивать широкую доступность преимуществ рыночного роста. В вопросах экономики, финансов, налогообложения, торговли и климата множество людей во всем мире боятся или негодуют, считая, что всемирная клика банкиров, корпорации и элиты стран «Большой двадцатки» использует инсайдерские сделки для монополизации благ глобализации. 
Однако некоторые люди ‑ будь то рядовые граждане или международно-ориентированные экономисты ‑ признают, что наши, казалось бы, слабые и неэффективные многосторонние учреждения являются лучшей надеждой мира на управление и демократизацию мирового рынка. Только эти институты способны предотвратить захват элитами и инсайдерские ренты, которые подвергают глобальное процветание долгосрочным рискам. 
Надо отметить, что все большее число придержива��щихся традиционных взглядов экономистов обращают внимание на цену, которую приходится платить за неограниченные мировые рынки. Существует большая обеспокоенность тем, что трансграничная мобильность капитала затрудняет сбор налогов и соблюдение финансовых положений внутри страны; а также что торговые соглашения, в сочетании с глобальными цепями поставок, усугубляют потери рабочих мест в развитых странах. 
Тем не менее, многие экономисты имеют не менее двойственное отношение к «глобальным» правилам и институтам, чем обычные люди. Они опасаются, что международные организации, не имея демократического контроля, упростят для богатых, сильных и имеющих хорошие связи задачу ведения дел в свою пользу. 
Верно также и то, что страны, зависящие от официальной помощи и кредитов МВФ, могут столкнуться с необоснованным давлением с целью подчинения взглядам ошибочной политики посторонних ‑ от преждевременного открытия рынков капитала в Азии в1990-х годах и до нынешней насильно навязанной политики жесткой экономии в Греции и Испании. 
Соглашение стран «Большой двадцатки» 2009 года по воздержанию от протекционизма, заключенное в связи с последствиями мирового финансового кризиса, помогло оградиться от протекционизма. Сегодня соглашения «Большой восьмерки» или «Большой двадцатки» по обмену налоговой информацией могли бы помочь укрепить национальные базы доходов, а также репутации правительств в вопросе налоговой справедливости. 
Действительно, включение справедливых правил в области торговли, финансов, развития, климатических изменений и по другим вопросам в деятельность главных мировых институтов, таких как МВФ и Всемирный банк, является беспрецедентно важным, учитывая рост Китая и других стран с формирующейся рыночной экономикой. Когда эти новые силы будут искать свое место за геополитическим столом, эти институты и старшие государства могут извлечь выгоду из взаимно согласованного глобального «сдерживания» своего внутреннего местничества и близорукости. 
Другими словами, глобальные правила и институты могут упростить и увеличить вероятность того, что все вовлеченные будут стремиться к учету более обширных интересов их собственных граждан ‑ и тем самым к глобальному общественному благу. Например, обещание сократить выбросы углекислого газа при отсутствии какого-либо механизма принуждения может помочь странам сделать правильный поступок для детей и внуков собственных граждан. 
Ни для кого не должно являться сюрпризом, что прошлые боксерские груши анти-глобалистов ‑ Всемирный банк и, все чаще, МВФ и ВТО ‑ являются намного более открытыми и прозрачными, нежели их государства-члены. Таким образом, они дают обычным людям средство для лоббирования более справедливых правил и политики не только в своих, но и в других странах. 
Одним из примеров этого было гражданское движение, которое боролось с правилами ВТО об интеллектуальной собственности, принятыми с подачи США и других богатых стран, которые поддерживали высокие цены на лекарства для борьбы со СПИДом в Африке. Кампания увенчалась успехом, в результате чего произошли изменения, которые существенно расширили доступ бедных стран к подобным препаратам. 
В конечном счете, как я доказываю более подробно в работе для Глобального фонда граждан, обычные люди имеют куда более лучший контакт с глобальными институтами, несмотря на их слабость, если сравнивать их с наиболее могущественным суверенными членами, и недостаток их легитимности, если сравнивать их с их демократическими членами. 
Разумеется, мировое «правительство» никогда не смогло бы иметь демократическую легитимность; именно по этой причине оно является страшной идеей. Однако, как и социалистическая утопия или чистое либертарианство, идея мирового правительства может осветить разумный путь к получению выгод от более эффективной глобальной политики. 

Финансовая Фортуна Индии 
И теперь, после чего Центральное Статистическое Управление пересмотрело свою методику расчета данных ВВП, это облегчило задачу. По данным ЦСУ, в результате методологических изменений, годовой рост производства во втором квартале 2014 года составил 8,2%, что резко отличается от первоначальной оценки в 5,3%. 
Основываясь на пересмотренных данных по ВВП, в Индии ожидается средний рост в 7,4% в финансовом году, который заканчивается в марте 2015 года. Кроме того, в стране в следующем финансовом году, ожидается рост в 8-8,5%. 
Тем не менее, бюджет Министра Финансов Аруна Джетли преуспевает на нескольких фронтах - не в последнюю очередь в регулировании видения и реализации. В частности, он продвигает правительству свое видение Повестки дня по стимулированию экономического роста, что повышает удобство ведения бизнеса в Индии, в то же время нацеливаясь на более эффективные механизмы для схем социального обеспечения. 
В части расходов, экспансионистский бюджет, резкое расширение инвестиционных расходов, внедрение новых социальных программ, а также увеличение кредита для различных отраслей. Хотя нет никаких значительных усилий, чтобы ограничить расходы на некоторые крупнейшие финансовые программы, в том числе Национальный Закон о Гарантиях Занятости Сельского Населения (что гарантирует 100 дней заработной платы сельским домохозяйствам) или субсидии на удоб��ения, меры по улучшению реализации и снижению утечки закладываются на месте. 
Частные инвестиции остаются слабыми, из-за тяжелого бремени долга корпоративного сектора и огромного количества банков с плохими активами, правительство ясно решило дать старт процессу через расходы на инфраструктуру. Но нужды инфраструктуры Индии намного превышают то, что правительство может потратить. 
Успех бюджета будет определяться тем, насколько эти инвестиции государственного сектора реализуются, что, в свою очередь, будет зависеть от других мер политики, особенно Проекта Приобретения Земли (разработанного для обеспечения промышленного развития в сельской местности), который уже столкнулся с проблемами. Кроме того, государственные инвестиции и распределение ресурсов уже давно были запятнаны коррупцией, и правительство Моди должно еще показать, что оно может реализовать бюджетные обещания в прозрачной и устойчивой форме. 
Что касается налогов, есть одно важное заявление: снижение ставки корпоративного налога на прибыль с 30% до 25% в течение следующих четырех лет, таким образом, поощрив инвестиции в частный сектор. Реализация налога на товары и услуги - форма налога на добавленную стоимость, в которой правительство сделало достойный прогресс - будет большим достижением и огромным стимулом для экономики. 
Из многих предложенных бюджетных мер, чтобы повысить приток иностранных инвестиций, появляется одна рискованная с точки зрения макро-пруденциальной перспективы. Правительство “покончит с различием между различными типами иностранных инвестиций, особенно в отношении иностранных портфельных инвестиций и прямых иностранных инвестиций, и заменит их на смешанные меры”. 
Портфельные инвестиции, часто называют “горячими деньгами” из-за их изменчивого характера, могут увеличить уязвимость экономики к капризам международных финансов. Прямые иностранные инвестиции, с другой стороны, являются гораздо более стабильными и основываются на внутренней основе. 
В общем, план бюджета рассматривает основные вопросы, стоящие перед индийской экономикой. Но перевод добрых намерений в желаемые результаты будет в значительной степени зависеть от способности правительства, протолкнуть дополнительные и крайне необходимые реформы по злободневным вопросам регулирования таких, как земля, работа и окружающая среда. 
В любом случае, бюджет посылает четкий сигнал о намерениях правительства Моди. По крайней мере, в ближайшем будущем, он поменяет свою практику “минимального правительства и максимального государственного управления” в “умеренное правительство и максимальное управление”. 

Обновленный фотосинтез 
ПАСАДЕНА – На протяжении десятилетий развитие возобновляемых источников энергии ‑ и окружающие его политические дебаты ‑ в основном были сосредоточены на производстве электроэнергии. Однако более 60% используемой в мире энергии обеспечивается за счет химического (в основном сжигаемого) топлива, без промежуточного преобразования в электричество. 
Действительно, в США и других промышленно развитых странах множество прикладных областей, использующих ископаемое топливо (например, воздушный транспорт или производство алюминия) не может быть переведено на использование электрической энергии. Более того, ископаемые виды топлива необходимы для производства электроэнергии, причем как для удовлетворения спроса, так и для компенсации прерывистости систем возобновляемых источников энергии, таких как ветер или солнечная энергия. 
Солнце является почти неисчерпаемым источником энергии, а хранение энергии в виде химических связей ‑ как и в случае с ископаемыми видами топлива ‑ является доступным, эффективным и удобным. Искусственный фотосинтез сочетает в себе эти функции в жизнеспособной технологии, которая обещает энергетическую безопасность, экологическую устойчивость и экономическую стабильность. 
Обеспечивая сложную, элегантную основу для производства химического топлива из солнечного света, природный фотосинтез в то же время имеет серьезные ограничения в производительности. 
Тем не менее, искусственный фотосинтез, вдохновленный своим природным вариантом, продемонстрировал потенциал для куда большей производительности и обеспечивает получение энергии в форме, которая может быть использована в нашей текущей инфраструктуре. Кроме того, абсолютно искусственная система не требует использования пахотных земель или питьевой воды, а также не заставляет делать выбор в землепользовании между производством топлива и продовольствия. 
Кроме того, общая эффективность полностью интегрированной энергетической системы преобразования энергии солнца в топливо может быть в десять раз больше, чем у наиболее энергоэффективных биологических систем, но в то же время капитальные затраты на ее коммерческое внедрение слишком высоки. Поэтому главным приоритетом исследователей должна быть разработка генератора топлива на солнечной энергии, который сочетает в себе экономическое масштабирование, надежность и эффективность. 
Аналогично тому, как хлорофилл служит для поглощения света в процессе природного фотосинтеза, искусственным системам необходимы подходящие материалы для захвата и преобразования солнечного света. Несмотря на то что светопоглощающие свойства кремния подходят для фотоэлектрических устройств, генерируемое им напряжение почти в 0,5 вольт слишком слабо для расщепления воды в генераторе топлива с помощью солнечного света. 
Искусственная система также нуждается в катализаторах для обеспечения эффективного производства химического топлива. 
Кроме того, компоненты системы должны быть объединены таким образом, чтобы гарантировать, что все они оптимально функционируют под общим набором условий эксплуатации. Развертываемая система также должна включать в себя экономически эффективные архитектуры, производственные процессы и способы установки. 
Должны быть разработаны мембраны или другие физические и химические барьеры, чтобы надежно изолировать эти продукты друг от друга. Такие разделения также устранят необходимость в сложном периферийном оборудовании для обработки, которое было бы необходимо использовать для разделения продуктов перед использованием в большинстве применений. 
Верхний слой материала будет поглощать воду и двуокись углерода из воздуха, а следующий, светопоглощающий слой, будет использовать солнечную энергию для получения топлива. Благодаря разделяющей мембране топливо не будет выбрасываться в воздух ‑ через капилляры в нижней части материала оно будет попадать с борный резервуар и использоваться по требованию в существующей инфраструктуре энергоснабжения. 
Или же катализаторы, также как и в естественных фотосинтетических системах, могли бы непосредственно восстанавливать диоксид углерода, в данном случае преобразовывая его в метанол или метан. Наиболее эффективные системы смогли бы предложить производство как газообразного, так и жидкого топлива. 
Последние достижения в области нанонауки и материаловедения, химии и физики предоставили инструменты, необходимые для быстрого прогресса в данной области. Конечным выигрышем является технология по производству чистой энергии, которая находится в пределах досягаемости и может послужить основой для безопасной, надежной и устойчивой энергетики будущего. 

Какой суверенитет реально важен 
МАДРИД – В своей знаменитой теории «политической трилеммы мировой экономики» гарвардский экономист Дэни Родрик резко заявляет, что глобальная экономическая интеграция, национальные государства и демократия не могут сосуществовать. В самом лучше случае мы можем добиться сочетания двух компонентов из трёх, причём всегда за счёт исключения третьего. 
До недавнего времени экономическая политика во всём мире формировалась под влиянием так называемого Вашингтонского консенсуса, делающего акцент на либерализации, дерегулировании и приватизации. Хотя мировой финансовый кризис 2008 года ослабил доверие к этой политике, страны «Большой двадцатки», тем не менее, довольно быстро договорились избегать политики протекционизма, которую Вашингтонский консенсус не одобряет. 
Евросоюз оставался (и остаётся) единственным демократическим экспериментом на наднациональном уровне, гордящимся своими многообещающими успехами, несмотря на тяжесть многочисленных дефектов. Иными словами, глобальное предпочтение отдавалось экономической интеграции с опорой на национальные государства, в то время как демократия оставалась на вторых ролях по сравнению с динамикой международных рынков. 
Возник «Пекинский консенсус», который иногда считается альтернативной моделью развития, основанной на более активном участии государства в экономике. Впрочем, главным следствием тенденции к радикальному изменению давно сложившегося баланса между глобализацией, национальными государствами и демократией стало голосование за Брексит и избрание президентом США Дональда Трампа. 
«Вернём контроль над страной» – таким был победный лозунг сторонников Брексита, выражавший настроения, которым явно сочувствовало большинство, хотя и минимальное, британских избирателей, поддержавших выход из ЕС. Многие избиратели Трампа также были убеждены, что растущую власть Уолл-стрит, транснациональных игроков и даже других стран мира следует ограничить, чтобы «сделать Америку снова великой». 
Было бы глупо отмахиваться от данного диагноза (под которым, по крайней мере, частично подписался и сам Родрик) лишь потому, что вам могут в принципе не нравиться любые предложения, выдвигаемые Трампом или сторонниками Брексита в Консервативной партии. Их подход заключается в торможении глобализации (при сохранении или даже расширении других компонентов Вашингтонского консенсуса, например, финансового дерегулирования) и укреплении демократии в рамках национальных государств. 
А в Европе Великобритания не является единственной страной, которую уносит неовестфальское течение: оно подхватило также Польшу и Венгрию. Даже каталонское движение за независимость, возглавляемое различными партиями, большинству из которых не понравился бы ярлык «антиглобалистов», следует аналогичной логике отхода к национализму. 
Все эти силы переоценивают свою способность ослабить или проигнорировать существующую экономическую интеграцию, которая укреплялась на протяжении последних десятилетий благодаря быстрому развитию международных производственных цепочек. Если данные силы не изменят свой курс, они, скорее всего, ослабят влияние, которое их национальные государства (или государства, которые они пытаются создать) способны оказывать на глобализацию. 
Взять, например, Великобританию: выйдя из ЕС, британцы потеряют право влиять на решения, которые принимаются на самом важном для их страны экспортном рынке. В Каталонии так называемое движение за независимость и суверенитет может завершиться появлением государственного образования, которое будет иметь меньше суверенитета и будет больше зависимо от международной обстановки. 
Макрон тоже постоянно упоминал слово «суверенный», дав чётко понять, что оно лежит в основе его представлений о Европе. Но в отличие от популистов Макрон поддерживает реальный, инклюзивный суверенитет, европейский по своим масштабам, и этот суверенитет опирается на два столпа – единство и демократия. 
Но ЕС наглядно показал, что эту степень можно снизить, экспоненциально повысив потенциальные убытки от конфликтного поведения. К сожалению, политические движения, которые понимают суверенитет как изоляционизм, обычно переходят к крайнему национализму, который не помогает создавать общие пространства, позволяющие процветать международному обществу. 
Решение отдельных стран изолировать себя внутри своих границ является анахроничным и самоубийственным, но другие страны совершат серьёзную ошибку, если в ответ начнут уклоняться от взаимодействия с такими государствами, опасаясь заражения. Дух сотрудничества, наряду с конструктивной конкуренцией, должен определять отношения между всеми игроками, обладающими международной легитимностью. 
И для того чтобы устранить недостатки Вашингтонского консенсуса, с такой ясностью проявившиеся в 2016 году, этот диалог нужно проводить в рамках общей и демократической публичной сферы. Если мы будем развивать такую общую публичную сферу, сокращая доминирование национальных государств, мы сможем шаг за шагом начать двигаться к наименее изученной стороне триады Родрика – к глобальной демократии. 
Да, конечно, всеобщая демократия является крайне трудно достижимой целью (Родрик такую возможность вообще исключает). Но на фоне технологического прогресса и увеличения числа экономических и культурных связей такая цель перестаёт быть химерой. 

Французская гонка за республику 
ПАРИЖ – Перед вторым туром региональных выборов во Франции в воскресенье, большинство прогнозов предполагало, что пять, может быть, шесть региональных правительств страны могут оказаться в руках Национального Фронта (НФ). Но французский народ собрался и проголосовал гораздо большим числом, чем кто-либо ожидал. 
Они будут беспокоиться – и будут правы в своем опасении – что ситуация крайней опасности, настоящей угрозы нации, была необходима для того, чтобы Французы восстановили свои чувства и встали на путь разума. И они будут сожалеть, что французы не прозаический тип людей, которые знают, как им быть самими собой на нормальной крейсерской скорости, без необходимости услышать свист пушечного ядра. 
И я, как и многие другие, не попытаюсь скрыть свое удовлетворение, видя самодовольных негодяев НФ, терпящих неудачу, и снова выступающих в своем историческом регистре, своим подлинным голосом, который является голосом ненависти и ярости толпы. Это, действительно, была победа для республики – триумф народного сопротивления. 
Французы собрались вместе, чтобы сказать, что они не хотят видеть банду Ле Пен завладевшей их регионами. Это является самым важным уроком Воскресного голосования, и это обнадеживает. 
Определенно, ничего не произошло между первым и вторым турами голосования, которые затронули “недомогание” Французского народа. Не было дано никакого конкретного обещания в ответ на “трудные вопросы”, заданные избирателями НФ неделей ранее. 
Нет. То, что мы увидели, вместо этого, было моральным всплеском среди французов – акт самозащиты общества. 
Между двумя турами голосования, следующая простая мысль запала среди электората: Национальный фронт может обновлять свой фасад как угодно, но он никогда не был, не является, и никогда не сможет быть нормальной партией. Как долго моральные и политические власти Франции говорили нам, что “стигматизация” Национального фронта не работает, что она усиливает партию, вместо ее ослабления? 
Это не может часто повторяться, тогда, когда мораль левых и правых была твердой, когда такие группы, как SOS Racisme установили четкие и ясные границы, НФ удалось сдержать выборами. Но когда эти пограничные линии размыты, когда дамбы рушатся, и антирасистские сторожевые псы позволяют себя запугать или ослабить их бдительность, НФ пытается реализовать себя дома. 
Счастливый случай регионального голосования абсолютно не причастен к приспособлению НФ основным партиям, что якобы “слышали послание” “рассерженных” избирателей (риторика, которую они неустанно нам вдалбливали). Напротив, достаточное количество избирателей, пришли к пониманию того, что в этом самом гневе – в его представителях и словах, используемых для его выражения – таится опасность для республики, демократии и национальных фундаментальных ценностей. 
Что нас ждет завтра? Как мы можем быть уверенными в том, что волна НФ, отступив, не восстановит силу и не прорвется с еще большей разрушительной силой на предстоящих президентских выборах? 
Быстрый “рост”, разумеется. Нам также будут необходимы “усилия” и “жесты”, направленные на одну треть людей в возрасте до 30 лет и почти половину рабочих из сферы промышленности и обслуживания, которые, как говорят, выразили свое “разочарование” и “тревогу”, проголосовав за НФ. 
Ни одна стратегия не будет работать, если она реализуется посредственностями, которые, в политической комедии, как бесчестно, так и тщетно, порываются в телевизионные студии, чтобы заявить “положа руку на сердце”, что они слышали избирателей “громко и ясно”. Ключевой позицией для Французских лидеров было бы сказать – как можно громче и так часто, как это необходимо – что не существует ответа на “трудные вопросы”, как им преподносит НФ. 
В истории Франции были и другие времена, когда целые сегменты электората выводили себя из игры, без остальных игроков, спешащих просить их вернуться на поле. Жорж Клемансо, Жан Жорес, и Раймонд Пуанкаре, в начале ХХ века, не потворствовали почти половине электората, который во время дела Дрейфуса, изгнал себя из республики. 
Ни Шарль де Голль не испытывал сомнений в том, чтобы рассказать сторонникам Французского Алжира, о том, что в конечном счете, он их не понимает. Ни Пьер Мендес Франс в 1950 не постеснялся сказать коммунистам, что он не хочет, чтобы их голоса поддержали его правительство. 
Франция должна сегодня вспомнить эти великие моменты в ее республиканской традиции и держать их в качестве примера для сегодняшних лидеров. Для того, что будет необходимо для удержания территории, которую республика практически проиграла НФ, это является своего рода политическим мужеством, которого, на данный момент, остро не хватает. 

Национализм обанкротится 
РИМ – Конфликт национализма с глобализмом, а не популизма с элитизмом, стал, похоже, определяющим в политике нынешнего десятилетия. Куда не посмотреть – США, Италия, Британия, не говоря уже о Китае, России и Индии, – повсюду всплеск национальных чувств стал главной движущей силой политических событий. 
Миллиардеры господствуют в американской политической жизни при президенте Дональде Трампе; никем не избранные профессора руководят «популистским» правительством Италии; по всему миру снижаются налоги на непрерывно растущие доходы финансистов, специалистов по технологиям и корпоративных менеджеров. А тем временем, простые работники смирились с реальностью, в которой высококачественное жильё, образование и даже здравоохранение для них безнадёжно не достижимы. 
Перевес национализма над эгалитаризмом особенно бросается в глаза в Италии и Британии. Эти две страны когда-то были знамениты своим флегматичным отношением к национальной идентичности. 
До самого недавнего времени опросы общественного мнения показывали, что избиратели больше доверяют руководству ЕС в Брюсселе, чем их собственному правительству в Риме. Итальянцы страстно любят свою культуру, историю, еду и футбол, но почти весь их патриотизм связан с регионами и городами, а не национальным государством. 
Один из её главных лозунгов звучал так: «Гарибальди не объединил Италию; он разделил Африку». Основным политическим требованием этой партии было упразднение итальянского государства, вместо которого она требовала создания новой страны под названием Падания с целью изолировать богатые северные регионы Италии от коррупции и нищеты Рима и юга. 
Этот всплеск национальных чувств выглядит в основном ксенофобским феноменом, как его определял чешско-американский социолог Карл Дойч: «Нация – это группа людей, связанных вместе общими ошибочными представлениями о своём происхождении и общей нелюбовью к соседям». Трудные времена (низкие зарплаты, неравенство, региональная нищета, посткризисная политика сокращения госрасходов) провоцируют желание найти козла отпущения, и иностранцы в этом случае всегда выглядят заманчивой мишенью. 
Нет ничего патриотичного в воинственности Трампа, направленной против мексиканских иммигрантов и канадского импорта, или же в националистических решениях нового правительства Италии, или же в знаменитом заявлении Терезы Мэй, сделанном после вступления в должность британского премьер-министра: «Если вы считаете себя гражданином мира, значит вы вообще не гражданин. Вы не понимаете, что значит гражданство». 
А теперь к хорошим новостям для тех из нас, кто всё ещё горд быть «гражданином мира». Ксенофобские попытки свалить вину за экономические трудности на иностранцев обречены на провал. 
Эти попытки в конечном итоге провалились, и отчасти, конечно, потому, что у банкиров есть огромные ресурсы для своей защиты, которых у иностранцев обычно нет. Впрочем, критика банкиров не успокоила общественное недовольство в основном из-за того, что атака на финансовую отрасль никак не помогла повысить зарплаты, снизить неравенство или остановить социальную деградацию. 
Например, Британия постепенно начинает осознавать тот факт, что европейские проблемы ни имеют никакого отношения к причинам обоснованного политического недовольства, которое мотивировало многих проголосовать за выход из ЕС. 
В предстоящие месяцы или годы избиратели в США и Италии выучат тот же самый урок. Борьба с иностранным влиянием в форме внешней торговли или иммиграции никак не поможет повысить уровень жизни или устранить причины политического недовольства. 
У Италии есть законные поводы для недовольства Евросоюзом – лицемерная и несправедливая политика предоставления убежища и спасения гибнущих в море, саморазрушительные бюджетные правила, экономически безграмотная финансовая политика. Но новое правительство воспользовалось подъёмом национализма для атаки на реформы, которые к Европе не имеют никакого отношения и критически необходимы самой Италии для экономического успеха. 
Но они оказались политически непопулярны, и сейчас их подвергают острой критике как символ угнетения страны иностранной элитой. Если новое правительство откажется от всех трёх проектов реформ, тогда итальянцам придётся оставить надежды на восстановление роста экономики, вероятно, ещё на одно десятилетие. 
Но в мире с сильным спросом и растущей инфляцией у немецких и китайских экспортёров найдутся новые рынки для их продукции, пока производители в США будут пытаться найти новых иностранных поставщиков комплектующих. У BMW и Huawei всё будет в порядке, в то время как пошлины обернутся налогом на американских потребителей (из-за повышения цен), а также на американских работников, предприятия и домовладельцев (из-за повышения процентных ставок). 
Противоположностью популистскому национализму является не глобальный элитизм, а экономический реализм. И в конечном итоге победит реальность. 

Парадокс политики идентичности 
БАРСЕЛОНА – Недавние всеобщие выборы в Великобритании стали ярким примером того, как вопрос национальной идентичности меняет политический ландшафт Европы. Шотландская национальная партия, взявшая на вооружение левый вариант политики идентичности, разгромила лейбористов в Шотландии, что позволило консерваторам получить абсолютное большинство в парламенте. 
Десятилетиями политические дебаты в Европе касались в основном экономической политики и институтов. Консерваторы настаивали на экономике с сильным частным сектором, свободным рынком, низкими налогами, сниженными госрасходами и ограниченным набором государственных услуг. 
В этой биполярной системе партии отличались нюансами экономической политики, но в целом были едины в поддержке демократических ценностей, европейского проекта, а также признавали необходимость адаптироваться к глобализации, а не отрицать ее в принципе. Однако эта ситуация меняется на фоне растущей популярности призывов к самоопределению и возрождения этнического и религиозного национализма. 
Этот вопрос касается, в первую очередь, Европы, но он имеет и глобальное значение. Например, на Ближнем Востоке политика идентичности проявляется в самой зловещей форме – в хаотических и жестоких столкновениях между суннитами и шиитами, выразившихся в появлении Исламского государства. 
Стремление к самоопределению может иметь безобидные и полезные проявления, например, в форме развития региональных языков. Но проблема с политикой идентичности в том, что она противопоставляет группу «своих» предполагаемым «чужим». 
Одна из главных причин возрождения политики идентичности в Европе – глобализация, которая ограничила возможности стран или людей контролировать собственную экономику. Мировая экономика стала настолько взаимосвязанной, а глобальные рынки настолько могущественными, что вести национальную политику, способную повлиять на быстрые перетоки капиталов, стало практически невозможно. 
Если у них нет возможности адаптировать свои знания и навыки, а в некоторых случаях даже сменить профессию или переехать в другой город, тогда их экономические возможности оказываются ограничены. Подобные группы, оказавшиеся в худшем положении, особенно велики в тех странах, которые сильнее всего пострадали от недавнего мирового финансового кризиса, а теперь борются с высокой безработицей. 
Но даже те люди, которые относительно благополучны, недовольны некоторыми аспектами глобализации. Например, использованием их налогов на «субсидирование» бедняков, имеющих другую идентичность, таких как иммигранты, франкоязычные бельгийцы, южные итальянцы или греки. 
Во Франции, например, многие сторонники Национального фронта 30 лет назад голосовали за коммунистов. Действительно, экономическая программа Национального фронта весьма похожа на программу Левого фронта – избирательного блока Французской коммунистической партии и Левой партии. 
Конечно, идеологические традиции социализма – интернационализм – не позволяют левым радикалам делать националистические или расистские заявления, говоря об иммиграции и правах человека. Но поскольку их партии конкурируют с крайне правыми за одних и тех же разочарованных избирателей, подобный гуманизм в этих вопросах стал для них серьезной политической помехой, что помогает объяснить успехи правых радикалов на выборах в последнее время. 
Рост политических движений, опирающихся на идею идентичности, создает огромную проблему для традиционных политических партий Европы. Традиционные консерваторы, которых многие считают заложниками политических интересов богачей, должны суметь выглядеть популистами, но так, чтобы их речи не были очень похожи на выступления конкурентов с крайне правого фланга об иммиграции и правах человека. 
Они должны предложить избирателям реалистичную экономическую программу (рыночно-ориентированную и открытую международной торговле), одновременно обещая осязаемые выгоды 60-70% населения страны, которое и беднее, и более разочаровано отсутствием экономического прогресса, что легко понять. Если экономическая политика левой партии будет восприниматься как слабая копия программы правых, тогда беднейшие слои населения начнут тяготеть к шовинистическим силам и их фальшивым обещаниям защиты от последствий глобализации. 
На предстоящих выборах в Испании, Турции, Дании и Португалии, не говоря уже о президентских выборах в США в следующем году, будут представленные собственные вариации тех же проблем. В частности, левым придется отстаивать принципы равенства и демократии, одновременно пытаясь управиться с необратимой глобализацией, в том числе с помощью международной кооперации. 

Национализм, иммиграция и экономический успех 
КЕМБРИДЖ (США) – Одна из центральных проблем, стоящих перед развитыми странами мира, – это замедление темпов роста их экономики. На протяжении последнего десятилетия они составляли в среднем 1,2%, что ниже усреднённого уровня 3,1% в течение предыдущих 25 лет. 
Как показывает история, из-за замедления темпов экономического роста общества могут становиться менее щедрыми, менее толерантными и менее инклюзивными. И поэтому совершенно естественно, что минувшее десятилетие вялого роста экономики способствовало всплеску той разрушительной формы популистского национализма, которая находится на подъёме во многих странах (и их число растёт). 
Как и в самые тёмные десятилетия XX века, современный национализм принимает форму ожесточённой оппозиции иммиграции и – в меньшей степени – свободной торговле. Ситуация ухудшается тем, что нынешний токсичный национализм приведёт к дальнейшему замедлению темпов роста экономики, которое собственно и способствовало его возникновению. 
Возможность превращения этого порочного круга в благотворный, то есть такой, в котором увеличение открытости способствует ускорению темпов экономического роста, будет зависеть (по крайней мере, отчасти) от успехов в повышении совместимости иммиграции с инклюзивными формами национализма. 
Экономические доказательства на этот счёт однозначны: иммиграция вносит серьёзный вклад в рост экономики. Кроме того, иммиграция сейчас нужна даже сильнее, чем раньше, потому что старение населения и снижение рождаемости в развитых странах порождает пенсионный бум, который не опирается на соизмеримое количество местных работников в расцвете лет. 
А в США иммиграция является главным фактором продолжения роста размеров рабочей сил. Если бы Америка полагалась только на работников, родившихся в США, тогда размеры её рабочей силы уже начали бы сокращаться. 
Ускорение темпов роста экономики приносит пользу даже в том случае, если за счёт этого роста приходится поддерживать возросшую численность населения, потому что работающие иммигранты платят налоги, которые помогают поддерживать пенсионеров и отставников. В целом же, намного лучше быть страной с быстрым ростом экономики и энергичным, увеличивающимся населением, чем страной, где население сокращается, например, как в Японии. 
Помимо увеличения рабочей силы, иммигранты способствуют росту подушевого ВВП, потому что они повышают производительность, то есть объём продукции, производимой каждым работником. Причина этого в том, что иммигранты с большей вероятностью становятся предпринимателями и начинают новый бизнес. 
Например, в 2015 году в Германии обладатели иностранного паспорта создали 44% всех новых предприятий. Во Франции, по оценкам ОЭСР, иммигранты на 29% чаще участвуют в предпринимательской деятельности, чем работники, родившиеся в этой стране. 
Но если подсчитать баланс, то доступные данные свидетельствуют о том, что появление иммигрантов не приводит к снижению зарплат местных работников. Напротив, с гораздо большей вероятностью иммигранты способствуют общему росту зарплат. 
Например, в ходе недавнего исследования во Франции выяснилось, что внутри каждого департамента (то есть района) страны увеличению доли иммигрантов в числе занятых на 1% соответствовало повышение зарплат для родившихся в стране работников на 0,5%. Получается, что иммигранты способствуют не только росту размеров и производительности рабочей силы, но и зачастую дополняют профессиональные навыки местных работников, помогая им зарабатывать больше. 
Например, в США доля населения, родившегося за рубежом, выросла с 5% в 1960 году до 14% сегодня. Как отмечает Яша Монк из Гарвардского университета в своей проницательной новой книге «Народ против демократии», это самый высокий показатель со времён последнего крупнейшего всплеска недовольства иммиграцией в США: эпохи «жёлтой угрозы» в начале XX века. 
В других странах наблюдаются схожие тенденции, причём иногда они проявляются даже ярче. Например, в Швеции доля населения, родившегося за рубежом, выросла с 4% в 1960 году до 19% сегодня – это даже более серьёзный сдвиг, чем в США. 
Они могут либо заплатить высокую экономическую цену за проведение изоляционистской политики, либо пожинать экономические выгоды возросшей открытости. Впрочем, хотя государственная политика и способна помочь получению выгод от открытости, мы не должны терять из вида её политические и экономические ограничения. 
Помимо политических решений, нам ещё нужно создавать культурные ожидания: иммигранты не просто принесут разнообразие перспектив, они присоединятся к своей новой стране в качестве граждан. Это означает – говорить на языке страны, уважать её национальные традиции и даже радоваться за её национальную футбольную сборную: в этом я смог убедиться лично, обсуждая все эти вопросы на конференции «Экономические встречи» (Les Rencontres Économiques) во французском городе Экс-ан-Прованс. 
В США нам необходимо работать именно над такой концепцией иммиграции и инклюзивного национализма, в том числе повышая качество футбольной команды. 

В защиту национализма 
Эта идеология, о которой в основном говорят негативно, стала синонимом ксенофобии, популизма, авторитаризма и антилиберализма. В ноябре президент Франции Эммануэль Макрон назвал избыточный национализм причиной пожара Первой мировой войны, предупредив, что «старые демоны» угрожают возвратом «хаоса и смерти». 
На фоне подобных заявлений легко сделать вывод, что национализм во всех его формах следует отправить на свалку истории. Даже интеллектуалы утратили способность вести дискуссии о достоинствах национализма и его пороках с учётом всех нюансов. 
В книге «21 урок для 21 века» Харари ставит важный вопрос: может ли национализм решить проблемы глобализированного мира, «или же это эскапистская прихоть, которая может обречь человечество и всю биосферу на катастрофу?». Ответ Харари не стал сюрпризом. 
Загрязнённый воздух пересекает национальные границы, ядерная война повлияет на всю планету, искусственный интеллект меняет жизнь людей во всём мире. Однако о национализме можно размышлять по-другому: с точки зрения тех проблем, которые должны решаться на местном и национальном уровнях, например, экономическое неравенство, политическая нестабильность, социальные расколы, слабость государственного управления. 
Как отмечает экономист Тома Пикетти, национальное государство помогло созданию «социального государства», то есть системы различных услуг, повышающей равенство и качество жизни. Для любого, кто считает, что социальные, экономические и политические проблемы требуют срочного решения (например, я так считаю), выглядит разумным возрождение национального чувства ради обеспечения социальной сплочённости в интересах «социального государства». 
Например, лидер, который пытается предотвратить экологическую или ядерную катастрофу, будет склонен уделять меньше внимания внутренним социальным проблемам, однако эффективное глобальное сотрудничество зависит от сильных индивидуальных государств. И это особенно верно сейчас, когда эффективность глобальных институтов впервые подвергается столь сильному сомнению. 
Но было бы ошибкой делать вывод, будто индивидуальные государства больше не нужны. Тот факт, что страны не достаточно сильны для достижения изменений на глобальном уровне, ещё не доказывает, что есть другие политические структуры, которые могут их заменить. 
Будем справедливы, Харари в действительности признаёт роль национализма в государственном управлении. Например, он пишет, что было бы ошибкой рассчитывать на то, что мир, избавленный от национализма, автоматически станет мирным и либеральным. 
Страны, которые выбирают такую форму национализма, провоцируют ненужные конфликты и ослабляют возможности межгосударственного сотрудничества. Но другие формы национализма, в которых лучше сбалансировано локальное с глобальным, приносят пользу и достойны поддержки. 
Но легко отрицать национализм вообще. Задача интеллектуалов заключается в том, чтобы понять это и подобрать аргументы, которые бы помогли правительствам найти правильный баланс между национальными, региональными и глобальными обязательствами. 

Дональд Трамп и новый экономический порядок 
Главным приоритетом было создание открытой, инновационной, динамичной, рыночной, глобальной экономики, в которой все страны могут (по идее) процветать и развиваться. Вторым приоритетом, – кто-то может сказать, что с большим отставанием от первого, – было создание энергичных, устойчивых, инклюзивных, национальных моделей роста. 
Сейчас, похоже, происходит смена приоритетов. На первое место выходят задачи обеспечения уверенного, инклюзивного экономического роста на национальном уровне с целью оживить переживающий упадок средний класс; а также задачи подъёма стагнирующих доходов и снижения высокого уровня безработицы среди молодежи. 
Данная перемена стала очевидна в июне, когда британцы, в том числе и те, кто сильно выигрывает от существования открытой экономической и финансовой системы, проголосовали за выход из Евросоюза, ссылаясь на принцип суверенитета, если это можно так назвать. Институты ЕС стали восприниматься как нечто, ослабляющее возможности Британии, в частности, возможности ускорять рост экономики страны, регулировать иммиграцию, контролировать собственную судьбу. 
Многие из них уверены, что наднациональные механизмы должны уступить приоритету национального процветания. И Евросоюз, который в своей нынешней конфигурации действительно лишает национальные правительства многих политических инструментов, позволяющих им удовлетворять меняющиеся потребности граждан, становится лёгкой мишенью. 
Но даже когда таких институциональных механизмов нет, есть ощущение, что акцент на международных рынках и связях ограничивает возможности страны отстаивать собственные интересы. Победа Дональда Трампа на президентских выборах США продемонстрировало это с абсолютной ясностью. 
Наряду с главным лозунгом кампании Трампа – «Сделать Америку снова великой», у него был ещё более показательный лозунг – «Сначала Америка». Вполне возможно, что Трамп будет заключать взаимовыгодные двусторонние соглашения, но надо ожидать, что они окажутся подчинены внутренним приоритетам (в первую очередь, задачам распределения доходов) и будут иметь поддержку лишь до тех пор, пока находятся в согласии с этими приоритетами. 
Данный порядок действительно позволял могущественным силам, иногда находящимся вне контроля со стороны избираемой власти и политиков, влиять на экономику национальных государств. Это правда, что часть элиты старого порядка предпочитала игнорировать негативное влияние данного порядка на распределение доходов и занятость, пожиная при этом его плоды. 
После Второй мировой войны США, частично мотивируемые Холодной войной, помогали создавать этот порядок, содействуя экономическому восстановлению на Западе, а затем открывая возможности для роста в развивающихся странах. На протяжении 30 лет (или около того) модели глобального роста, которые лежали в основе данных усилий, оказывали позитивное воздействие на распределение доходов как в отдельных странах, так и в мире в целом. 
По мере снижения уровня неравенства между странами стало расти неравенство внутри стран, причём до такой степени, что смена приоритетов стала, по всей видимости, просто неизбежной. Теперь, когда приоритеты уже начали меняться, появляются и первые последствия этого. 
Прежде всего, США станут с большей неохотой нести непропорционально высокое бремя издержек обеспечения глобальных общественных благ. Хотя другие страны со временем примут эстафету, нас ждёт переходный период неизвестной продолжительности, и в этот момент поставки данных благ могут сократиться, потенциально подрывая мировую стабильность. 
Трамп, наверное, станет главным сторонником подобного курса. Более того, даже региональные торговые соглашения могут быть исключены из повестки дня, судя по его нежеланию ратифицировать Транс-Тихоокеанское партнёрство 12-ти стран. 
Здесь открывается шанс для Китая возглавить процесс создания азиатского торгового пакта – шанс, за который китайские лидеры уже готовы ухватиться. С учётом стратегии «Один пояс, один путь» и факта создания Азиатского банка инфраструктурных инвестиций, влияние Китая в этом регионе будет, в результате, значительно расширятся. 
Старый порядок давал бедным и слаборазвитым странам шанс для роста и процветания, а на двусторонней основе они с трудом смогут вести эффективные переговоры. Можно надеяться, что страны миру поймут свой коллективный интерес в сохранении прежних путей развития для беднейших стран, причём не только ради самих этих стран, но и ради международного мира и безопасности. 
Другие угрозы, например, фальшивые новости (фейки), которые получили широкое распространение на Западе (особенно в США во время президентской кампании), также могут говорить о необходимости более пристального внимания властей. Внедрение цифровых технологий, вытесняющих рабочие места, возможно, будет более постепенным, с тем чтобы за ними поспевал процесс структурной адаптации экономики. 
Глобальный экономический порядок, который опирается на рассыпающийся фундамент (с точки зрения уровня демократической поддержки и национальной политической и социальной сплочённости), не является стабильным. Пока идентичность людей в значительной степени организована по принципу гражданства в национальных государствах (как сейчас), подходы под лозунгом «сначала страна» могут оказаться наиболее эффективным. 

Националисты и глобалисты 
ВАШИНГТОН – Голландские выборы стали первым светлым пятном за последнее время; ведь многие в Европе и США глубоко встревожены перспективой прихода к власти в различных странах – на волне недовольства глобализацией – партий белых, «иудео-христианских» националистов. Премьер-министр Нидерландов Марк Рютте победил кандидата-антиисламиста Герта Вилдерса, призывающего закрыть голландские границы, запретить мечети и Коран. 
Стандартным описанием этих политических сил, начиная с партии «Фидес» Виктора Орбана в Венгрии и заканчивая Национальным фронтом Марин Ле Пен во Франции и сторонниками Дональда Трампа в США, является термин «популисты». Популизм – это политика народа, которая противопоставляется политике элит. 
В первом выпуске American Affairs, нового консервативного журнала, посвящённого изучению «подлинного содержания нашей коллективной гражданственности», профессор Джорджтаунского университета Джошуа Митчелл пишет, что «несколько поколений консерваторов считали своим внутренним врагом прогрессистов. Теперь они воображают, что перед ними новая проблема – популизм». 
Бунтом во имя единой страны и граждан, которые связаны друг с другом, со своими «посёлками, городами, штатами и страной». Митчелл говорит об их приземлённом национализме, опирающемся на изобилие добровольных союзов, которые ещё Алексис де Токвилль называл американским антидотом абстрактному рациональному универсализму французской и американской революций. 
Если поддерживать суверенитет на национальном, а не глобальном уровне, тогда можно защищать границы, формировать и сохранять своё локальное общество. Если же эти границы исчезают, тогда людей начинают связывать друг с другом не локальные сообщества, не общая культура, а одна только идентичность. 
«Безродный космополит» – таким было главное антисемитское обвинение в СССР; этот термин использовался для обозначения еврейских интеллектуалов. Владимиру Путину он сегодня вполне бы пригодился, ведь Путин возрождает русский национализм на фундаменте Русской православной церкви, Матушки России и пейзанской культуры славян. 
Сэм Альтман, гендиректор престижного инкубатора стартапов в Силиконовой долине, после президентских выборов провёл несколько месяцев, путешествуя по США и разговаривая с избирателями Трампа. Как только разговор заходил о реакции левых на победу Трампа, многие из его собеседников начинали заявлять, что «левые – ещё более нетерпимы, чем правые». 
И прекратите над нами издеваться». Сочетание высокомерия и насмешки, которую они чувствуют по отношению к себе, превращает их раздражение в гнев и в мечты о мести. 
В новой статье о Келлиэнн Конуэй, менеджере избирательного штаба Трампа, перешедшей на работу в Белый дом, подчёркивается, что она совсем не «забыла, как с ней ещё недавно обращались люди, считавшие её поражение неизбежным. Это была не откровенная грубость или презрение, это было намного хуже. 
Одна из главных задач высшего образования – научить сомневаться в своих эмоциях и управлять ими. Первокурсники юридических школ в США учатся, как подавлять свои природные инстинкты справедливости (дефектный автомобиль стал причиной аварии, в ней серьёзно пострадал ребёнок, автопроизводитель, конечно же, должен за это заплатить) и заменять их тщательно аргументированным анализом плюсов и минусов решения для общества в целом. 
Критически важно видеть здесь больше, чем простую историю про популизм и борьбу масс с элитами. Риторика приземлённого, объединяющего национализма в сравнении с лицемерной риторикой не имеющего корней глобализма становится мотором, обеспечивающим стабильную поддержку даже со стороны многих хорошо образованных людей. 
Правильным реакцией здесь должен стать не отказ в праве на существование или в легитимности желания стоять на своей земле в эпоху турбулентных перемен, в любви к своей стране и культуре, и уж тем более не взгляд сверху вниз на менее образованных. Правильный ответ – начать создавать новую риторику патриотизма, культуры, взаимосвязей и инклюзивности. 

Новая ксенофобия 
ОКСФОРД – Демократические правительства на Западе все больше сдают позиции. От сдвига в сторону антилиберализма в Польше и Венгрии до «Брексита» в Великобритании и победы Дональда Трампа на выборах президента Соединенных Штатов, общества заразились особо опасным штаммом популизма – и он распространяется. 
Столкнувшись с тем, что зарплата не растет, а качество жизни ухудшается, люди чувствуют разочарование – тем более когда их лидеры продолжают говорить, что дела пошли на лад. Затем появляется популист и обещает устроить встряску, защитить интересы «народа» (хотя на самом деле – только некоторой его части), и предлагает то, что кажется более привлекательным, чем здравые решения: козлов отпущения. 
Вместо того чтобы защищать «народ» от экономических трудностей и чувства неуверенности, эта группа, заявляет популист, процветает за счет страданий людей. Продолжая глобализацию, – навязывая народу все большую открытость, – они накопили огромные богатства, которые затем защищают путем уклонения от уплаты налогов, оффшорных и других схем. 
Да, они предали народ. Но они это делают в том числе с помощью навязывания народу равных прав и возможностей для меньшинств, иммигрантов и иностранцев, которые «воруют» рабочие места, угрожают национальной безопасности и подрывают традиционный образ жизни. 
Сторонники «Брексита» обещали остановить свободную иммиграцию из Евросоюза. После голосования министр внутренних дел Великобритании Эмбер Радд предложила, чтобы фирмы, нанимающие иностранцев, были названы поименно для всеобщего осуждения. 
Политикам он предлагает легкий способ быстро превратить страх и бессилие людей в опьяняющую смесь гнева и убежденности. Он уверяет запуганных избирателей (зачастую пожилого возраста), что, говоря словами сторонников «Брексита», они могут «вернуть себе контроль» над своей жизнью и своей страной прежде всего тем, что отвергнут иностранцев. 
В большинстве стран Запада общество становится все более разношерстным. Латиноамериканцы теперь составляют 17,6% населения США. 
В этом контексте, когда политики борются за голоса избирателей, продвигая политические принципы, основанные на антагонизме и разделении, они сеют семена враждебности, недоверия и насилия в своем собственном обществе. Когда кандидаты, например, неоднократно называют мусульман опасными, никто не должен удивляться всплеску преступлений против мусульман на почве ненависти, как было и после «Брексита», и после победы Трампа. 
Один из способов – поощрение социальных контактов, взаимодействия и общения между различными группами, содействие этим процессам. Обширные психологические исследования показывают, что межгрупповой контакт ослабляет чувство угрозы у людей, улучшая возможности для укрепления доверия в обществе. 
Если общественные центры, школы и общественные места являются местами встречи людей, принадлежащих к разным конфессиям, культурам и расам, вероятность укоренения ксенофобии снижается. Даже проживание в районе, где много другого населения, может быть полезно. 
Второй способ борьбы с новой ксенофобией заключается в укреплении защиты гражданских свобод. Это означает обеспечение верховенства закона даже перед лицом террористических угроз, а также гарантию независимости судей. 
Франция использовала длительный режим чрезвычайного положения для приостановления прав; а британские и американские политики публично унижали судей. Демократия была свергнута ксенофобами в 1930-х годах не из-за того, что антидемократические партии были столь уж сильны, а из-за того, что демократические лидеры не смогли защитить конституции своих стран. 
Например, хотя Интернет часто рассматривается как один большой уравнитель, социальные медиа способствуют фрагментации. Контент, поступающий к людям, фильтруется посредством либо собственного выбора человека, либо алгоритмов. 
В результате появляются эхо-камеры, в которых единомышленники усиливают общие убеждения, создавая все более поляризованные «бункеры». Но, если инновационными способами перенастроить социальные медиа-платформы, они могли бы произвести противоположный эффект, создавая пространство для взаимодействия граждан, происходящих из разных слоев общества. 
Угрозу новой ксенофобии не следует недооценивать. Сегодня, как и в прошлом, отказ от разнообразия равносилен отказу от демократии. 


НАТО после Риги 
Когда распался Советский Союз, многие предсказывали конец и организации Северо-Атлантического договора (НАТО). Тем не менее, несколько недель назад НАТО провела свою встречу на высшем уровне в Риге, столице Латвии, ранее входившей в состав СССР. 
НАТО была создана в 1949 году как союз с целью сдерживания советской мощи. Ее внимание было сосредоточено на Восточной Европе, и, как шутили, предназначена она была для того, чтобы отгонять русских, сдерживать немцев и привлекать американцев. 
Хотя некоторые центральноевропейские страны, ранее оккупированные СССР, по-прежнему воспринимают НАТО как политический страховой полис против возрождения российских амбиций, НАТО более не направлено против России. Более того, российские офицеры могут участвовать в военных учениях и посещать штаб-квартиру НАТО в рамках программы «Партнерство ради мира». 
Одной из крупных задач, которую выполняла НАТО в течение первого десятилетия после холодной войны, было привлечение вновь освободившихся стран на сторону Запада, требуя от них соответствия демократическим стандартам в обмен на обещание членства в организации. Другой важной задачей было содействие восстановлению стабильности в проблемном балканском регионе после распада Югославии и последовавших затем войн в Боснии и Косово. 
Распространенной остротой стало, что НАТО придется оказаться «либо вне своего региона, либо вне игры». Это приобрело особое значени�� после того, как вследствие терактов «Аль-Каеды» 11 сентября 2001 года в центре внимания американской внешней политики оказался международный терроризм. 
Войска стран НАТО, благодаря совместным учениям, могут эффективно действовать даже в том случае, когда не все члены организации принимают официальное участие. Например, НАТО не участвовала в войне 1991 года в Персидском заливе или в первых этапах афганской кампании, но благодаря планированию и боевой подготовке в рамках НАТО члены организации могли бы эффективно сотрудничать, если бы возникла такая необходимость. 
Европа расколота по вопросу американского вторжения в Ирак, и политики не проявляют никакого желания вовлекать в эту войну НАТО. Новые отношения с Россией требую пристального внимания, и быстрое предоставление членства таким бывшим советским республикам, как Украина и Грузия, может оказаться нелегким делом. 
Франция озабочена слишком большим влиянием Америки в НАТО и выступает против такой глобальной роли НАТО, при которой организация устанавливает особые партнерские отношения с Австралией, Новой Зеландией, Японией и другими странами. Французы опасаются, что глобальные амбиции НАТО, особенно в Восточной Азии, могут вызвать трения с Китаем. 
Структуры «Талибана» и «Аль-Каеды» вновь начинают представлять политическую и военную угрозу. Многие страны НАТО, чьи войска находятся в Афганистане, приняли «национальные поправки», ограничивающие сферу использования их войск. 
Для успеха также потребуются дополнительные деньги на реконструкцию, развитие и внедрение альтернативных сельскохозяйственных культур вместо опиумного мака. Правительства стран Европы и США озабочены проблемами бюджета, но, с более широкой точки зрения, предоставление сейчас значительно большей помощи Афганистану может обернуться более существенной экономией в будущем. 
Одной из значительных потерь, вызванных ошибочной политикой администрации Буша в Ираке, стало отвлечение внимания и ресурсов от справедливой войны в Афганистане. Если бы хоть малая доля средств, направляемых в Ирак, была предназначена Афганистану, нынешняя угроза возрождения «Талибана» и «Аль-Каеды», возможно, не была бы столь значительна. 




НАТО в Ливан – но при одном условии 
Текущие дискуссии вокруг введения международных сил на территорию южного Ливана почти полностью сосредоточились на том, какие страны и организации – НАТО, Европейский Союз, Организация Объединенных Наций – предоставят войска. Это, конечно, важный вопрос, но настоящая проблема касается изменений, которые должен предпринять Израиль в обмен на введение этих сил, и учитывая риск такой миссии. 
Никакие международные силы просто не будут защищать Израиль от ракет группировки Хезболла, в то время как Израиль продолжает свою текущую стратегию. В конце концов, недавнее обострение конфликта в регионе, по крайней мере, частично является следствием этой стратегии. 
Осуждать стратегию Израиля как ошибочную не означает потворствовать действиям Хамаса или Хезболла или отрицать право Израиля на самооборону. Это просто означает указать на то, что должно быть очевидным: попытки Израиля найти решение своим проблемам безопасности в одностороннем порядке – независимо от того, что это: захват, вывод войск или размежевание – провалились. 
Односторонний вывод войск из Сектора Газа без предшествующего создания местных властей для поддержания порядка привел только к возобновленной интервенции. А “стена безопасности”, которая должна была предусмотреть одностороннее размежевание, может сдержать террористов-смертников, но не современные ракеты того типа, которые в настоящее время использует Хезболла. 
Пока единственный урок, который кажется извлек Израиль из своих неудачных стратегий, состоит в том, что он должен расширить и усилить использование силы в одностороннем порядке: повторно захватить Сектор Газа, разорить Ливан и угрожать Сирии и косвенно Ирану, который согласно намекам израильского правительства, приложил руку к организации недавнего кризиса. 
Однако, не нужно быть дальновидным, чтобы предсказать, что использование большего количества сил не обеспечит большую безопасность Израилю. Напоминающая уловки террористов политика бомбежек гражданского населения с целью подтолкнуть их лидеров к действию только укрепит радикалов и повысит их народную поддержку. 
До сих пор Израиль не желал признавать этот факт. Вместо этого его руководители надеются, что сильные международные силы в южном Ливане обеспечат защиту северного Израиля, предоставив ему свободу действий для того, чтобы в одностороннем порядке разобраться с Сектором Газа и Западным Берегом, одновременно связывая международное сообщество обязательствами по отношению к провалившемуся принципу односторонних отношений Израиля. 
Страны, которые предоставляют войска, выглядели бы как недвусмысленно поддерживающие Израиль, тем самым теряя все доверие со стороны противников Израиля. Они также рискнули бы быть вовлеченными в возобновление израильских операций против Хезболла и ее покровителей. 
Правда, такие переговоры будут трудными, и возможно, не увенчаются успехом. Но это больше не может служить аргументом против дипломатии теперь, когда израильский принцип односторонних отношений еще раз доказал, что он является стратегическим тупиком. 
Только тот Израиль, который серьезно стремится к безопасности через взаимное согласие, а не тот, который хочет указом навязать свою безопасность своим соседям, может быть партнером в международных попытках наладить стабильность в Ливане и за его пределами. 
Обе перспективы будут достаточно вескими причинами для того, чтобы вообще держаться подальше от этого проекта. Создание международных сил для южного Ливана имеет смысл только в качестве инвестиции в региональный мир, а не как приложение к текущей стратегии Израиля. 

Мать-природа против изменения климата 
МАРРАКЕШ – Болотно-водные угодья, леса и океаны поглощают и накапливают углерод и поэтому являются критически важным активом для стран, которые стремятся к выполнению установленных Парижским климатическим соглашением целей по снижению выбросов CO2. Можем ли мы использовать эти активы более эффективно? 
Сейчас представители подписавших его стран собрались в Марракеше (Марокко) на ежегодную конференцию ООН по вопросам изменения климата. Несколько мероприятий в рамках этой конференции специально посвящены проблемам использования природных систем для выполнения государствами поставленных ими целей по сокращению выбросов CO2. 
Проблема изменения климата является колоссальной, но столь же колоссальны и возможности, которые открываются благодаря активизации политики устойчивого развития и обеспечению лучшего будущего для всех на планете. В соответствии с Парижским соглашением, правительства обязались радикально сократить выбросы углекислого газа, чтобы не допустить повышения глобальной температуры выше 2°C. Огромное большинство подписавших договор стран уже представили свои национальные планы действий по достижению этой цели. 
Так называемые «Вклады, определяемые на национальном уровне» содержат целевые показатели в сфере возобновляемой энергетики, а также предложения по развитию устойчивых транспортных систем, повышению энергоэффективности, улучшению просвещения. Кроме того, государства должны рассмотреть меры по повышению качества управления природным капиталом. 
Правительствам необходимо принимать меры по сохранению существующих экосистем, а также восстановлению и расширению деградировавших экосистем, причём обязательно с учётом интересов населения. В первую очередь это касается водно-болотных угодий, в состав которых входят любые земные поверхности, покрытые водой (сезонно или постоянно), например, озёра, пойменные территории, торфяники, мангровые заросли и коралловые рифы. 
Хотя они занимают всего лишь 3% земной поверхности, они накапливают вдвое больше углерода, чем все леса Земли вместе взятые. Почва торфяников состоит из углерода (в виде сгнившего растительного материала), который накапливался на протяжении тысяч лет. 
Пожары, охватившие лесные торфяники Индонезии в 2015 году, вызвали озабоченность во всём мире из-за больших объёмов выбросов углекислого газа в атмосферу, не говоря уже о далекоидущих последствиях для здоровья людей. По оценкам правительства Индонезии, на долю одних лишь торфяных пожаров и вырубки лесов приходится более 60% всех объёмов выбросов парниковых газов в этой стране. 
Именно поэтому в 2015 году Совет министров стран Северной Европы объявил о программе защиты торфяников в регионе. Почти половина торфяников в странах Северной Европы сейчас уничтожены; из-за деградации данной экосистемы объёмы выбросов углекислого газа в этих странах выросли на 25%. 
Парижское соглашение полностью вступило в силу менее чем за год. Это означает, что мир сейчас понимает необходимость конкретных действий с целью устранения причин изменения климата, а также его последствий, уже поразивших многие страны (катастрофические наводнения, дефицит воды, засухи). 
При этом мангровые заросли, солончаки и коралловые рифы выполняют роль буферов, защищающих от натиска штормов. Кроме того, водно-болотные угодья, океаны и леса не просто улавливают и накапливают углерод; они также обеспечивают питьевой водой и продовольствием почти три миллиарда человек. 
У государств мира уже есть готовая платформа, которую можно использовать для будущих проектов защиты водно-болотных угодий. Рамсарская конвенция о водно-болотных угодьях (межправительственное соглашение, в рамках которого 169 стран обязались защищать водно-болотные угодья и управлять ими устойчивым образом) является идеальным механизмом, позволяющим правительствам достичь поставленных целей по сокращению выбросов CO2, а также реализовать программу «Цели устойчивого развития ООН до 2030 года». 
Долгосрочная цель Парижского соглашения – добиться климатической нейтральности (то есть свести чистый объём выбросов парниковых газов к нулю) во второй половине XXI века. Климатическая нейтральность необходима для предотвращения глобального потепления выше уровня 2°C. Такая нейтральности станет возможной, если мы сократим объёмы выбросов до уровня, который сама природа сможет легко и полностью улавливать. 
Для успеха этой политики потребуются также экономически эффективные инвестиции в проекты защиты и расширения природного капитала. Лишь природные системы, подобные водно-болотным угодьям и лесам, способны действительно гарантировать успех, равно как и чистое, процветающее будущее. 

Суверенный экологический риск 
С тех пор они уже не кажутся такими безопасными. Многие наблюдатели внутри и за пределами финансового сектора начали сомневаться в моделях, на которые кредитно-рейтинговые агентства, инвестиционные компании и прочие опираются, оценивая риски, связанные с такими ценными бумагами. 
В то же время становится все более очевидно, что любое изменение моделей оценки риска должно учитывать экологические последствия и природно-ресурсный дефицит. Действительно, в недавнем инвестиционном отчете подчеркивается, что падение цен в 20 веке на 33 важных товара – включая алюминий, пальмовое масло и пшеницу – было полностью компенсировано в течение десяти лет с 2002 года, когда цены на сырье выросли в 3 раза. 
Есть вероятность, что рост природно-ресурсного дефицита приведет к смене парадигмы и, возможно, к серьезным последствиям для экономики – а значит, и для рисков по суверенному долгу – по всему миру. Действительно, многие страны уже испытывают на себе повышение импортных цен на биологические ресурсы. 
Кроме того, мы живем в мире, в котором чрезмерное использование природных ресурсов, нерациональное потребление и состояние многих экосистем становится несовместимым с ускоряющимся демографическим ростом, так как население увеличивается с семи миллиардов человек на настоящий момент до более девяти миллиардов к 2050 году. 
И все же этот новый подход до сих пор не оказал значительного влияния на поведение инвесторов, вкладывающих средства в ценные бумаги, и рейтинговых агентств. 
Некоторые полагают, что рынки облигаций защищены от последствий изменения климата, разрушений экосистемы и нехватки воды. Когда суверенный долг составляет на мировых рынках 40 триллионов долларов США, это очень рисковая игра. 
В целях устранения разрыва между реальностью и ее восприятием, исполнители Программы ООН по окружающей среде (UNEP FI) и организация Global Footprint Network (GFN) вместе с некоторыми институциональными инвесторами, инвестиционными менеджерами и поставщиками информации запустили программу E-RISC, иными словами, исследование экологического риска в рамках суверенных кредитов. 
Представление проекта будет главным событием на встрече инвесторов в Лондоне 19 ноября, где будет в общих чертах рассказано, как экологический критерий может быть учтен в моделях оценки суверенного риска и, следовательно, в кредитных рейтингах, присвоенных суверенным облигациям. 
E-RISC заостряет внимание на ситуации в некоторых странах – включая Бразилию, Францию, Индию, Турцию и Японию – демонстрируя, как импортеры и экспортеры таких природных ресурсов, как древесина, рыба и зерновые культуры, подвергаются растущей волатильности, которая сопровождает рост дефицита природных ресурсов. В действительности, по оценкам, сделанным в докладе E-RISC, изменение цен на сырье на 10% может привести к изменениям в торговом балансе страны, которые составят более 0,5% ВВП. 
Между тем, экономические последствия разрушения окружающей среды могут быть очень серьезными. По расчетам, представленным в докладе, только сокращение производственного потенциала почв и пресноводных районов на 10% может привести к сокращению торгового баланса в размере 4% ВВП. 
Очевидно, что экологические риски достаточно серьезны, чтобы повлиять на экономику стран в тех сферах, которые могут затронуть их желание и способность погасить государственный долг. Кроме того, эти риски сильно отличаются в каждой стране, включая страны, чей текущий кредитный рейтинг предполагает схожий уровень суверенного риска. 
Это говорит о том, что решения и методология, предложенные E-RISC, делают традиционную оценку суверенного риска еще более значимой, открывая важные, но пока неучтенные параметры. Рейтинговые агентства, институциональные инвесторы и менеджеры по управлению активами теперь могут видеть, как такие факторы могут быть включены в их собственные модели оценки риска. 
Настало время для более глубокого осознания связи между рисками окружающей среды и природных ресурсов и суверенным кредитным риском. Только в этом случае инвесторы, рейтинговые агентства и государства смогут разрабатывать не только среднесрочные, но и долгосрочные планы, используя знания, необходимые для обеспечения долгосрочного экономического роста и стабильности. 


Управление политическим минным полем Ливана 
В этот раз доноры помогут дополнительно компенсировать 3,5 миллиарда долларов прямых и косвенных убытков, вызванных войной между Израилем и Хезболлой прошлым летом и дальнейшим увеличением долга до 40,6 миллиардов долларов, что составляет приблизительно 180% ВВП Ливана. 
Программа конференции выглядит довольно прямолинейной, но у «Парижа III» есть и скрытая политическая цель: поддержать правительство ливанского премьер-министра Фоуада Синайоры в столкновении с мощной внутренней оппозицией во главе с Хезболлой и ее расширением, чтобы обуздать влияние региональных сторонников Хезболлы - Сирии и Ирана. 
Существует реальный риск того, что он как партизан впутается в ливанскую внутреннюю политику. Так же Запад не должен стремиться принимать участие в региональной политике Саудовской Аравии, Египта и Иордании – которые едва ли являются образцом демократии - стремящихся противостоять тому, что их изображают в виде угрожающей «арки» шиитской мусульманской власти, простирающейся от Ирана до Ливана через Сирию и Ирак. 
Соединенные Штаты и Франция, которые взяли на себя воплощение западной инициативы в Ливане, подтвердили «демократическую и конституционную природу» правительства Синайоры. Это верно, но только до определенной степени, поскольку политическая система Ливана основана на шиитах, которые составляют около 40% населения и имеют лишь 21% мест в парламенте. 
Кроме того, Анти-сирийское движение будущего суннитов, которому принадлежит Синайора, достаточно эффективно продвигало эту несправедливость в существующем парламенте, когда отвергло оппозицию и настаивало на проведении всеобщих выборов в 2005 году, основываясь на том, что Избирательный закон 2000 года был сфальсифицирован Сирией. 
Поэтому Запад должен остерегаться избавления от ливанской оппозиции, поскольку существуют Сирия и Иран. Скорее он должен приветствовать предложения посредников Лиги арабских стран о немедленной избирательной реформе и досрочных парламентских выборах. 
Федерация профсоюзов рабочих с уже 200 000 членами присоединилась к оппозиционному массовому движению, а предложения Синайоры будут и дальше питать массовый популистский национализм. 
Частью наследства Харири стало предоставление квази-монополистских лицензий близким друзьям – например, на мобильные телефоны – и продажа правительственного долга по очень выгодным ценам местным банкам, в которых они имели прямой интерес. Таковыми были расточительная политика по принципу «занимать и тратить» и использование найма общественного сектора, для поглощения политических фракций, обе они, в результате, привели к проблеме огромного долга Ливана. 
Правительство Синайоры и оппозиция, вероятно, достигнут компромисса в течение нескольких следующих месяцев, возможно на основе некого варианта предложений Лиги арабских стран. Более жесткий вызов должен разрубить гордиев узел, который связывает вместе Хезболлу (и проблему ее разоружения), Сирию и Израиль в роковом треугольнике. 
Короче говоря, Запад должен завладеть правом на возобновление военных действий в Ливане, путем поиска безоговорочных переговоров между Сирией и Израилем по Голанским высотам. В случае неудачи, Париж III будет обходить ключевые политические проблемы, к которым необходимо обратиться, и, таким образом, просто создаст запас проблем на будущее. 

Потребность в противовес жадности 
Великий духовный лидер Индии Мохандас Ганди сказал знаменитую фразу, что на Земле достаточно всего для удовлетворения потребностей каждого, но недостаточно для удовлетворения жадности каждого. Сегодня проницательность Ганди подвергается самой серьезной, чем когда-либо, проверке. 
Ежедневно мы ощущаем удары катастрофических потопов, засух и штормов, которые приводят к стремительному росту цен на рынке. Наша дальнейшая судьба зависит от то того, будем ли мы сотрудничать или же падем жертвой самоубийственной жадности. 
Сегодня средний доход на душу населения составляет 10 000 долларов США, при этом в богатых странах – примерно 40 000 долларов США, в развивающихся странах ‑ примерно 4 000 долларов США. Это означает, что в настоящее время годовой объем производства мировой экономики составляет примерно 70 триллионов долларов США, по сравнению с 10 триллионами долларов США в 1960 году. 
В Африке, самом медленно развивающемся регионе в мире, ежегодный рост ВВП составляет ориентировочно 5%. Повсеместно в развивающихся странах экономический рост составляет 7% в год, а в развитых ‑ 2%. 
Это является хорошей новостью во многих отношениях, стремительный экономический рост развивающихся стран помогает смягчить нищету. Например, в Китае 30 лет назад в крайней форме нищеты находилась больше половины населения, а сейчас – примерно 10% или даже меньше. 
Мировая экономика, при росте в настоящее время примерно 4-5% в год, удвоится в размере менее чем за 20 лет. Годовой выпуск производства мировой экономики, составляющий на сегодняшний день 70 триллионов долларов США, учитывая сегодняшнюю тенденцию, достигнет 140 триллионов долларов к 2030 году и 280 триллионов долларов США – к 2050 году. 
Даже на сегодняшний день давление мировой экономики уже разрушает природу, стремительно истощая запасы природных ископаемых энергоресурсов, которые природа создавала на протяжении миллионов лет. Как результат, произошло изменение климата, которое привело к нарушению стабильности, с точки зрения количества осадков, температуры и экстремальных штормов. 
Цены на нефть поднялись выше 100 долларов США за баррель, когда Китай, Индия и другие страны-импортеры нефти присоединились к США в массовой борьбе за приобретение возможности получения поставок с Ближнего Востока. Цены на продовольствие также выросли и достигли исторических пределов, приводя к бедности и политическим волнениям. 
С другой стороны, тепловые удары, засуха, потопы и другие стихийные бедствия, вызванные изменениями климата, уничтожают урожай, сокращая поставки зерна на мировые рынки. В течение последних месяцев массовая засуха охватила регионы, в которых производится зерно в России и на Украине, и гигантские наводнения нанесли удар по Бразилии и Австралии. 
В большом количестве густонаселенных частей мира, в том числе в регионах, где выращивают зерно, в северной Индии и на Среднем западе США, фермеры, применяют устройства для использования грунтовых вод для орошения своих полей. Значительные месторождения подземных вод, используемых для орошения, были истощены. 
Именно сейчас наступает время прислушаться к высказыванию Ганди. Если общества будут продолжать действовать на основе принципа жадности, когда богатые делают все возможное, чтобы стать еще богаче, растущий кризис ресурсов приведет к увеличению разрыва между богатыми и бедными и, возможно, к все более жестокой борьбе за выживание. 
Богатые будут стремиться использовать свою власть для того, чтобы захватить больше земли, воды и энергоносителей только для себя, и многие из них, в случае необходимости, будут поддерживать для этого самые жестокие средства. США уже осуществляет стратегию милитаризации Ближнего Востока, наивно надеясь, что такой подход может сохранить запасы энергоносителей. 
Рост цен на продовольствие приводит к силовому захвату земли, т.к. могущественные политики продают иностранным инвесторам значительные участки земель, пригодных для обработки, игнорируя традиционные права на землю бедных мелких землевладельцев. Иностранные инвесторы надеются использовать механизированные фермы для производства продукции на экспорт, оставляя совсем немного либо не оставляя совсем ничего местному населению. 
Повсюду в ведущих странах мира, таких как США, Великобритания, Китай Индия и другие, богатые наслаждаются стремительно увеличивающимися доходами и растущей властью. Миллиардеры захватили экономику США, нефтедобывающую промышленность и другие ключевые отрасли. 
Если мы изменим наши экономики для использования возобновляемых источников энергии, будем применять экологически рациональные сельскохозяйственные практики и разумное налогообложение богатых, то ресурсов и процветание будет достаточно для всех. Это путь разделенного благосостояния через улучшенные технологии, политической и социальной справедливости и этического осознания. 

Политика отрицательной процентной ставки 
Только плохие вещи, такие как токсичные отходы, имеют отрицательную цену, эквивалент вознаграждения любого, кто готов заставить их исчезнуть. Означает ли это, что отрицательные процентные ставки олицетворяют новый взгляд на деньги – что это “плохо” пошло? 
А процентная ставка является стоимостью этого критерия – денег самих по себе. Когда цена равна нулю, то нет никакой разницы хранятся ли деньги под матрасом или одолжены, потому что нет затрат на хранение или заимствование денежных средств. 
Но как стоимость денег – которая, в конце концов, заставляет мир вращаться, или, как выразился Карл Маркс, “превращает все мою немощь в их полную противоположность” – может быть равна нулю? И как она когда-нибудь, возможно, станет отрицательной, если она сейчас присутствует в большей части мировой экономики, с богатейшими в мире людьми “подкупающими” правительства, вынуждая заимствовать у них более чем $5,5 трлн.? 
Ответ на этот вопрос может быть только из той категории, которую экономисты ненавидят: философский, политический, и, таким образом, не поддающийся четкому позитивистскому объяснению. Другими словами, ответ должен касаться сущности денег. 
На фермерском рынке, продавцы с большим количеством непроданного картофеля начинают снижать цены до тех пор, пока не достигнут уровня (возможно, очень низкого, но по-прежнему положительного), при котором раскупят весь картофель. В отличие от этого, начиная с мирового финансового кризиса 2008 года, каждый раз, когда стоимость денег снижается, спрос на них падает, а избыточные сбережения растут. 
Чтобы понять, как деньги могут быть высшим благом наших обществ, имея при этом отрицательную цену, лучше начать с понимания того, что, в отличие от картофеля, деньги не имеют подлинной собственной стоимости. Их полезность исходит от того, что их держатель может заставить делать других. 
Представьте, что вы предприниматель с деньгами в банке, или у вас есть банк готовый предоставить крупные суммы, чтобы инвестировать в ваш бизнес. Вы проводите бессонные ночи, сомневаясь, стоит ли вкладывать деньги в новый продукт – то есть, должны ли вы использовать свой доступ к деньгам, чтобы спровоцировать множество других работать на ваше благо. 
Предположим, что, лишенный сна, вы затем включаете радио или телевизор только чтобы услышать, что Председатель Федеральной Резервной Системы США Джанет Йеллен и Президент Европейского Центрального банка Марио Драги рассматривают в дальнейшем возможность снижения процентных ставок. Обрадует ли вас перспектива того, что ваши финансовые затраты упадут? 
Если Джанет и Марио рассматривают очередное снижение процентных ставок, у них должны быть веские основания полагать, что спрос останется на низком уровне!” Поэтому, вы отказываетесь от вашего инвестиционного плана. 
И это действительно так, цена денег падает, как и источники их роста. Главные банкиры, которые никогда не предсказывали Великую Дефляцию, в настоящее время усердно пытаются найти выход из экономических и эконометрических моделей, которые никогда не смогли бы это объяснить, не говоря уже об основном решении. 
Это тщетный поиск. Как только цена денег (процентные ставки) достигает нуля, центральные банки пытаются выкупить горы государственных и частных долгов у коммерческих банков, чтобы предоставить им стимул свободно кредитовать. 
Но банкиры и предприниматели, рассматривающие эти меры как отчаянную реакцию на самосбывающиеся дефляционные ожидания, пошли на инвестиционную забастовку, при этом используя деньги центрального банка, чтобы раздуть цены на свои собственные активы (акции, предметы искусства, недвижимость и т.д.). 
Это никак не послужило тому, чтобы одержать победу над Великой Дефляцией; это только сделало богатых еще богаче, результат, который каким-то образом усилил убежденность главных банкиров в независимости центрального банка. К счастью, не все главные банкиры, неспособны творчески реагировать на Великую Дефляцию. 
Джон Уильямс, Президент и главный исполнительный директор Федерального резервного банка Сан-Франциско, недавно утверждал, что Великая Дефляция может быть побеждена только путем воздействия на уровень цен и номинальный национальный доход одновременно – подход, подобный Новому Курсу, включающий совместные действия со стороны ФРС и правительства. 
Что отличает этих главных банкиров от толпы, это их готовность выбросить за борт миф о независимой денежно-кредитной политике, признание того, что деньги являются наиболее политизированным продуктом, бросить вызов неприкосновенности наличности, а также признать, что победа над Великой Дефляцией требует прогрессивной политической повестки дня. Симона Вейль однажды сказала: “Если вы хотите знать, что человеку на самом деле нравится, обратите внимание на его действия, когда он теряет деньги”. 

Отрицательный путь к экономическому росту? 
НЬЮ-ЙОРК – Последние шесть лет монетарная политика становилась всё более нетрадиционной: центральные банки применяли такие инструменты, как нулевые процентные ставки, количественное смягчение, кредитное смягчение, прогнозные рекомендации, неограниченные интервенции на валютном рынке. Но теперь мы столкнулись с самым необычным инструментом из всех: отрицательные номинальные процентные ставки. 
Причем номинально отрицательными стали не просто краткосрочные ставки рефинансирования. Процентные ставки по активам на сумму около $3 трлн в Европе и Японии со сроком погашения вплоть до 10 лет, как в случае со швейцарскими гособлигациям, сейчас отрицательны. 
На первый взгляд, это кажется абсурдом. Кто захочет одалживать деньги ради отрицательного номинального дохода, если можно просто хранить их в банке или в наличной форме и, по крайней мере, не терять их номинальную стоимость? 
Через год на эти деньги вы сможете купить меньше товаров, чем сегодня. Если же вспомнить о комиссиях, которые взимают многие банки за пользование этими счетами, то окажется, что их эффективная номинальная доходность была отрицательной ещё до того, как центральные банки ввели отрицательные номинальные ставки. 
Другими словам, отрицательные номинальные ставки просто делают ваши доходы еще более отрицательными, чем они уже и так были. Инвесторы соглашаются на отрицательную доходность ради удобства хранения денег, так что, в некотором смысле, ничего нового в появлении отрицательных номинальных процентных ставок нет. 
Более того, если дефляция будет сохраняться в еврозоне и других регионах мира, отрицательная номинальная доходность может привести к положительной реальной доходности. Это явление можно наблюдать последние 20 лет в Японии, где дефляция постоянна, а процентная ставка по многим активам – почти нулевая. 
В этом убедились греческие вкладчики, обеспокоенные надежностью банковских депозитов и переложившие сбережения в матрасы: количество вооруженных ограблений квартир резко выросло, а часть банкнот съели грызуны. Если вы возьмете в расчет расходы на безопасное хранение наличных – и выгоды от использования банковских чеков, вы увидите смысл в отрицательной доходности. 
У банков, имеющих больше наличных, чем требуемые резервы, нет другого выбора, кроме как принять отрицательные процентные ставки, установленные центральными банками. Банки не способны хранить, перечислять и управлять такими излишними резервами, если они хранятся в наличной форме, а не на счету в центральному банке, пусть и приносящем отрицательный доход. 
Если вы владели активами в швейцарских франках с отрицательной номинальной доходностью до того, как центральный банк этой страны отказался от привязки франка к евро в середине января, вы моги заработать 20% за одну ночь. Отрицательная номинальная доходность является той малой ценой, которую можно заплатить за крупный денежный выигрыш. 
И всё же, отрицательный доход по облигациям встречается и в тех странах и регионах, где валюта девальвируется и, видимо, будет девальвироваться и дальше, например, в Германии и других ключевых странах еврозоны, а также в Японии. Почему же инвесторы держат такие активы? 
У многих долгосрочных инвесторов, например, страховых компаний и пенсионных фондов, просто нет другой альтернативы, потому что они обязаны вкладываться в надежные облигации. Конечно, отрицательная доходность может поколебать их финансовое положение: пенсионным фондам нужна положительная доходность, чтобы компенсировать выплату пенсий. 
Более того, возможно, что в условиях, когда инвесторы не хотят принимать на себя риск, а акции и другие рискованные активы находятся под влиянием рыночных или кредитных неопределенностей, лучше владеть облигациями с отрицательным доходом, чем какими-либо другими активами, более рискованными и волатильными. 
В мире, где предложение превышает спрос и где избыточные сбережения не инвестируются в экономику, сбалансированная процентная ставка низка и даже может быть отрицательной. Если в развитых странах действительно началась вековая стагнация, мир отрицательных процентных ставок и на краткосрочные, и на долгосрочные облигации может стать новой нормой. 
Парадоксально, но это подразумевает период отрицательных процентных ставок для стимулирования вкладчиков – они должны сберегать меньше и тратить больше. Но кроме этого, требуются еще и фискальные стимулы, в первую очередь, государственные инвестиции в производственные инфраструктурные проекты, которые дадут доходность выше, чем облигации, размещенные для их финансирования. 

Что не так с отрицательными ставками? 
НЬЮ-ЙОРК – В начале января я писал, что экономическая ситуация в этом году будет такой же слабой, как в 2015-м, ставшим худшим годом после мирового финансового кризиса 2008-го. Прошло несколько месяцев и, как уже неоднократно случалось за последнее десятилетие, авторы более оптимистичных прогнозов начали пересматривать их в сторону понижения. 
Фундаментальной проблемой, от которой мировая экономика страдает со времён кризиса, но которая слегка усугубилась, является недостаток глобального совокупного спроса. 
Тем не менее, ни в одной из стран, где проводится этот неортодоксальный экономический эксперимент с отрицательными процентными ставками, не видно возврата к росту экономики и полной занятости. А в отдельных случаях результат оказался совершенно неожиданным – некоторые ставки по кредитам даже выросли. 
Лишь в горстке стран экономика демонстрирует некую видимость восстановления полной занятости. А ЕЦБ прославился тем, что дважды повышал процентные ставки в 2011 году, как раз когда усугублялся кризис евро, а безработица достигала двузначных цифр, приближая наступление дефляции. 
Центробанки продолжали использовать старые, дискредитировавшие себя модели, пусть даже слегка модифицированные. В таких моделях процентная ставка является ключевым инструментом монетарной политики: его можно подкручивать вверх и вниз, чтобы обеспечить хорошие экономические показатели. 
По данным ОЭСР, за последние годы доля ВВП, инвестируемая в категорию, которая включает заводы и оборудование, упала и в Европе, и в США. (В США она снизилась с 8,4% ВВП в 2000 году до 6,8% в 2014 году; в ЕС она упала с 7,5% до 5,7% за тот же период). 
Более реалистичное объяснение – крупные корпорации накопили сотни миллиардов долларов (более того, триллионы, если сложить экономику всех развитых стран), потому что у них уже и так избыток мощностей. Надо ли строить что-то ещё лишь потому, что процентные ставки немного снизились? 
Проще говоря, большинство компаний, а особенно малые и средние предприятия, не могут с лёгкостью занимать по ставкам краткосрочных казначейских облигаций США. Они не занимают на рынках капитала. 
Это может стать шоком для неэкономистов, но банки не играют никакой роли в стандартной экономической модели, которую монетарные власти используют на протяжении последней пары десятилетий. Конечно, если бы не было банков, тогда не было бы и центральных банков; но этот когнитивный диссонанс редко способен поколебать уверенность центральных банков в своих моделях. 
Объемы вкладов уменьшились, а из-за мер по сокращению бюджетных расходов, требуемых Германией, сохраняется дефицит совокупного спроса и высокий уровень безработицы. В таких обстоятельствах кредитование становится рискованным, и у банков нет ни аппетита, ни возможности кредитовать, причём особенно малые и средние компании (которые, как правило, создают наибольшее число рабочих мест). 
Снижение реальных процентных ставок по государственным облигациям до -3% или даже -4% мало что изменит, или вообще ничего. Отрицательные процентные ставки наносят ущерб балансам банков, при этом «эффект богатства» (“wealth effect”) перевешивает для них незначительный рост стимулов к кредитованию. 
Во-первых, низкие процентные ставки стимулируют компании больше инвестировать в капиталоёмкие технологии, приводящие к падению спроса на труд в долгосрочной перспективе, несмотря на то, что в краткосрочной перспективе безработица снижается. Во-вторых, положение пожилых людей, зависящие от процентных доходов, ухудшается, и они сокращают своё потребление, причём сильнее, чем его наращивают те, кто получает выгоду от данных мер (богатые владельцы ценных бумаг). 
Центральным банкам следует сосредоточиться на кредитных потоках, то есть на восстановлении и поддержке возможностей и желания локальных банков кредитовать малые и средние предприятия. Вместо этого по всему миру центральные банки фокусируются на системно значимых банках, то есть на тех финансовых учреждениях, чьи излишние аппетиты к риску и злоупотребления вызвали кризис 2008 года. 
Главный урок всего этого отражает известная пословица «что посеешь, то и пожнёшь». Если центральные банки продолжат использовать ошибочные модели, они продолжат совершать ошибочные действия. 
Конечно, даже в самых наилучших обстоятельствах способность монетарных мер восстановить падающую экономику до уровня полной занятости представляется весьма ограниченной. Однако опора на ошибочные модели мешает центральным банкам делать даже то полезное, на что они способны. 

Забытое лекарство от туберкулёзного кризиса 
БОСТОН/ЖЕНЕВА – Стыдно, что в этом году – в эпоху быстрых технологических перемен и инноваций – почти два миллиона человек умрут от туберкулёза, потому что они слишком бедны, чтобы позволит себе лечение. И более того, причина, по которой туберкулёз продолжает губить людей, очень проста: безразличие. 
Больные туберкулёзом, как правило, бессильны, чтобы требовать к себе внимания мира. Эта болезнь может поразить любого, но она непропорционально больше распространена среди маргинализированных и уязвимых групп населения, в частности, в лагерях беженцев, трущобах, тюрьмах. 
Его иногда называют «Эболой с крылышками», потому что оба патогена приводят к одинаковому уровню смертности, но MDR-TB передаётся по воздуху и распространяется намного легче. Среди существующих методов лечения MDR-TB – токсичные лекарства (некоторые из них требуют ежедневных, болезненных инъекций), причём данная терапия может длиться до двух лет. 
Варианты лечения туберкулёза мало изменились за десятилетия. В то время как непрерывные научно-исследовательские разработки лекарств от СПИД/ВИЧ и «гепатита С» постоянно приносят новые результаты, работа над лекарствами от туберкулёза сильно отстаёт. 
После 50 лет, на протяжении которых не было создано ни одного нового лекарства от туберкулёза, подряд было одобрено два новых средства – бедаквилин и деламанид. Это должно было стать историческим моментом в борьбе с туберкулёзом, особенно для больных с устойчивостью к лекарствам. 
Можно было ожидать возникновения широкой коалиции из органов здравоохранения, поставщиков медицинских услуг, органов стандартизации, страховых компаний и производителей, которые бы поспешили на помощь больным, в наибольшей степени нуждающихся в новых лекарствах. Но такой реакции мы не увидели. 
С тех пор как было одобрено их применение, ими смогли воспользоваться всего лишь 5% пациентов. Последние цифры по деламаниду особенно шокируют: за четыре года всего лишь 1247 больных во всём мире лечились с помощью этого лекарства. 
Мы хорошо знаем об этом, потому что многие из этих больных лечились в рамках наших программ и в тех странах, где организации «Врачи без границ» и «Партнёры по здоровью» (Partners in Health) добились регистрации и применения новых лекарств. При поддержке организации Unitaid (она направляет средства, полученные от небольшого авиационного сбора, на решение запущенных медицинских проблем, от которых страдают бедные) мы запустили инициативу endTB с целью ускорить применение новых лекарств в 17 странах, столкнувшихся с эпидемией туберкулёза. 
Это печальная ситуация, когда неправительственные организации, а не правительства, научные учреждения и фармацевтические компании, вынуждены добиваться применения уже существующих новых лекарств. 
Полученные нами на сегодня данные свидетельствуют, что при применении новых лекарств трудноизлечимые больные туберкулёзом выздоравливают с большей вероятностью, и этот процесс обычно происходит значительно быстрее. На фоне масштабов глобального туберкулёзного кризиса работа в рамках программы endTB выглядит каплей в море. 
Страны-члены ООН должны воспользоваться этим случаем, чтобы обязаться радикально увеличить финансирование программ борьбы с туберкулёзом во всём мире, а также перестроить модель научных исследований и разработок, которая, как выяснилось, не соответствует своему предназначению. В противном случае это мероприятие запомнится лишь как ещё одно бессмысленное собрание, после которого десятки миллионов людей будут по-прежнему страдать в когтях наиболее смертоносной в мире инфекции. 
В частности, мы нуждаемся в более простых, быстрых и дешёвых способах диагностики и лечения туберкулёза, особенно в отдалённых и бедных поселениях. Нам нужны более качественные инструменты для предотвращения распространения инфекций (это в первую очередь), а также для уничтожения латентных инфекций ещё до того, как они уничтожат нас. 
Одновременно правительства стран, поражённых туберкулёзом, должны использовать те инструменты, которые у них уже есть, например, им следует активней работать над повышением доступности новых медикаментов, таких как бедаквилин и деламанид, для тех, кто в них нуждается. 
Заседание ООН – это золотой шанс достичь прогресса. Оно не решит туберкулёзный кризис мгновенно, но это будет шанс, наконец-то, добиться повышения Всемирной организацией здравоохранения статуса туберкулёза до уровня «чрезвычайной ситуации в области общественного здравоохранения, имеющей международное значение», как это было сделано после вспышки эпидемий Эбола и Зика. 
О неотложности проблемы туберкулёзного кризиса хорошо знают медицинские эксперты и, конечно, пациенты и их семьи. Пока мы разговариваем, стандартные лекарства оказываются не способны им помочь, а миллионы людей незаметно заражаются и заболевают. 

Привлечение женщин к борьбе за здоровье в Африке 
БРАЗЗАВИЛЬ – Запущенные тропические болезни (ЗТБ) непропорционально широко поражают женщин и девушек. Один только шистосоматоз женских половых органов (FGS), вызывающий сильные боли, кровотечения и патологические изменения, поражает более чем 16 миллионов женщин и девушек в Африке к югу от пустыни Сахары. 
Женщин, которые были травмированы или изуродованы такими болезнями, как FGS и лимфатический филяриатоз, часто позорят до такой степени, что они не могут выйти замуж или же их бросают собственные мужья. И хотя позор и социальное клеймо не смертельны, они могут вызвать или усилить психологические расстройства и ограничить те возможности, которые имеют женщины и девушки. 
И многие люди теперь признают, что контроль, а в конечном счете и устранение ЗТБ будет важнейшим способом для достижения Целей устойчивого развития (ЦУР), которые связаны с такими разнообразными областями, как питание, образование, здоровье, вода, санитария, гигиена и экономический рост. Поскольку ЦУР основаны на принципе «не оставлять без внимания ни одного человека», их нельзя считать успешно выполненными, пока они не будут достигнуты повсеместно и для всех людей – включая женщин и девушек. 
В Африке женщины часто лишены гражданских прав, хотя они составляют больше половины населения континента. Чтобы гарантировать, чтобы о них не забыли, мы должны улучшить наше понимание того, каким образом гендерная принадлежность определяет распределение властных полномочий, и стараться улучшить социальную динамику. 
Поскольку здоровье женщин и девушек в детородном возрасте непропорционально страдает от проблем общего состояния здоровья и социальных эффектов, вызванных запущенными тропическими болезнями (ЗТБ), критически важно, чтобы женщины и девушки были включены во все предлагаемые крупные мероприятия и программы в области охраны здоровья. И помимо особого внимания к женщинам в рамках программ ЗТБ мы должны признать, что они будут играть центральную роль в выполнении программы действий по достижению устойчивого развития. 
Мы должны дать возможность женщинам и девушкам содействовать в этой работе и возглавлять усилия по социальной мобилизации в Африке. Женщины – это непосредственные исполнители, актив для сотрудников здравоохранения, которые работают для того, чтобы сделать доступными для всех на континенте основные лекарственные средства. 
Нам срочно нужны интегрированные, межпрограммные и межотраслевые подходы, которые направлены на достижение социальной, экономической и причинной динамики в борьбе с ЗТБ. И нам нужно будет добиться всестороннего участия самых уязвимых людских сообществ. 
В этом году отмечается пятая годовщина со дня принятия Дорожной карты Всемирной организации здравоохранения по искоренению ЗТБ и Лондонской Декларации по запущенным тропическим болезням. Отрадно видеть, что международное сообщество признает не только непропорциональное бремя, которое ЗТБ накладывают на женщин, но также и существенную роль, которую женщины играют в контроле и искоренении этих болезней. 
Теперь, когда создано постоянно растущее международное партнерство, у нас есть уникальная возможность положить конец этим изнурительным болезням раз и навсегда. 
Проект ESPEN – это программа работ по объединению действий правительств, глобальных сообществ здравоохранения и других заинтересованных сторон. Наша задача состоит в том, чтобы укрепить специально созданные партнерства для ликвидации ЗТБ. 
Поскольку ВОЗ работает для достижения Целей устойчивого развития (ЦУР), мы продолжим поддержку совместных действий, в которые включены наиболее уязвимые группы населения – особенно женщины и девушки, – в борьбе против болезни. 

Забытые болезни забытых людей 
ВАШИНГТОН – Во время своего сентябрьского визита в Соединенные Штаты папа римский Франциск произнес историческую речь в американском Конгрессе и Генеральной Ассамблее Организации Объединенных Наций. Опираясь на темы из его энциклики, Laudato Si’,Франциск отметил, что международное сообщество обязано реа��ировать на человеческие страдания: такие как те, с которыми сталкиваются беженцы и лица, живущие в крайней бедности, и призвал к глобальной солидарности в целях преодоления социальной изоляции и неравенства. 
Эта группа паразитарных и ассоциированных с ним заболеваний – которая включает в себя лимфатический филяриоз (известный как слоновость), кишечные черви, и шистосомоз – является исходом нищеты. Этими заболеваниями страдает приблизительно 1,4 миллиарда людей в год, в том числе более 500 млн. детей: они причиняют невыразимую боль и страдания и, путем снижения производительности труда, способствуют порочному кругу нищеты. 
За последние десятилетия международное сообщество добилось важного прогресса в борьбе с ЗТБ. Например, щедрость крупных фармацевтических компаний, которые предоставляют лекарства бесплатно, позволила программам лечения увеличиваться. 
Но, к сожалению, несмотря на обнадеживающие признаки прогресса, лишь 40% людей, которые рискуют заразиться этими предотвратимыми заболеваниями, получают необходимые лекарства. Свыше миллиарда людей все еще не имеют доступа к препаратам для лечения потенциально изнурительных заболеваний, цена за доставку которых меньше чем $0.50 с каждого человека. 
Причина для неспособности международного сообщества решить эту проблему так же проста, как и некрасива: в большинстве случаев ЗТБ страдают только самые бедные и самые недооцененные люди. Как сказал Франциск в Laudato Si': «существует лишь малейшее осознание проблем, от которых особенно страдают исключённые люди». 
Конгресс завершает работу над расходами за 2016 финансовый год, а ООН завершает свою работу по Целями Устойчивого Развития (ЦУР), т.е. постановкой целей, которые будут направлять разработку политики на ближайшие 15 лет. Обеим организациям не мешало бы прислушаться к словам понтифика. 
Крайне важно, чтобы США по-прежнему продолжали их сильное лидерство в сфере ЗТБ путем поддержания финансирования для программ лечения в рамках федерального бюджета, в этом году и в последующие годы. Франциск также напомнил членам Конгресса о том «Как много сделано в эти первые годы третьего тысячелетия, чтобы поднять людей из нищеты! 
На международном уровне мы рады тому, что члены ООН были вдохновлены уделить приоритет борьбе против Забытых Тропических Болезней в пост-2015 повестке дня для развития. В частности, глобальный показатель ЗТБ – «количество людей, требующих помощи в борьбе с Забытыми Тропическими Болезнями» – был включен в рамки контроля ЦУР. 
Один из самых главных шагов, который мы можем предпринять, чтобы преодолеть то, что Франциск называет «глобализацией равнодушия» это собраться вместе и поддержать решительные, поддающиеся измерению действия по борьбе с ЗТБ. Путем предоставления глобального измерения для того, чтобы отметить наш прогресс на пути к их контролю и ликвидации - это настоящая демонстрация нашей солидарности с бедными. 
В его речи перед ООН, Франциск напомнил нам о ключевом моменте: «Вне рамок наших планов и программ, мы имеем дело с реальными мужчинами и женщинами, которые живут, борются и страдают, и зачастую они вынуждены жить в великой бедности, лишены всех прав». Если, даже не смотря на все наши технологические достижения и беспрецедентные частные пожертвования, мы не в силах изменить тяжёлое положение у беднейших слоев населения помощью сущих копеек от каждого человека, как мы можем по-настоящему рассчитывать на то, что мы преодолеем более сложные и дорогие возникающие задачи в сфере здоровья и развития? 


Встреча неолиберализма с неоконфуцианством 
С момента промышленной революции Запад доминировал в мире все время. Сегодня его доминирующее положение, кажется, поставлено под угрозу восточноазиатскими наследниками конфуцианства, типичной идеологии государственной сплоченности. 
Столетия насаждения конфуцианства были столь же важны для подъема восточноазиатских держав с их исключительно быстро растущей экономикой, как протестантизм в сочетании с подъемом капитализма – для Запада. Принципы конфуцианства до сих пор являются внутренним компасом для большинства жителей Восточной Азии в постконфуцианскую эпоху, точно так же как библейские заповеди остаются стандартом для Запада в пострелигиозную эпоху. 
Основополагающая тенденция конфуцианства мало изменилась с тех пор, как ученики Конфуция записали его афоризмы за поколение до Сократа. Более того, конфуцианство стало официальной идеологией китайского государства за два столетия до Рождества Христова. 
Конфуцианство по сути своей было философским оправданием правления благонамеренной бюрократии под руководством добродетельного правителя. Добродетель обеспечивала гармонию между человеком и природой, а также послушание в обществе, разделенном на сословия. 
В ходе неоконфуцианского ренессанса одиннадцатого и двенадцатого столетий к нему была добавлена метафизическая составляющая, чтобы заполнить пробел, обнаружившийся при проникновении в Китай буддизма. После этого добрый конфуцианин мог со спокойной совестью осуждать буддистское отречение от мира. 
Неоконфуцианство стало базовой идеологией для восхищенных ею соседей Китая – Японии, Кореи и Вьетнама – вплоть до прихода Запада. Его принципы очень подходили для оседлых, сложных аграрных цивилизаций, существовавших в Восточной Азии до девятнадцатого столетия, поскольку они скрепляли во��дино общество и государство таким образом, чтобы это содействовало стабильности и гармонии. 
Наивысшей гарантией гармонии была справедливость правителя, позволявшая ему пользоваться «данным свыше правом»; народ имел право, и даже был обязан, восстать против тирана. Но, хотя этическая основа неоконфуцианства была принципиально важна, китайцы понимали также и необходимость существования бюрократии, движимой моральными принципами, и поэтому в седьмом веке довели до совершенства первую в мире экзаменационную систему по отбору бюрократов, содержанием которой являлся конфуцианский канон. 
В Корее династия Ии правила с 1382 года и до японского завоевания в 1910 году. Периодические общественные беспорядки и восстания не исчезли, но лишь во Вьетнаме продолжительное правление династии было ширмой для непрекращающейся междоусобной войны. 
Подобно счастливому и безопасному детству, конфуцианская цивилизация придала ее представителям уверенность в себе, необходимую для того, чтобы принять вызов Запада. Поскольку конфуцианство по сути было агностической идеологией, относящейся к управлению наблюдаемым миром, постконфуциане испытывали не столь уж сильную духовную обеспокоенность, по сравнению с индуистами, мусульманами и христианами, столкнувшимися с «материализмом» индустриального общества. 
Жители Восточной Азии вступили в современный мир национальных государств в составе светских государств, осознающих свою самобытность. А вот полуостров Индостан, с его двумя основными религиями и десятком крупных языковых групп, в современный исторический период был объединен только при правлении британцев. 
Конфуцианские мыслители, избегающие ручного труда, отращивали длинные ногти, но никогда не демонстрировали антипатии к миру событий. Китайский миф об успехе – это история умного крестьянского мальчика, чья деревня совместными усилиями помогла ему получить образование и который, добившись успеха, помог возвыситься всем, кто помогал ему в его пути на государственную службу. 
Император был верховным «главой семейства», за его благонамеренное правление министры и подданные платили ему послушанием, и в то же время в семьях их члены были закреплены в подобающих им иерархических отношениях. Семьи и нации, которые вместе подчиняются – сохраняют свое единство. 
Япония времен Мэйджи поняла, насколько полезно сделать нацию макрокосмом семьи. Указ императора от 1890 года определял цели образования: конфуцианские понятия лояльности, послушания и сыновней почтительности должны быть перенесены с семьи на нацию. 
За прошедшее столетие постконфуцианские государства привыкли к плюралистическому миру теоретически равных национальных государств. Но трудно сказать, насколько далеко зашло приспособление. 
Сегодняшние торговые и валютные баталии в этом случае превратятся в войну культур. Через несколько десятилетий, когда экономика Китая сравняется по объему с американской, победителя назвать будет трудно. 

Политические корни падения роста заработной платы 
НЬЮ-ДЕЛИ – Теперь это официально: рабочие по всему миру отстают. В последнем Глобальном отчете о заработной плате Международной организации труда (МОТ) говорится, что, за исключением Китая, реальная (с учетом инфляции) заработная плата выросла в годовом исчислении всего на 1,1% в 2017 году по сравнению с 1,8% в 2016 году. 
В то время как реальная заработная плата выросла на 0,7% в Соединенных Штатах (по сравнению с 2,2% в 2015 году), она стагнировала в Европе, где небольшой рост в некоторых странах был компенсирован снижением во Франции, Германии, Италии и Испании. Замедление в «историях успеха», таких как Германия и США, особенно удивительно, учитывая растущий профицит счета текущих операций и снижение безработицы, а также конкурентные рынки труда. 
На развивающихся рынках, средний рост заработной платы в 2017 году до 4,3% был быстрее, чем в странах с развитой экономикой G20, но все же медленнее, чем в предыдущем году (4,9%). В Азии наблюдался самый быстрый рост реальной заработной платы, в основном благодаря Китаю и нескольким небольшим странам, таким как Камбоджа, Шри-Ланка и Мьянма. 
Более того, в докладе МОТ отмечается, что разрыв между ростом заработной платы и производительностью труда в 2017 году оставался значительным. Во многих странах, доля труда в национальном доходе по-прежнему ниже уровня начала 1990-х годов. 
Возникает очевидный вопрос: учитывая глобальное восстановление объема производства в последние годы, почему условия труда работников в большинстве регионах мира не улучшились соразмерно? 
Ни один из обычных подозреваемых, торговля и технология, не являются единственными виновниками сложившейся ситуации. Безусловно, углубляющаяся интеграция крупных стран с избытком рабочей силы в глобальный рынок, наряду с растущей зависимостью от автоматизации и искусственного интеллекта, ослабили переговорные позиции трудящихся и сместили спрос на рабочую силу в весьма специфические и ограниченные сектора. 
Истинная причина, по которой с работниками обходятся несправедливо, не столько экономическая, сколько институциональная и политическая. В разных странах законодательство и судебные решения все чаще попирают давно признанные трудовые права. 
Например, правительства, сосредоточенные исключительно на улучшении “гибкости рынка труда”, проводят политику, которая ставит интересы работодателей над интересами работников, не в последнюю очередь путем подрыва способности работников к организации. Одержимость фискальной консолидацией и жесткой экономией помешала своего рода социальным расходам, которые могли бы расширить государственную занятость и улучшить условия труда работников. 
Но это не было неизбежным. В конце концов, Китай достиг быстрого роста заработной платы, и доля национального дохода, приходящаяся на рабочую силу, растет, несмотря на стремление страны к торговле и технологиям быстрого замещения рабочей силы. 
Успех Китая может подтвердить модель, предложенная покойным нобелевским лауреатом-экономистом У. Артуром Льюисом, которая объясняет, как занятость в новых, более производительных секторах может поглотить избыток рабочей силы и повысить заработную плату повсюду. Но, более того, Китай усилил этот эффект посредством систематической государственной политики, направленной на улучшение условий труда. 
В результате, средняя номинальная минимальная заработная плата в Китае практически удвоилась в период между 2011 и 2018 годами, а заработная плата работников государственных предприятий выросла еще быстрее. В то же время, правительство расширило другие формы социальной защиты трудящихся, наряду с проведением промышленной политики, направленной на стимулирование инноваций и рост производительности, тем самым продвигая страну к верхнему уровню производственно-сбытовой цепи. 
Забота правительства о благополучии трудящихся может просто отражать необходимость Коммунистической партии Китая обеспечить свою внутреннюю политическую позицию. В этом случае, он заключил Фаустовскую социальную сделку, типичную для автократии Восточной Азии. 
Вместе с тем, если Китай может противостоять тенденции снижения роста заработной платы, значит другие страны тоже могут. Но прежде всего, разработчикам экономических политик всего мира придется избавиться от неолиберальной парадигмы, из-за которой они не в состоянии представить альтернативные политические подходы. 
К счастью, МОТ и Конференция Организации Объединенных Наций по торговле и развитию вернули в повестку дня более разумную политику, как и некоторые политики в США, Великобритании и других странах. Но обеспечение того, чтобы экономика обслуживала основную массу общества, потребует гораздо большего толчка по всем направлениям. 

Уникальный процесс миротворчества в Непале 
КАТМАНДУ – Лидер непальских маоистов, Пушпа Камал Дахал, известный под прозвищем Прачанда, был приведен к присяге как первый премьер министр Федеративной Демократической Республики Непал, выиграв подавляющее количество голосов в Учредительном собрании, избранном в апреле. Первым шагом собрания было практически единогласное голосование за упразднение 239-летней монархии, и в июне бывший король Гьянендра Шах покинул дворец, оставаясь в стране на правах обыкновенного гражданина. 
Подобным образом, и уникальный процесс миротворчества в этой стране редко привлекал внимание внешнего мира с тех пор, как два года назад умолкли звуки выстрелов. И все же, среди продолжающихся вокруг света конфликтов и безуспешных попыток воссоздания мира, история одного успеха заслуживает признания и поддержки. 
С тем, что конца войне, унесшей тысячи гражданских жизней, не предвиделось, и демократией далеко за пределами досягаемости, никто не мог бы предсказать, что народ Непала выразит подобным образом свои требования мира и перемен. 
Поворотным моментом стало движение массового протеста в апреле 2006г., когда в течение 19 дней улицы были заполнены сотнями тысяч людей. Монарх был вынужден передать власть обратно в руки политических партий, и было издано мирное соглашение, которое положило конец конфликту, внеся маоистов в состав временного парламента и заручив выборы Учредительного собрания. 
Несмотря на то, что Непал считался однородным индуистским королевством, политически управляемым из области у подножия Гималайских гор, половина населения на сегодняшний день живет в плодородных равнинах юга, и больше трети его составляют более 50 коренных народностей, по большей части не индуистских. Другие группы населения также были исторически отделены от социальной и политической жизни нации, в особенности далиты, известные как каста «неприкасаемых», находящиеся на самом дне индуистской кастовой системы. 
С учетом того, что Учредительное собрание должно было заручить представительство их интересов, была разработана комплексная нормативная система. Вместе с социально разнородными кандидатурами, успешно выставленными со стороны маоистов, Учредительное собрание, избранное в апреле, представляет беспрецедентное множество маргинальных групп. 
Женское население, в свою очередь, тоже оставалось невидимым в политической жизни страны – и в процессе воссоздания мира. Сегодня, однако, почти треть членов Учредительного собрания представлена женщинами – это наивысшая доля в Южной Азии, выносящая Учредительное собрание Непала на четырнадцатое место среди выборных органов всего мира. 
Задачи, стоящие перед Премьер-министром Прачандой, приходящим коалиционным правительством и Учредительным собранием, неизмеримо сложны, и доверие непрочно. Партия конгресса Непала, например, предпочла остаться в оппозиции, подвергая сомнению приверженность маоистов политической демократичности. 
Маоисты вступили в правительство, все ещё сохраняя собственную армию – расквартированную в военных лагерях, с вооружением, находящимся под надзором ООН – и Лигу Молодых Коммунистов, действия которой непрерывно приходят вразрез с законом. Наступило время осуществления задач определения будущей судьбы маоистских комбатантов и того, что мирные соглашения называют «демократизацией» вооружённых сил государства. 
Наибольшие трудности, однако, представлены коренными причинами повстания: бедностью, несправедливостью и дискриминацией. Среди прочего, конфликт обернулся упадком местного управления и задержкой развития отчаянно бедной страны, где 80 процентов населения живет в сельскохозяйственных областях. 
Более того, в то время, как Непал стремится стать федеративной республикой, основанной на демократических принципах, среди разнородных групп населения растет ожидание более полного контроля над собственной жизнью и ресурсами. Однако что именно федеративность будет означать на практике, учитывая географические и этнические особенности Непала, остается расплывчатым и несущим в себе потенциальный раскол. 
Процесс воссоздания мира в Непале действительно обладает своими особенностями, не являясь опосредованным или управляемым третьей стороной. ООН выступала с поощрением и поддержкой процесса – путем мирного посредничества в течение последних лет конфликта, контролирования соблюдения прав человека, содействия при выборах Учредительного собрания и наблюдения над средствами и силами вооружения в течение переходного периода. 
Как маоистская, так и остальные партии выступили с прошением о продолжении политического присутствия ООН на время разрешения вопроса о судьбе бывших боевых формирований, и мы готовы поддержать процессы миротворчества, выхода из кризиса и долгосрочного развития. Однако и остальной мир, в свою очередь, должен проявить великодушие и твердость в оказании помощи Непалу при сохранении все ещё хрупкого успеха в этом исключительном процессе воссоздания мира. 

Настоятельная необходимость обеспечения нулевых выбросов парниковых газов 
Соглашение также обязывает развитые страны предоставлять 100 миллиардов долларов США в год для помощи развивающимся странам. Но, к сожалению, заключительные переговоры упустили одну величину, которая действительно имеет значение для будущего нашей планеты: ноль. 
Ноль, ничто, абсолютно ничего. Атмосферно-океанская система Земли походит на «ванну», заполняющуюся CO2 и другими парниковыми газами: чем выше уровень заполнения в этой «ванне», тем теплее будет на планете. 
Другими словами, если атмосферная «ванна» будет переполняться, планета будет нагреваться на 3 º, 4 º и 5 º Цельсия и так далее до тех пор, пока выбросы, в конечном счете, не прекратятся – или же мы вымрем. Чем раньше мы закроем кран выбросов, тем ниже температура, при которой стабилизируется климат, меньше риска, с которым мы столкнемся, и ниже расходы, которые мы понесем для адаптации к более теплой планете. 
Только приблизительно половина выбросов CO2, которые мы выбрасываем в атмосферу, остаются в атмосфере – остальное быстро переходит в океаны и биосферу. Но, поскольку океаны становятся все более насыщенными этими выбросами и их способность поглощения уменьшается, сокращается и объем выбросов, который может быть перераспределен в океаны. 
Единственный способ удалить попавший в «ванну» CO2 состоит в том, чтобы, почти буквально, вычерпать его оттуда. Есть естественные процессы «повторно извлекающие» CO2, но они слишком медленны, чтобы принимать их во внимание. 
Технология улавливания и хранения углерода (CCS) позволяет извлечь CO2 из выбросов от переработки угля и газовых генераторных станций и собрать этот CO2 в подземные хранилища. Хотя это никак не связано с существующем CO2 в «ванне», технология CCS технически способна привести к уменьшению объемов выбросов от угля и газа почти к нулю. 
Очень маленький шаг отделяет крупномасштабную технологию CCS от возможности извлечения существующего CO2 из воздуха, его сбора и хранения. Но «технология обезвреживания CO2» все еще находится на относительно ранней стадии развития. 
Фактически, даже этот уровень может быть не достаточно низким. Как признает Парижское соглашение, многие ученые считают, что потепление выше 1,5 ºC опасно и что адаптация к нему будет чрезвычайно дорогой, особенно для развивающихся стран и островных государств. 
Хорошие новости заключаются в том, что, если бы мы как-то прекратили все выбросы сегодня, температура продолжила бы повышаться, но только в течение приблизительно одного десятилетия до окончательной стабилизации. Но с открытым краном выбросов мы быстро заполняем свободное пространство в «ванне». 
Вот почему большинство ученых и растущее число бизнес-лидеров и инвесторов призывают к ясной цели, что эмиссия должна быть уменьшена до нуля, прежде чем потепление достигнет 2 ºC. В мае 2015 года Международная торговая палата и генеральные директора со всего мира призвали к выполнению задачи нулевой эмиссии. 
Хотя цель нулевой эмиссии не обсуждалась переговорщиками в Париже, она должна быть подтверждена в индивидуальных планах стран, закреплена в решениях стран «двадцадки» и, в конце концов, зафиксирована в соглашении ООН. 

Миф общих нулевых выбросов 
БЕРЛИН – Выбросы от сжигания угля, нефти и газа накаляют нашу планету такими быстрыми темпами, что неустойчивые и опасные климатические условия кажутся почти неизбежными. Очевидно, что мы должны быстро и эффективно сократить выбросы и в то же время развивать альтернативные источники энергии, которые позволят нам оставить ископаемое топливо в земле. 
Тем не менее, изменение климата стало предметом такого количества острой политической инерции, ложной информации и речей, которые выдают желаемое за действительное, в течение последних нескольких десятилетий, что мы продолжаем видеть неэффективные или невозможные решения, а не целевые решения, которые обращают внимание на коренные причины проблемы. Часто эти «решения» основаны на несуществующих или рискованных новых технологиях. 
Такой подход является весьма целесообразным, так как он не ставит под угрозу ни бизнес, как обычно, ни социально-экономические «православия». Но климатические модели, которые зависят от неуловимых технологий ослабляют необходимость принять глубокие структурные изменения, которые неизбежны для того, чтобы увернуться от климатической катастрофы. 
Последнее такой «решение» это «нулевые общие выбросы», которые зависят от так называемого «улавливания и хранения углерода» (Carbon Capture and Storage, CCS). Хотя технология все еще сталкивается с более чем несколькими недостатками, в прошлом месяце председатель Межправительственной Группы Экспертов по Изменению Климата (МГЭИК) Р. Пачаури выступил с глубоко проблематичным заявлением, сказав, что «с технологией CCS нам вполне возможно продолжать использовать ископаемое топливо в больших масштабах». 
Правда, последний доклад МГЭИК подчеркивает императив резкого сокращения выбросов CO2, чтобы избежать превышения мирового небольшого - и до сих пор рискованного - углеродного бюджета. Но переход от четких целей, таких как «нулевые выбросы», «полная декарбонизация» и «100% возобновляемая энергия» на более дальнюю мутную цель нетто-нулевых выбросов это принятие опасной позиции. 
Таким образом, вместо того, чтобы приступить непосредственно на радикальную траекторию сокращения выбросов, мы можем продолжать излучать огромное количество CO2 - и даже создавать новые угольные электростанции - в то время, утверждая, что мы принимаем действия по поводу климата климата, так как мы «поддерживаем» развитие технологий CCS. По-видимому уже не имеет значения то, что такая технология может и не сработать, что она пронизана практическими проблемами, и несет риск будущей утечки, которая будет иметь серьезные социальные и экологические последствия. 
Биоэнергетика с улавливанием и хранением углерода (Bioenergy with Carbon Capture and Storage, BECCS) это плакатный плод нового «'преувеличенного' подхода» нетто-нулевых выбросов. BECCS влечет за собой посадки огромного количества деревьев и травы, сжигание биомассы для выработки электроэнергии, захватку выбросов CO2, и перекачивание их в геологические резервуары под землей. 
BECCS имело бы огромные последствия для развития, скорее всего провоцируя крупные земельные захваты от относительно бедных людей. Это не какой-то надуманный сценарий: рост спроса на биотопливо стимулировало разрушительные захваты земли в развивающихся странах в течение многих лет. 
По оценкам, 218-990 миллионов гектаров должны быть преобразованы в просо, для того чтобы секвестровать один миллиард тонн углерода с использованием BECCS. То есть в 14-65 раз земли, которую Соединенные Штаты используют для выращивания кукурузы для производства этанола. 
Выбросы закиси азота от огромного количества удобрения, которое бы потребовалось для выращивания просо может быть достаточно для того, чтобы обострить изменения климата. Потом остаются еще выбросы CO2 от производства синтетических удобрений, очистки деревьев, кустарников, и травы с сотен миллионов гектаров земли, разрушения больших резервуаров углерода в почве и транспортировки и обработки просо. 
Министерство энергетики США считает, что такие методы могут сделать 67 миллиардов баррелей нефти - в три раза больше объема доказанных запасов нефти в США - экономически извлекаемыми. Действительно, учитывая деньги, которые поставлены на карту, повышения нефтеотдачи может на самом деле быть одним из мотивов толчков за CCS. 
В любом случае, ни одна из форм CCS не выдвигает цель структурного сдвига в сторону полной декарбонизации: ту самую цель, которую все больше требуют общественные движения, ученые, простые граждане, и даже некоторые политики. Они готовы принять неудобства и жертвы, которые будут возникать в течение переходного периода. 
Ясное понимание климатического кризиса расширяет спектр возможных решений существенно. Например, путем запретов на новые угольные заводы и переводов субсидий на ископаемое топливо в сторону финансирования возобновляемых источников энергии через льготные тарифы, устойчивая энергетика может быть доведена до миллиардов людей по всему миру, и в то же самое время зависимость от ископаемого топлива будет снижена. 
В то время, как таким инновационным и практичным решениям предотвращают расширение, миллиарды долларов закачиваются в субсидии для тех решений, которые усиливают статус-кво. Единственный способ реформировать систему и добиться реального прогресса в направлении смягчения последствий изменения климата является работа по ликвидации ископаемого топлива полностью. 


Биби отправляется в Вашингтон 
НЬЮ-ЙОРК – Почему он решил это сделать? Что заставило премьер-министра Израиля Биньямина Нетаньяху, прозванного «Биби», принять приглашение от республиканцев Конгресса США, затем приехать, атаковать политику президента США Барака Обамы в отношении Ирана и при этом не предупредить Белый Дом? 
Нетаньяху утверждает, что это было «роковой, даже исторической миссией» для того, чтобы выразить свою обеспокоенность за судьбу Израиля и всех евреев. Но мы уже знали о его озабоченности - и то, что многие евреи, в США и в других странах, не чувствовали, что он говорил за них. 
Играет ли он в азартные игры за шанс республиканского президентства в 2016 году? Если это так, то он точно получил свои аплодисменты, но, учитывая нынешние опросы, президентство республиканцев будет довольно трудно обеспечить. 
Или всё-таки Нетаньяху просто использовал Конгресс США в качестве места для своей кампании сохранить свою работу? Хотел ли он произвести впечатление на домашних избирателей путем его главной роли на мировой арене? 
Это тоже не очень правдоподобно: множество израильтян, хоть они и озабочены их местонахождением близ иранской ядерной бомбы, отнеслись весьма критически к речи Нетаньяху и провокации Обамы и многих еврейских демократов. Два бывших директора Моссада присоединился к хору израильтян, утверждая, что Биби больше не стоит быть премьер-министром. 
Какими бы ни были его мотивы, Нетаньяху добился того, чего ни один израильский лидер никогда не смог: он не только привел в бешенство президента США (который был уже очень рассержен на него), но и заработал общественное порицание людей, которые, как правило, всегда поддерживали любого израильского лидера, чтобы они не думали о нем. Если израильский премьер не может рассчитывать даже на поддер��ку такого человека, как Авраам Фоксман, национальный директор Антидиффамационной Лиги, то он явно в беде. 
Заставляя американцев - и не только евреев или демократов - выбрать между их лояльностью по отношению к Израилю и президенту своей страны, Нетаньяху пробил большую дыру в характерно американской двухпартийной поддержке Израиля. Это не означает, что американские политики всегда были согласны с политикой Израиля. 
Некоторые думают, что Израиль является марионеткой США; другие полагают, что это наоборот. В духе той печально царской подделки девятнадцатого века, Протоколы сионских мудрецов, антисемиты думают, что «евреи» руководят правительством США, Уолл-стритом и средствами массовой информации. 
Такие убеждения, конечно, ходили по миру гораздо дольше, чем современное государство Израиля. Европейские националисты девятнадцатого и двадцатого века часто видели США как естественную родину капиталистов и «безродных космополитов» без каких-либо лояльностей по отношению к родной земле. 
Несмотря на то, что это именно Сталин породил фразу «безродные космополиты», чтобы описать нежелательных евреев, всё-таки антисемиты верили, что евреи были естественные большевики и, вероятно, правили и в Советском Союзе тоже. Было принято считать, что евреи, будь то капиталисты или коммунисты, не чувствовали верность никому, кроме своего собственного народа, что после 1948 года стало означать государство Израиля. 
Последующий патронаж Израиля в Америке связан не столько с евангельской любовью к Святой Земле, или спонтанной любовью к еврейскому народу, как с холодной войной. Но с течением времени, особенно в консервативном политическом дискурсе, критика Израиля стала рассматриваться не только как антисемитизм, но и антиамериканизм. 
Старый антисемитский миф о том, что Америкой управляют евреи не исчез окончательно - особенно (но совсем не только) на Ближнем Востоке. Но почти автоматическая идентификация Вашингтонских интересов США с Израильскими означает, что стало намного труднее критиковать одну страну без того, чтобы критиковать другую. 
Он позаботился о том, что американским евреям, даже тем, кто чувствует глубокую преданность Израилю, теперь намного легче критически относиться к их лидерам. Американским политикам теперь также будет менее дорогостоящим противостояние израильской политике, с которой они не согласны. 
Ни одна из стран не хочет быть пешкой другой. А более жессткая позиция США по отношению к своему союзнику может заставить израильтян стараться прийти к соглашению с палестинцами. 
Нетаньяху это не предвидел. Но нынешние события могут стать его величайшим достижением. 

Биби и его фаустова сделка 
ИЕРУСАЛИМ – 13 февраля после окончания следствия, начатого в 2016 году, израильская полиция рекомендовала предъявить обвинения премьер-министру Биньямину Нетаньяху в получении взяток, в мошенничестве и обмане доверия. Теперь всё внимание сосредоточилось на генеральном прокуроре Авичае Мандельблите, который должен решить, надо ли выдвигать официальные обвинения против человека, который фактически превратился в синоним современной израильской политики. 
Если нынешнее правительство доживёт до лета 2019 года, Нетаньяху станет главой Израиля, который правил им дольше всех. Но сейчас далеко не ясно, удастся ли ему это. 
С тех пор как Нетаньяху вновь стал премьер-министром в марте 2009 года (в первый раз он занимал этот пост с июня 1996 года по июль 1999-го), Израиль под его руководством пережил беспрецедентный экономический рост и одержал серию дипломатических побед. Но в то же время политической особенностью его правления стало усиление раскола в обществе, а барабанный бой потенциальной войны в Сирии, Ливане и секторе Газа начал просто оглушать. 
Только что завершённое следствие полиции (операции под кодами «Дело 1000» и «Дело 2000») – это не единственная проблема с законом у Нетаньяху. Следствие по другим делам ещё продолжается. 
Но они внимательно следят, куда подует политический ветер. Его министры не особенно заинтересованы в проведении новых выборов, однако никто из них не хочет пойти на дно вместе с тонущим кораблём. 
Каждый из них обладает сейчас определённым влиянием, которое в новом составе Кнессета (парламента Израиля) им не будет гарантировано. В результате, по мере нарастания кризиса вокруг Нетаньяху, члены его правительства сосредоточились на демонстрации личных достижений, чтобы стать привлекательными для электората за счёт собственных достоинств. 
По мере того как замедленная политическая трагедия набирает обороты, Нетаньяху начинает мобилизовать сторонников с целью защитить собственную невиновность и помешать любым врагам ускорить его крах. Его коллегам по кабинету важно будет дистанцироваться от ореола правонарушений, чтобы получить возможность реализовать собственные долгосрочные политические амбиции, особенно если призывы к отставке начнут звучать громче. 
Опасность этой трудной ситуации заключается в том, что Нетаньяху может стать уступчив к требованиям более амбициозных фракций в его коалиции. Например, ястребы, требующие более энергичной реакции на организованную Ираном агрессию на Голанских высотах, приободрятся, равно как и те, кто настаивает на расширения строительства еврейских поселений на Западном берегу реки Иордан. 
Любая из этих групп может спровоцировать бунт и заставить своих представителей в Кнессете свалить правительство Нетаньяху. В условиях подобного давления цена политического выживания Нетаньяху может оказаться весьма высокой. 
Всё это осложняется (и тут есть какая-то ирония) отношениями Нетаньяху с президентом США Дональдом Трампом. Израильское правительство ощущает себя непобедимым в США, что подтверждается решением администрации Трампа признать Иерусалим столицей Израиля и перенести туда своё посольство, а также открытой враждебностью Трампа к Иранскому ядерному соглашению 2015 года. 
В феврале красная черта, проведённая администрацией Трампа, оказалась явно нарушена: представитель Белого дома выступил с редким упрёком в адрес Нетаньяху, опровергнув сообщения, будто официальные представители США обсуждали планы аннексии Западного берега со своими израильскими коллегами. Если этот выговор реально свидетельствует о нарастании разногласий, тогда любой поворот в сторону ужесточения курса Израиля ещё больше осложнит отношения страны с США. 
Если он пойдёт против своих принципов и уступит агрессивным требования членов коалиции, это будет безответственно по отношению к должности, которую он занимает, и стране, которой он управляет. А если он устоит перед искушением соглашательства, тогда, с большой долей вероятности, это будет означать конец его правления. 

Выбор Нетаньяху 
По мере приближения встречи президента США Барака Обамы и премьер-министра Израиля Биньямина Нетаньяху основные дискуссии сконцентрировались вокруг того, подтвердит или не подтвердит новоизбранный лидер Израиля поддержку подхода двух государств. Это неправильный подход. 
Единственный вопрос, который Обама должен задать Нетаньяху, следующий: когда Израиль выйдет из оккупированных палестинских территорий. Попытки запутывания ситуации – разговорами об «экономическом мире» или настаивании на том, чтобы арабы признали иудейскую основу государства Израиль – не должны допускаться, чтобы не сорвать процесс завершения незаконной оккупации. 
Уполномоченный арабскими лидерами, король Иордании Абдулла II официально представил мирный план, разработанный Лигой арабских государств, а также Организацией исламских государств. Несмотря на войны Израиля с Ливаном и сектором Газа, арабы предложили установление нормальных отношений, как только Израиль освободит земли, которые он оккупировал в 1967 году. 
Данный план также призывает к «честному» и «согласованному» разрешению проблемы палестинских беженцев. Тот факт, что израильтяне и палестинцы должны договориться по решению проблемы беженцев, нейтрализует неоправданные опасения Израиля демографической угрозы, которую составляет право на возвращение палестинцев. 
Выразительные сигналы Обамы после его избрания – телефонные звонки арабским лидерам до того, как это сделали европейские союзники, назначение посла для специальных поручений Джорджа Митчелла и выступление в эфире «Al-Arabiyeh» в качестве своего первого интервью – отражают подход, отличающийся от степенного и скучного прошлого. 
Лидеры обеих главных партий США четко сформулировали политику, которая призывает к жизнеспособному, смежному государству на землях, оккупированных в 1967 году. США также противостояли одностороннему присоединению Израилем Восточного Иерусалима, и – наряду с другими государствами мира – отказались признать распространение израильских законов на жителей Восточного Иерусалима. 
Вновь созданное правительство Израиля отказывается даже на словах признавать принятые международные требования мира. С другой стороны, на свободно избранные палестинские власти распространяется международный бойкот, пока они не примут то решение, которое отвергает правительство Нетаньяху. 
Замораживание роста, конечно, станет центральным моментом активной дипломатии Митчелла и его команды. Митчелл, который активно участвовал в разработке правил урегулирования в отчете Митчелла 2001 года, понимает, как поселения могут разрушить перспективу решения о существовании двух государств. 
Разрушение палестинских домов, а также провокации Израиля в Восточном Иерусалиме подчеркивают необходимость незамедлительного противостояния этой проблеме. Акцент визита папы Бенедикта XVI на Ближний Восток заключался в важности Иерусалима для христиан, мусульман и евреев, таким образом, попытки иудаизировать Священный Город должны быть остановлены незамедлительно. 
Вне зависимости от результатов внутреннего палестинского диалога, который должен состояться в Каире, есть необходимость в новом объединении палестинцев. Нет оправданий тому, что палестинцы, живущие в остающейся полоске мандатной Палестины, не могут перемещаться на другую сторону оккупированных палестинских территорий. 
Заявления властей Израиля, что запрет на перемещение людей и товаров обусловлен вопросами безопасности, не выдерживает критики. Под предводительством генерала США Кейта Дэйтона (заместителя Митчелла по вопросам безопасности) для разрешения такого перемещения можно принять самые жесткие меры безопасности. 
При возобновлении мирных переговоров необходимо сделать акцент на результате, а не на бесконечном процессе. Последнее невыполненное обещание было сделано бывшим президентом Джорджем Бушем в Аннаполисе в конце 2007 года, что независимое, жизнеспособное и смежное палестинское государство будет создано до окончания его президентского срока. 
На протяжении более сорока лет после принятия резолюции Совета Безопасности ООН №242 оккупированные земли насильно подвергаются непрестанному насильственному незаконному застраиванию исключительно еврейскими поселениями, а также продолжают действовать ограничения на передвижение. Время больше не стоит на стороне тех, кто поддерживает решение о существовании двух государств. 
Обама должен взять инициативу в свои руки и настоять на том, чтобы Нетаньяху недвусмысленно поддержал решение об уходе Израили с оккупированных территорий, что является sine qua non (непременным условием) для существования двух государств. В противном случае, отношения США и Израиля станут натянутыми, и призывы к существованию одного государства с равными правами для всех начнут заглушать более старые идеологические взгляды, по мере того как деятельность по заселению исключит перспективу создания двух государств. 

Нетаньяху палестинский 
ФИЛАДЕЛЬФИЯ – В январе израильские избиратели придут на участки на выборы, по результатам которых премьер-министру Биньямину Нетаньяху скорее всего будет вручен обновленный мандат. Малые перспективы более неприятны для левых сил Израиля, администрации президента США Барака Обамы, большинства европейских лидеров и многих американских евреев. 
Но никто не относится к перспективе очередного правительства Нетаньяху с большей неприязнью, чем палестинцы. За долгую, мучительную историю арабо-израильского конфликта они не поносили ни одного израильского премьер-министра – возможно, за исключением Ариэля Шарона – больше чем Нетаньяху. 
Конечно, не в буквальном смысле. Но, в отличие от прошлых премьер-министров Израиля (опять же, за исключением Шарона), Нетаньяху перенял палестинскую политическую стратегию сумуд, или стойкость. 
Философия сумуд уходит корням в непоколебимую веру палестинцев в правоту своего дела и справедливость своих методов. Он проявляется как пассивно, так и активно в палестинской культуре, требуя упорства и терпимости к жестокости, насилию и двуличию. 
В результате лидеры Палестины десятилетиями мобилизовали свое сообщество, чтобы пережить Израиль. Воспитание начинается в юном возрасте через семью, образование, средства массовой информации, а впоследствии призывает к более агрессивному сопротивлению, включая терроризм. 
Другими словами, палестинцы начали долгую игру. Но планы о функционировании палестинского государства независимо от иностранной помощи явно отсутст��овали, за исключением недавних попыток, предпринятых премьер-министром Палестинской национальной администрации Саламом Файядом. 
Версия сумуда, предлагаемого Нетаньяху, проявляется в политике и риторике, которые сосредоточены на легитимности, важности и постоянстве Израиля.Действительно, в его речах часто слышны уроки еврейской истории, в которых «Святая земля» выставляется одновременно как еврейское право и израильский национальный символ. 
Обращаясь к Организации Объединенных Наций в сентябре, Нетаньяху подчеркнул суть своего сообщения для всех, а особенно для израильтян: «Три тысячи лет назад царь Давид правил еврейским государством в нашей вечной столице, в Иерусалиме. Я говорю это всем тем, кто заявляет, что еврейское государство ни имеет корней на наших землях и что оно скоро исчезнет». 
Кроме того, агрессивные действия по борьбе с терроризмом и разделительный барьер решительно сократили трансграничные нападения, сосредотачивая нарастающее давление в Палестине, поскольку конфликт остается на заднем плане. А Нетаньяху продолжает наблюдать за экономической экспансией и улучшенными международными отношениями, несмотря на враждебные заявления, несущиеся из Европы и других стран. 
Палестинцы, кажется, признают разновидность сумуда Нетаньяху таким, какой он есть. Его стойкость – и сокращение международного интереса к их борьбе, по мере того как внимание мировой общественности переключается на исламистскую зиму арабской весны – блокирует любое продвижение к соглашению. 
Израильские премьер-министры, видимо, бывают двух видов: мужчины из Восточной Европы с сильным акцентом и седые офицеры, которые могут долго красиво говорить, прежде чем согласиться на последние американские или международные требования об уступках, переговорах и помощи. Тогда как прежние премьер-министры, такие как Менахем Бегин и Ицхак Шамир, были не прочь почитать лекции, им не хватало стратегической хитрости. 
Нежелание Нетаньяху пойти на компромисс приводит в замешательство, смущает и часто раздражает американцев. Его неустанные рассуждения о стратегической обстановке в Израиле, требованиях безопасности, красных линиях и еврейской истории компенсируются только примирительными заявлениями о возобновлении переговоров, от которых, однако, немедленно отказываются палестинцы, которые, как и он, боятся показать слабость. 
Кроме того, несентиментальная оценка Ближнего Востока со стороны Нетаньяху не совпадала с мнением администрации Обамы – в силу их рушащихся отношений с умеренными исламистами – и его преданных сторонников среди американских евреев. Эти группы не понимают Нетаньяху, провозглашающего права евреев, защищающего интересы своей страны и намекающего на примирение, но мало уступающего – практически так же, как и традиционный арабский лидер. 
Несмотря на большое отвращение израильтян к партии, союзникам и политике Нетаньяху, серьезных соперников у него не существует. Израильтяне нехотя признают, что страна и ее геополитическое положение относительно стабильно, особенно по сравнению с непосредственными соседями – пылающей Сирией, тлеющим Египтом и неустойчивым Ливаном. 
Используя собственную стратегию палестинцев, он загнал их в угол. В конце концов, истинные усилия палестинцев по поддержанию мира – основанные на решениях обоих государств без «права возвращения» беженцев после 1948 года – разозлят Хамас и возобновят междоусобицы, добавляя еще один фактор поражения к и без того длинному списку. 
С такой помощью со стороны палестинцев – например, Хамас резко критиковал палестинского президента Махмуда Аббаса после того, как он неосторожно намекнул на отмену права возвращения – вполне может оказаться, что Нетаньяху будет править Израилем и Палестиной в обозримом будущем. 

Бессмысленное требование Нетаньяху 
ХАЙФА - Начиная с «шестидневной» войны в июне 1967 года, небольшое количество израильтян (не все они были левыми) поддерживали идею создания двух государств в качестве решения палестино-израильского конфликта. Большинство их соотечественников отклонили эту идею так же, как это сделали и палестинцы. 
Много воды должно было утечь, прежде чем идея относительно создания двух государств просочилась в политическую и идеологическую окружающую среду Израиля и Палестины. Неважно, что стало причиной этого - моральный аспект, или практический вопрос. 
Придя на смену лейбористам, Шимон Перес, Ицхак Рабин и Эхуд Барак поддержали идею создания двух государств. Первые предварительные шаги в этом направлении стали делать члены Ликуд: Цзипи Ливини, Эхуд Ольмерт и Ариэль Шарон. 
Все мы знаем, что дорога к реализации этой мечты будет полна препятствий и трудностей как на стороне израильтян, так и на стороне палестинцев. Я верю в то, что некоторые из предварительных условий, которые изложил израильский премьер-министр в своей недавней широко освещенной речи, полностью оправданы. 
В самом деле, демилитаризация Синая является одним из фундаментальных элементов стабильности мира между Египтом и Израилем. Другие большие и независимые страны, вроде Японии, Германии и Австрии, в течен��е многих десятилетий были ограничены во владении определенным оружием и военным оборудованием. 
Подобным образом, отказ на требование палестинских беженцев о праве их возвращения в Израиль понятен, логичен и справедлив. Какой смысл возвращать миллионы палестинцев в государство, характер и символы которого им чужды - государство, где большинство составляет другая этническая группа? 
Эти беженцы могли бы гораздо лучше обосноваться в новом палестинском государстве, своей родной стране, среди своих соотечественников, под палестинским флагом и палестинской властью, лишь в 30 километрах от домов и ферм, которые они оставили, или из которых были изгнаны более 60 лет назад. 
Однако другое условие, выдвинутое Нетаньяху и заключающееся в том, что палестинцы должны признать право еврейского народа на свое собственное государство или существование еврейской нации, является абсолютно самовольным. На мой взгляд, излишне просить у палестинцев признания статуса национального существования людей с тысячелетней историей и государством, поддерживающим дипломатические отношения со 150 странами во всем мире. 
Требование подобного рода не было выдвинуто ни Египтом, ни Иорданией, когда Израиль подписывал мирные соглашения с этими странами, и это создает совершенно ненужное препятствие на пути к миру с палестинцами. Более чем достаточно будет попросить палестинцев признать законность государства Израиля - государства, чьи территориальные границы и политическая подлинность известны всем. 
Взгляд на проблему с этой точки зрения имеет смысл по двум причинам. Во-первых, вопрос еврейской национальности фактически является очень сложным даже непосредственно для самих евреев, поскольку многие из них считают себя евреями лишь в религиозном смысле. 
Однако отношения между еврейским большинством Израиля и арабским меньшинством – это деликатный внутренний вопрос, к которому очень неразумно подключать палестинцев, живущих за территорией Израиля. Более 60 лет эти две группы прожили в терпимости, с относительным достоинством по отношению друг к другу, а также лицом к лицу сталкиваясь с террористическим адом и оккупацией Западного берега реки Иордан и Сектора Газа. 
У нас будет достаточно проблем во время переговоров о создании палестинского государства, поэтому нам стоит избегать того, чтобы к ним добавилась еще одна ничем не обоснованная помеха. Лучше сосредоточиться на решении наиболее важных из проблем - демилитаризации, заселении, границах и беженцах - и позволить реальности мира оставить позади или надолго отложить решение глубоко исторических и теологических проблем. 


Нейроразнообразие как средство борьбы с киберпреступностью 
Кибербезопасность – один из важнейших вопросов цифровой эпохи. Все, от домохозяйств до предприятий и правительств, заинтересованы в защите данных – самой большой ценности нашего времени. 
Организаторы кибератак становятся все более ловкими и изобретательными, в их арсенале появляется все более разнообразное оружие, и поэтому кибератаки случаются чаще и становятся хитроумнее, чем когда-либо прежде. Отдел безопасности моей компании, BT, оператора сети и интернет-провайдера, ежедневно обнаруживает 100 000 экземпляров вредоносных программ – это более одного раза в секунду. 
И первый шаг в этом – обеспечить, чтобы в этой борьбе участвовало достаточно талантливых и обученных людей. В конце концов, согласно недавнему опросу International Data Corporation, 97% организаций обеспокоены квалификацией своих сотрудников в отношении безопасности. 
При такой сильной нехватке специалистов по безопасности крайне важно, чтобы мы разрабатывали новые подходы к привлечению, обучению и удержанию талантливых людей с целью создания огромного резерва высококвалифицированных киберэкспертов, готовых победить киберпреступников на их собственном поле. 
Я говорю, к примеру, о людях с аутизмом, синдромом Аспергера и синдромом дефицита внимания. Скажем, люди с синдромом Аспергера или аутизмом склонны мыслить более буквально и систематично, благодаря чему они особенно сильны в математике и распознавании образов – что критически важно для кибербезопасности. 
Проблема в том, что неврологически исключительные люди, как правило, оказываются в невыгодном положении при традиционном собеседовании, результат которого сильно зависит от хороших навыков вербального общения. В результате такие люди часто с трудом находят работу, и даже когда им это удается, их рабочая среда необязательно в состоянии оказывать им удовлетворительную поддержку. 
Как сообщает Национальное общество аутистов Великобритании, только 16% аутистов-взрослых в Великобритании имеют оплачиваемую работу на полный рабочий день, и лишь у 32% есть вообще какая-либо оплачиваемая работа. Сравните это с 47% занятости среди инвалидов и 80% – среди людей без инвалидности. 
Понимая, что потенциал нейроразнообразия может помочь укреплению кибербезопасности, мы в BT изменили способ взаимодействия с кандидатами во время интервью. Мы побуждаем их говорить о своих интересах, вместо того чтобы просто требовать от них ответов на стандартные вопросы о том, для чего они устраиваются на эту работу или каковы их сильные и слабые стороны. 
Но это лишь начало. Если взглянуть на проблему шире, мы должны не только содействовать расширению возможностей неврологически исключительных кандидатов, но и активно пропагандировать эти возможности. 
Для того чтобы эти перемены состоялись, нужно, чтобы их застрельщиками выступали – сотрудничая при этом друг с другом – правительство и бизнес. Мне приятно сообщить, что на этом фронте BT уже играет ведущую роль, в том числе сотрудничая с британским правительством по программе Cyber Discovery – инициативе, специально направленной на привлечение школьников в кибериндустрию, а также посредством собственных программ стажировок. 
Теперь у нас есть возможность инвестировать в талантливых людей, которые часто остаются за бортом при найме, и приносить тем самым пользу им, бизнесу и обществу в целом. Признавая и развивая возможности этого источника талантов, на который обычно не обращают внимания, мы можем справиться с серьезным дефицитом специалистов в экономике наших стран и научиться более успешно бороться с киберпреступностью. 

Новые альянсы для нового века 
В то время Египет был в близком альянсе с Советским Союзом. Когда мы прибыли в Каир, казалось, куда ни посмотришь – всё говорило о советском присутствии: советские танки, ракеты, войска. 
Никто в нашей делегации не знал, чего ожидать, принимая в расчёт натянутые отношения между двумя нашими странами в то время. К нашему удивлению, Садат сказал нам, что он, в действительности, уважает США. 
И действительно, в течение двух лет после прихода к власти Садат выдворил советские войска из Египта и начал строить дружеские отношения с США, которые, несмотря на проблемы и периодически возникающие разногласия, до сих пор остаются важными и очень ценными. 
США в этом новом столетии переживают существенные трансформации своей военной системы и партнёрских отношений во всём мире. Данные изменения необходимы для реагирования на новые реалии и угрозы, возникшие после окончания «холодной войны». 
Важно отметить, что, начиная с 2001 года, США, возможно, сделали больше и сотрудничали с большим количеством стран в более конструктивном ключе, а также работали в большем количестве регионов мира, чем когда либо в своей истории. 
Террористические атаки 11 сентября 2001 года подвигли президента Джорджа Буша помочь создать и возглавить самую широкую коалицию в истории – более 80 стран, - чтобы начать мировую войну против терроризма. Более того, в настоящее время около 60 стран участвуют в Инициативе по защите от распространения, чтобы предотвратить транспортировку опасного оружия и материалов террористам и преступным режимам. 
Произошло переосмысление структуры и роли наших традиционных военных альянсов, включая НАТО, которое создаёт новые Силы быстрого реагирования и впервые в истории вышло за пределы Европы, введя в Афганистан Международные силы по обеспечению безопасности («ISAF»). 
Но в последующие ��есятилетия приоритеты изменятся. И многое из того, что нам придётся делать в будущем, вероятно, будет определяться выбором отдельных стран. 
Россия является партнёром США по некоторым вопросам безопасности, а наши общие отношения переживают лучший период за последние десятилетия. Но что касается других вопросов, то здесь Россия отвергает сотрудничество: например, применяет энергетические ресурсы в политических целях или оказывает сопротивление положительным политическим изменениям в соседних государствах. 
Тем не менее, некоторые аспекты китайской политики остаются неустойчивыми и осложняют наши отношения. В прошлом году в отчёте министерства обороны США отмечалось, что расходы Китая на оборону оказались значительно выше официально признанных цифр китайского правительства. 
В придачу к выборам, сделанным этими и другими станами, собственный выбор Америки также будет важным фактором, определяющим то, какое будущее нас ждёт. Время от времени общественное мнение в США было против нашей активной роли в мире и выполнения наших обязательств перед союзниками, т.е., по сути, против движения за свободу. 
Сегодня страны, которые были членами Варшавского договора, созданного Советским Союзом, как и некоторые бывшие советские республики, которых мы обычно называли «странами-пленниками», являются важными членами НАТО и одними из наших самых приверженных союзников в войне против терроризма. 
Это произошло не случайно. Смотря в будущее, я убеждён в том, что если нам достанет мудрости, смелости и сил перестроить долгосрочные стратегические механизмы, принять новых партнёров и, самое главное, упорно идти к цели вопреки неблагоприятным факторам и сложностям, мы одержим очередную победу в этой «длинной войне» против жестокости, экстремизма и других угроз, которые могут возникнуть в новом нестабильном веке. 

Новые и истинные европейцы 
Фиаско саммита Евросоюза в Брюсселе остро обнажило различия в подходах между большинством новых стран-участниц из Восточной и Центральной Европы и "старых" членов. 
Ввиду сильного национального эгоизма некоторых больших стран, отсутствие согласия по бюджету Евросоюза на 2007-2013 года может иметь угрожающие политические последствия для единой Европы. 
Заявления, сделанные на саммите лидерами новых членов Евросоюза, указывают на то, что они осознавали возможность такого исхода. Они беспокоились о будущем Евросоюза – определенно больше, чем это делали их западные партнеры. 
Вот почему большинство новых членов было в конечном итоге настроено на поддержку предложенного Люксембургом компромисса, согласно которому бюджет должен был составить всего 1,06% от ВВП Евросоюза, а сумма ежегодного возврата средств Великобритании была бы заморожена на уровне 4,6 миллиарда евро. В действительности, непосредственно перед полным прекращением переговоров пять новых членов, включая Чешскую Республику и Словакию, согласились даже на более радикальный план, согласно которому бюджет должен был составить только 1% от ВВП Евросоюза. 
Чистыми донорами Евросоюза были те, кто потерял бы больше всех. Если смотреть со строго экономических позиций, нет ничего удивительного в том, что Великобритания не стала отказываться от возвращаемых ей денег, а Франция стала отвергать попытки урезать субсидии ее фермерам. 
Но что на самом деле удивительно, так это то, что именно старые опытные европейские демократические страны так беспечно проигнорировали политические опасности, проистекающие из потенциального возрождения усиленного национализма на европейском континенте, в то время как новые неопытные демократические страны с востока Европы, призывали проявить предусмотрительность. 
Для большинства из этих стран членство в Евросоюзе было не просто билетом к экономическому благополучию, оплаченным богатыми старожилами Евросоюза. Наоборот, они понимали, что им придется сделать большую часть работы самостоятельно - хотя и под руководством Евросоюза и с помощью знаний, накопленных в Евросоюзе. 
Более того, Евросоюз предлагает малым странам, занимающим промежуточное положение между Германией и Россией, ту степень политической стабильности и безопасности, которую они никогда не имели в современной истории. Со всем остальным они могут справиться самостоятельно. 
В противоположность этому, государства Западной Европы больше, как кажется, не обеспокоены политической размерностью европейской интеграции. Они принимают это как должное и больше озабочены своими собственными избирателями. 
Французы, например, не желают терять субсидии для фермеров, точно так же как они не стремятся отдать больше денег новым членам, чьи реформированные экономики отнимают у них рабочие места. Нежелание британцев отказаться от возврата Евросоюзом внесенных ими средств, ввиду того, что воспринимается как французский эгоизм, также можно понять, несмотря на тот факт, что такой подход наносит вред процессу укрупнения, который по всем другим направлениям Великобритания поддерживает. 
Все-таки жители Восточной и Центральной Европы, которые все еще приходят в себя от ужасных политических катастроф, вызванных историческими европейскими демонами, находят силу национального эгоизма своих западноевропейских соратников несколько устрашающей. Европейская история полна катастроф, произошедших из-за близорукости национальных политических элит. 
Все это говорится не для того, чтобы предположить что, поскольку Евросоюз не может прийти к согласию относительно бюджета или конституции, то Европа приближается к еще одной исторической катастрофе. Но осторожность проявлять следует, и политические элиты больших национальных государств, в частности, должны взвешенно решить, не переигрывают ли они снова. 
Вероятно, Западные страны должны больше прислушиваться к тому, что говорят их новые партнеры. Соглашаясь пойти на значительные компромиссы, лидеры некоторых новых стран-участниц пытались среди всего прочего показать, что попытки вновь разжечь сильный национальный эгоизм в Европе являются опасной, или даже неподдающейся контролю, игрой. 

Новый антисемитизм 
НЬЮ-ЙОРК – Те, кто рассказывал нам, будто ислам, а не просто революционный исламизм, является смертельной угрозой для западной цивилизации, могут теперь почувствовать удовлетворение: с ними согласны президент США и его основные советники. Как выразился в «Твиттере» генерал Майк Флинн, советник Дональда Трампа по вопросам национальной безопасности: «Страх перед мусульманами рационален». 
Их самым знаменитым представителем был лётчик Чарльз Линдберг, известный антисемит, обвинявший евреев и либералов в том, что они втянули США в войну с Гитлером – человеком, которым он восхищался. Линдберг считал, что «мы сможем жить в мире и безопасности лишь до тех пор,… пока мы защищаемся от атак иностранных армий и от размывания иностранными расами». 
Но являются ли взгляды на ислам, которые сейчас утвердились в Белом доме, в чём-то похожими на антисемитизм 1930-х годов? Может быть, Бэннон, Флинн и Трамп просто обновили старые предрассудки, заменив одних семитов другими? 
Поразительно странным выглядело то, что Трамп не стал упоминать евреев и антисемитизм в своём заявлении в день памяти жертв Холокоста. И не прошло незамеченным сделанное им во время избирательной кампании предостережение против известных евреев, в том числе Джорджа Сороса, которые были объявлены частью глобального заговора с целью ослабить Америку. 
Тогда не было революционного движения евреев, совершающих ужасающие злодеяния во имя веры. И тогда не было стран с еврейским большинством, враждебно настроенных в отношении Запада. 
Заголовок одного из широко распространявших нацистских памфлетов гласил: «Еврей как мировой паразит». Фрэнк Гаффни, влиятельная фигура среди окружающих Трампа этнических националистов, называет мусульман «термитами», которые «выхолащивают структуру гражданского общества и других институтов». 
Когда о людях начинают говорить как о паразитах, микробах или вредных термитах, далее должен последовать вывод, что их надо уничтожать ради защиты общественного здоровья. 
Довоенный антисемитизм был направлен не просто на верующих евреев, но и (или даже в первую очередь) на ассимилировавшихся евреев, которых было уже не так-то просто отличить от остальных. Антимусульманские предрассудки выглядят менее расовыми, они больше касаются культурных и религиозных различий. 
Антисемиты XIX и XX века считали, что еврей – это всегда еврей, и не важно, во что он или она верят, какую веру исповедуют; при этом евреи будут всегда лояльны своим соплеменникам. Иудаизм воспринимался не как духовная вера, а как политическая культура, которая по определению несовместима с западной цивилизацией и её институтами. 
Более того, именно они стали причиной, почему в 1814 году хорошо образованные авторы проекта первой конституции независимой Норвегии запретили евреям быть гражданами этой страны. Основанием для их исключения была защита принципов Просвещения: еврейская культура и верования стали бы неизбежно подрывать либеральную демократию в Норвегии. 
Они могут выглядеть умеренными, но это обман. Говоря словами Гаффни, мы должны опасаться «этой тайной, подспудной формы джихада». 
Но даже если фундаментально страхи и предрассудки по поводу мусульманского и еврейского заговоров похожи, их последствия будут, видимо, сильно отличаться. Евреев, которых нацисты считали экзистенциальной угрозой Германии, можно было абсолютно безнаказанно преследовать, а затем и убивать в массовом порядке. 
Исламистские теракты в западных странах можно предотвращать только с помощью качественной разведки и полицейской работы, особенно в мусульманских общинах. Но если отвергнуть и унизить всех мусульман, тогда ситуация с терроризмом станет намного хуже. 
В этом случае «столкновение цивилизаций», существующее лишь в голове у исламских террористов, а также их наиболее пламенных врагов, перестанет быть фантазией; оно может реально начаться. 
Но, наверное, не будет слишком циничным предположить, что идеологи Трампа действительно хотят крови. На исламистское насилие придётся отвечать законами о чрезвычайном положении, санкционируемыми государством пытками, ограничением гражданских прав или, если одним словом, – авторитаризмом. 
Возможно, это именно то, чего хочет Трамп. Но, конечно, это не тот результат, которого бы хотело большинство американцев, включая и часть тех, кто голосовал за Трампа. 

Как правильно лечить неврозы? 
НЬЮ-ЙОРК – Когда исследователи хотят оценить эффективность новых методов лечения тревожных состояний, по принятому традиционному подходу изучается, как крысы или мыши ведут себя в стесненных или напряженных ситуациях. Грызуны избегают ярко освещенных, открытых мест, где в дикой местности они стали бы легкой добычей. 
Ни пациенты, ни невропатологи не рассматривают имеющиеся медикаменты – включая бензодиазепины типа Valium и селективные блокаторы обратного захвата серотонина типа Prozac или Zoloft – в качестве эффективных средств для лечения тревожных состояний. После десятилетий исследований некоторые крупные фармацевтические компании поднимают белый флаг и сокращают работы по созданию новых лекарств, подавляющих чувство тревоги. 
Но мы не можем позволить себе прекратить разработки медикаментов для лечения так называемых тревожных неврозов, которые охватывают проблемы, связанные со страхом и беспокойством. Чувство страха возникает, когда возможный источник страха находится рядом или готов появиться, в то время как чувство беспокойства обычно возникает при возможности появления негативных явлений в будущем. 
Парадоксально, но причина, по которой наиболее часто прописываемые лекарства от неврозов не решают основную проблему, состоит именно в том, что эти лекарства работают точно так, как они должны действовать согласно критериям, используемым для их разработки. Большинство медикаментов, разработанных в результате исследований на мышах или крысах, действительно дают возможность людям легче жить с неврозами. 
Мозговые системы, которые управляют поведенческой деятельностью в угрожающих ситуациях, сходны у грызунов и людей и вовлекают более старые глубокие области мозга, которые работают бессознательно (например, мозжечковая миндалина). С другой стороны, системы, которые производят сознательные действия, в том числе вызывание чувства страха и беспокойства, включают эволюционно новые области коры головного мозга, которые особенно хорошо развиты в человеческом мозгу и плохо развиты у грызунов. 
Лекарства, которые мы имеем, могут помочь пациентам, которые прекратили работать, чтобы избежать ситуаций, которые вызывают страх или беспокойство, например такие, как переполненное метро или неправильная оценка их работы руководителями или начальниками. Аналогичным образом получающие лекарства крысы менее блокированы в поведении (более способны находиться на освещенных, открытых местах), так же как и люди, страдающие от беспокойства и получающие медикаменты, будут в состоянии возвратиться на свои рабочие места. 
Это не обязательно означает лучшие лекарства. Бессознательные реакции можно также лечить с помощью экспозиционной терапии, в которой многократное взаимодействие с угрожающими стимулами осуществляется с целью ослабления психологических эффектов. 
Результаты исследований сознательной и бессознательной систем работы мозга могут позволить нам сделать терапию воздействия более эффективной. Основная идея состоит в том, что симптомы, включающие бессознательные процессы, должны исследоваться отдельно от сознательных процессов. 
Начните с воздействия на бессознательном уровне (использующие подсознательную стимуляцию, обходящую сознательные мысли и чувства, которые могут быть пробуждены и могут вмешаться в процесс воздействия) для уменьшения реакции таких областей, как мозговая миндалина. Как только бессознательные системы окажутся под контролем, используют сознательные представления, чтобы повлиять на сознательные симптомы. 
В этом методе также возможно применение лекарственных препаратов, но не в качестве долгосрочного решения. Скорее, лекарства могут использоваться, чтобы сделать экспозиционную терапию более эффективной (в этом отношении определенные результаты дает применение фармацевтических препаратов с d-циклосерином). 
Эффективность лечения, при котором признается, что различные мозговые системы управляют различными симптомами, все же должна быть более тщательно проверена, но исследования показывают, чтобы такое лечение действительно должно работать. Это будет неинвазивный метод, и он потребует только использования часто используемых процедур в других целях. 

Модернизация международного сотрудничества в целях развития 
ПАРИЖ – Для международного сотрудничества это тяжелые времена. С растущими протекционизмом и торговыми спорами, а также вызывающим тревогу отсутствием обеспокоенности относительно общих интересов, таких как изменение климата, мир, похоже, отворачивается от многосторонности. 
И все же, сотрудничество остается одной из наших лучших надежд на решение самых сложных задач человечества, связанных с развитием. 
Но данная программа не может продолжать использовать традиционное мышление и инструменты, предназначенные для стран, которые больше не рассматриваются как “развивающиеся” или “наиболее нуждающиеся”, поскольку они прошли определенный порог с точки зрения среднего дохода на душунаселения. Эта проблема особенно актуальна в Латинской Америке и странах Карибского бассейна, где многие страны добились большего ВВП на душунаселения, но по-прежнему сталкиваются с серьезными проблемами и препятствиями структурного характера на пути к долгосрочному процветанию. 
Как можно поделиться опытом и уроками этих стран со странами, находящимися в подобных ситуациях? На наш взгляд, ответом является принятие нового и более эффективного комплекса средств для оценки проблем и реализации решений – подход, который мы называем “развитие в переходный период”. 
Обычно используемые индикаторы уровня дохода, такие как ВВП на душунаселения, слишком ограничены для того, чтобы отразить сложность состояния страны в области развития, и поэтому необходимы новые подходы и методологии. Например, показатели благосостояния и структурные недостатки дают лучшее представление о социально-экономическом здоровье, которое должно включать общую среду. 
Более того, для эффективного планирования развития требуются процессы участия, которые учитывают вклад региональных и местных субъектов и чувствительны к глобальным общественным благам. Лучшие планы сочетают национальные амбиции с признанием местных экономических реалий, включая приоритеты и компромиссы, позволяющие правительствам на всех уровнях проявлять гибкость в их реализации. 
В-третьих, страны должны решить проблемы финансирования, которые возникают по мере развития. Когда экономики достигают более высоких доходов, им часто приходится сталкиваться с уменьшением потоков официальной помощи на развитие и других источников капитала. 
Варианты расширенного взаимодействия включают сотрудничество Юг-Юг и трехстороннее сотрудничество, обмен знаниями, передачу технологий и коллегиальные диалоги по вопросам политики. Впервые Программа устойчивого развития до 2030 года предусматривает серию общепринятых мер с тем, чтобы все страны могли общаться в рамках тех же параметров. 
В духе реформы, наши организации объединили усилия по созданию Регионального фонда для развития в переходный период для Латинской Америки и стран Карибского бассейна, инициативы призванной помочь странам региона достичь своих целей в области развития, во время их продвижения к повышению уровня доходов. Этот механизм, который был создан для оказания помощи странам в их признании, разработке и внедрению решений в целях достижения Целей устойчивого развития Организации Объединенных Наций, может стать важным шагом на пути ко второй Конференции высокого уровня Организации Объединенных Наций по Сотрудничеству Юг-Юг (BAPA + 40), в следующем году в Буэнос-Айресе. 
Но для достижения успеха в улучшении результатов в области развития, страны должны быть мотивированы чем-то большим, чем их собственные интересы. Как отметил в мае Генеральный секретарь ООН Антониу Гутерриш, на 37-й сессии Экономической комиссии ООН по Латинской Америке и странам Карибского бассейна, одним из лучших способов сделать это является переопределение параметров самого развития. 
В эпоху, когда преимущества многосторонности подвергаются сомнению, именно по мере нашего приближения к экологическим пределам планеты, растет неравенство доходов, а инновации и технологии преобразовывают то, как люди учатся и работают, мир нуждается в более справедливом и совместном подходе к глобализации. И одним из наиболее эффективных способов этого добиться, является модель устойчивого развития, которая не оставляет никого позади. 

Как аутопсия может спасти детские жизни 
СИЭТЛ – В эпоху, в которой данные более обширны и доступны, чем когда-либо прежде, мы привыкли строить свои решения на максимальном объеме доказательств, который мы можем собрать. Чем важнее решение, тем больше мы заинтересованы в гарантировании того, что наше исследование является тщательным, а наша информация точной. 
В рамках Целей Устойчивого Развития, которые были приняты в сентябре прошлого года Организацией Объединенных Наций, международное сообщество пообещало к 2030 году положить конец предотвратимой смертности детей в возрасте до пяти лет. Вместе с тем, в регионах с самыми высокими показателями смертности, нам не хватает самой основной информации, почему дети умирают. 
С 1990 года, мы вдвое снизили детскую смертность во всем мире; но около шести миллионов детей в возрасте до пяти лет, все еще умирают в результате болезней, которые можно предотвратить. Четыре из пяти случаев детских смертей имеют место в странах Черной Африки или Южной Азии, регионах, где мало врачей и еще меньше патологоанатомов. 
Как правило, родителей спрашивают об обстоятельствах смерти их ребенка спустя три месяца, после их потери. Но, в то время как они в состоянии сообщить, что их ребенок страдал от учащенного дыхания или диареи, у них нет никакой возможности определить причины этих симптомов. 
Проблема усугубляется, когда дело доходит до почти 45% смертей, которые случаются в течение первого месяца жизни. В этих случаях, причина смерти часто регистрируется просто как “неонатальная смерть”, ярлык, который не дает ни малейшего намека на то, что является причиной болезни. 
Опыт успешных кампаний по охране здоровья, таких как искоренение полиомиелита или управление вирусом Эбола, показывают, что если достичь скорейшего прогресса сравнительно легко, долгосрочные результаты требуют огромных усилий и очень точных наблюдаемых данных. Именно для сбора этой важнейшей информации была запущена программа Child Health and Mortality Prevention Surveillance или CHAMPS. 
Программа CHAMPS – долгосрочная инициатива, возглавляемая Глобальным Институтом Здравоохранения Эмори с партнерами, включая Международную Ассоциацию Национальных Институтов Общественного Здравоохранения, Центры США по контролю и профилактике заболеваний, а также Целевую группу по глобальному здравоохранению – в конечном счете, включит в себя около 20 объектов, в регионах с самыми высокими показателями детской смертности. Это позволит нам зарегистрировать более точно причины смерти и отслеживать прогресс по внедрению кампаний по вакцинации и другие меры. 
Эти объекты будут полагаться на новый метод, который при помощи иглы позволяет извлечь крошечные образцы ключевых органов, таких как печень или легкие, минимально повреждая тело умершего ребенка. Образцы будут отправлены для анализа в усиленные местные лаборатории и консультационные центры, чтобы предоставить более точную и полную картину всех причин смерти. 
Есть множество возможных мер – таких, как обеспечение фолиевой кислотой для предотвращения врожденных дефектов, внедрение новых вакцин или раннее лечение инфекций – которые мы знаем, могли бы оказать влияние на детскую смертность. CHAMPS предоставит информацию, необходимую для приоритизации этих мер. 
Кроме того, каждый объект будет способствовать укреплению потенциала систем общественного здравоохранения стран-партнеров, предоставляя ценные данные и техническую поддержку, которые окажут влияние, выходящее далеко за рамки оказания помощи по снижению детской смертности. Например, центры наблюдения будут генерировать данные, необходимые для борьбы с инфекционными заболеваниями, обеспечивать раннее предупреждение эпидемий и в целом улучшать глобальное здравоохранение. 
Объекты - шесть из которых в настоящее время финансируются Фондом Билла и Мелинды Гейтс, посредством первоначального гранта в размере $73 млн для первых трех лет – только создаются. Для расширения сети и поддержания ее в долгосрочной перспективе, потребуется больше партнеров и больше средств. 
Наоборот, на сегодняшний день, наш опыт показывает, что родители очень сильно заинтересованы в том, чтобы узнать, что убило их детей. На хорошо налаженной пилотной площадке в Соуэто, Южная Африка, как матери, так и отцы возвращаются, чтобы узнать результаты тестирования - беспрецедентный уровень интереса. 
Я верю, что работа CHAMPS может иметь наибольшее влияние на что-либо, в чем я принимал участие за мои 20 лет работы в области общественного здравоохранения. При точном выявлении причин детской смертности, мы можем планировать более точное лечение и вступить в новую эру – ту, в которой предотвратимые случаи детских смертей действительно будут делом прошлого. 

Новое начало для Греции – и Европы 
Греческий центральный банк, в свою очередь, одалживает деньги коммерческим банкам страны, которые предоставляют их греческим гражданам и иностранным кредиторам. Проблема в том, что обе группы заемщиков переводили крупные суммы денег в другие страны. 
Результатом является то, что овердрафт по кредитам Греческого центрального банка в последние месяцы вырос почти на €1 млрд. в день. Если Греция объявит дефолт и покинет еврозону, эти овердрафты не будут погашены. 
Финансирование ELA предполагает, что греческая экономика временно неликвидна, но не неплатежеспособна. Это предположение является заведомо ложным. 
Одной из причин является то, что коррупция остается высокой и административный потенциал взимания налогов остается крайне ограниченным. Между тем, греческие домохозяйства с низким уровнем доходов несут основную тяжесть жесткой экономии. 
Но позволить Греции объявить дефолт и по-прежнему оставаться в еврозоне не вариант: это бы означало, что другие страны еврозоны, финансируемые ЕЦБ, могли бы накопить огромные долги, без какого- либо намерения погашения. Фискальная ответственность в еврозоне была бы окончательно подорвана. 
Тем не менее, принуждение Греции к дефолту и выходу из еврозоны - против своей воли - э��о также не вариант: это бы ввергло страну в экономическую, социальную и политическую нестабильность, и, несомненно, имело бы серьезные последствия за пределами страны. 
На мой взгляд, осталось только два жизнеспособных варианта. Первый - и наиболее желательный - для ЕЦБ, реально оценить отсутствие платежеспособности Греции и таким образом прекратить предоставление средств ELA ее банковской системе. 
В то же время, Греция бы гарантировала, что эти реформы не нанесут удар по малоимущим, путем введения активной политики на рынке труда (как субсидии для обучения и долгосрочное трудоустройство безработных). Кроме того, Греция бы взяла на себя обязательство по автоматической реализации фискального плана, указав долгосрочное соотношение государственного долга к ВВП, сходимость ставки с этим соотношением и степень фискальной контрцикличности. 
В свою очередь, кредиторы согласились бы на другое единовременное списание задолженности - достаточно большое, чтобы реально позволить Греции погасить свои долги в будущем, но достаточно скромное, чтобы избежать ненужных переводов кредита. Греция осталась бы в еврозоне, потеряв часть своего фискального и структурного суверенитета. 
Если этот первый вариант не принимается - вероятный исход, учитывая нынешнюю игру политического балансирования на грани - Греция объявит дефолт. Но это бы подготовило почву для второго варианта, который я бы назвал “Начало Новой Программы”. 
В рамках этой программы, страны-кредиторы списали бы долги Греции, при условии, что страна добровольно покинет еврозону. Это бы дало Греции возможность начать заново за пределами валютного союза: она могла бы реструктурировать свою экономику без вмешательства извне, и могла бы быть готова повторно войти в еврозону позже и на новых условиях - на этот раз без ложных статистических претензии или нереальных ожиданий. 
Такой вариант позволил бы Греческому правительству дать новый старт в стимулировании конкуренции, борьбе с коррупцией, другими словами, создать основу для долгосрочного роста. Это было бы нелегко, но уже не было бы процессом, который Греция считает унизительным, а страны-кредиторы находят изводящим. 
Этот второй вариант был бы менее желательным, чем первый. Спекулятивные неопределенности, связанные с “Grexit”, могут также угрожать другим экономикам еврозоны (например, Кипру и Португалии), в то время как Греция, с девальвированной драхмой, посчитает болезненно дорогим импортировать капитальные товары, необходимые ей для создания широкой базы высокооплачиваемых рабочих мест. 
Его государства- члены признали бы, что валютный союз невозможен без фискальной и структурной координации. Необходимая минимальная фискальная координация включила бы автоматическую реализацию национальных планов, сформулированных каждым правительством заранее. 
Как противоположность, структурная координация должна, как минимум, сосредоточить средства Европейского Союза в странах с долгосрочными дефицитами текущего счета, с целью повышения их конкурентоспособности, путем инвестиций в их человеческий капитал. Учитывая, что ее нынешние договоренности ни совсем вероятны, ни устойчивы, еврозона нуждается в этом “новом начале”, независимо от того, какой вариант в конечном итоге выберет Греция. 

От Брексита к Бреферендуму 
Если страна голосует за то, чтобы два плюс два равнялось пяти, тогда это «демократическое решение» будет рано или поздно аннулировано правилами арифметики, и не важно, насколько крупным было большинство проголосовавших или насколько громко «высказался Народ». Именно таков сюжет истории, которую сейчас можно наблюдать в Британии, где правительство Терезы Мэй ковыляет к последнему акту трагикомедии Брексита. 
В 2016 году британский народ проголосовал за то, чтобы выйти из Евросоюза, сохранив при этом «все те же самые выгоды», которые у него были в качестве члена ЕС. Эту фразу Дэвид Дэвис, бывший министр в правительстве Мэй, отвечавший за переговоры о Брексите с ЕС, неоднократно произносил в парламенте, а в дальнейшем её с энтузиазмом подхватила и сама Мэй. 
Выясняется, что британское правительство не сможет получить одобрения парламентским большинством реалистичного плана Брексита, каким бы он ни был. И если ситуация не изменится, у Британии останется только одна альтернатива: проведение нового референдума с целью пересмотра нереализуемых результатов голосования 2016 года. 
Газета The Times оценивает сейчас вероятность такого референдума в 50%. Когда Джастин Гриниг, одна из недавно уволенных членов кабинета Мэй, стала первым высокопоставленным консерватором, предложившим данный вариант, последовавшие возражения касались уже не самого принципа проведения второго референдума, а сложностей формулировки правильных вопросов и методов подачи и подсчёта голосов. 
Идея нового референдума стала актуальной в политической повестке Британии из-за саморазрушительного поведения сторонников жёсткого Брексита в Консервативной партии. Когда Дэвис и Джонсон покинули правительство Мэй, парламент оказался взбудоражен хаотичным недовольством различных фракций этой партии, как евроскептиков, так и проевропейцев. 
Начнём с угрозы вариантом «без соглашения», предполагающего, что Британия с треском выходит из ЕС вообще без какого-либо договора о новых отношениях. Этот вариант сейчас совершенно невероятен, потому что его заблокируют все оппозиционные партии Британии плюс явное большинство депутатов-консерваторов, которые лояльны, прежде всего, интересам бизнеса. 
Почти столь же невероятен и «жёсткий Брексит»: Британия и Европа договариваются об упорядоченном разводе, но без преференций в будущих торговых отношениях. Этот вариант тоже будет провален голосами всех оппозиционных партий плюс нескольких десятков консерваторов-центристов. 
Новейший план Мэй, предусматривающий более покладистый «мягкий Брексит», наткнулся на непреодолимую оппозицию Джонсона и Дэвиса плюс нескольких десятков их сторонников. Эти сторонники жёсткой линии заклеймили план Мэй как «Брексит только по названию» и заговор с целью превратить Британию в «вассальное государство» Евросоюза. 
«Выход из Брексита» – это официальная политика Либеральной партии, партии Зелёных и Шотландской национальной партии. Но этот вариант явно не поддержат все серьёзные сторонники Брексита плюс огромное большинство депутатов-консерваторов, а также руководство лейбористов, который считают, что они обязаны следовать «указаниям» референдума 2016 года. 
Все фракции консерваторов, независимо от их взглядов на Европу, объединяет одна цель – избежать всеобщих выборов и риска прихода к власти лейбористов. Это означает, что Мэй могла бы дополнить выбранную ею версию Брексита предложением референдума, вполне оправданно утверждая, что реакция парламента на итоги референдума 2016 года должна быть либо ратифицирована, либо отвергнута новым народным голосованием. 
Руководство лейбористов, наверное, выступит против нового референдума, потому что он может сорвать их попытки инициировать всеобщие выборы. Но очень важно, что референдум, скорее всего, поддержат Либеральная партия и шотландские националисты при условии, что избирателям будет предложен вариант сохранения членства Британии в ЕС. 
Впрочем, в следующем году британский народ может так сильно разозлиться на Европу, что ещё раз проголосует за выход. В этом случае Брексит будет продолжаться на тех условиях, о которых договорится Мэй, и никто больше не сможет жаловаться на его последствия и издержки. 
Каким бы ни был окончательный результат, у избирателей появится возможность сделать честный выбор между реальными и правильно сформулированными вариантами. И это будет настоящая демократия, а не демагогические рассуждения о том, что два плюс два равно пяти. 

Вторая Холодная война 
Хорошо, что она так и осталась холодной (главным образом потому, что ядерное оружие установило такую дисциплину, которой не хватало во время предыдущих соперничеств великих держав), а США, вместе со своими европейскими и азиатскими союзниками, вышли из неё победителями. Это объясняется их настойчивыми политическими, экономическими и военными усилиями, с которыми забюрократизированный Советский Союз в конечном итоге не смог тягаться. 
Россия больше не является супердержавой; это страна с население около 145 млн человек и экономикой, зависимой от цен на нефть и газ; у неё нет политической идеологии, которую можно было бы предложить миру. И всё же она остаётся одной из двух крупнейших ядерных стран, у неё есть постоянное место в Совете безопасности ООН, и она готова применять свой военный, энергетический и кибер-потенциал для поддержки друзей и ослабления соседей и противников. 
Многие считали, что посткоммунистическая Россия сосредоточится на экономическом и политическом развитии. Новые отношения получили хороший старт: вместо того, чтобы вступиться за Ирак, своего давнего клиента, Россия сотрудничала с США с целью остановить вторжение Саддама Хусейна в Кувейт. 
Некоторые эксперты будут винить в этом политику президентов США и указывать на недостаточную экономическую поддержку, предоставленную России в период трудностей. Но в ещё большей степени они будут указывать на расширение альянса НАТО, который, продолжая считать Россию потенциальным противником, увеличил шансы её превращения в такого противника. 
Это правда, что США могли и должны были быть щедрее, когда Россия совершала свой болезненный переход к рыночной экономике в 1990-е годы. И точно так же не очевидно, что расширение НАТО было наиболее предпочтительным вариантом по сравнению с другими механизмами обеспечения безопасности Европы, которые могли бы включать Россию. 
Этот процесс нарушил фундаментальный принцип международного права – границы нельзя менять с помощью вооружённых сил. Путин продолжает использовать армию и спецслужбы для дестабилизации восточной Украины, Грузии и стран Балканского полуострова. 
Путинская Россия также весьма далеко зашла, занимаясь, как заявил специальный прокурор США Роберт Мюллер, «мошенничеством и обманом с целью вмешаться в политические и избирательные процессы в США, в частности в президентские выборы 2016 года». Руководители разведслужб США дали ясно понять, что ожидают новых подобных попыток в преддверии промежуточных выборов в конгресс в ноябре. 
Именно поэтому поддержка обороны Европы и поставка летальных видов вооружений Украине – это разумная реакция. Но что ещё должны делать США, помимо снижения уязвимости автоматизированных систем для голосования и предъявления к технологическим компаниям требований предпринять шаги с целью помешать попыткам иностранных правительств повлиять на американскую политику? 
Прежде всего, американцы должны признать, что одних оборонных мер не достаточно. Конгресс правильно призывает к введению дополнительных санкций, а Дональд Трамп ошибается, отказываясь ввести санкции, уже одобренные Конгрессом. 
Если Трамп по каким-то причинам продолжит нянчиться с Россией, тогда конгресс, СМИ, фонды и научные центры должны начать публично, в деталях рассказывать о коррупции, которой отличается правление Путина. Распространение такой информации позволит расширить внутреннюю оппозицию Путину, убедит его воздерживаться от дальнейшего вмешательства во внутреннюю политику США и Европы, а со временем окажет поддержку более ответственным силам внутри России. 
Вполне возможно, что Россия готова прекратить вмешательство в дела на востоке Украины в обмен на смягчение санкций (при условии предоставления гарантий, что этнические русские в этом регионе не будут подвергнуты репрессиям). Кремль также не заинтересован в военной эскалации в Сирии, которая могла бы увеличить сравнительно умеренные издержки его интервенции в эту страну. 
Одновременно поддержка России требуется для ужесточения санкций против Северной Кореи. Наконец, сохранение механизмов контроля над вооружениями и предотвращение новой гонки ядерных вооружений отвечало бы интересам обеих стран. 
Это означает, что есть убедительные доводы в пользу регулярных дипломатических встреч, культурного и научного обмена, визитов в Россию делегаций конгрессменов, причём не в качестве одолжения, а как способ прояснить – многие американцы открыты к нормализации отношений с Россией, если она будет действовать более сдержанно. США и их партнёры крайне заинтересованы в более активном сдерживании России, пока Путин остаётся у власти, – а также в России, в которой не будет путинизма, когда его власть закончится. 


Лучший экономический план для Японии 
Япония успешно сдерживает рост населения, повышается производительность в стране. Рост экономики, выраженный в объёмах выпуска на одного человека трудоспособного возраста, здесь выше, чем в США и намного выше, чем в Европе (это стало особенно заметно после 2008 года). 
У Японии есть проблемы как на стороне спроса, так и на стороне предложения, а также в реальной экономике и в сфере финансов. Для их решения требуется экономическая программа, которая будет более эффективной, чем меры, которые в последнее время принимают власти страны: они не позволили ни достичь целевого уровня инфляции, ни восстановить уверенность, ни повысить темпы экономического роста до желаемого уровня. 
Практически нет сомнений, что позитивный эффект таких стимулов окажется выше негативных последствий не только сжатия, вызванного изъятием денег из системы, но и уменьшения размеров богатства из-за снижения стоимости «углеродных активов». Это уменьшение будет небольшим; а значительное несоответствие структуры основного капитала новой системе цен подтолкнёт к крупным инвестициям, если, конечно, на пути к сокращению этого разрыва не появятся узкие места. 
В этом варианте деньги, которые будет приносить новый налог, можно направить на сокращение размеров госдолга, или же их можно использовать для инвестиций в технологии и образование, в том числе на реализацию мер на стороне предложения, а именно – повышение производительности в японском секторе услуг. Подобные расходы могли бы одновременно стимулировать экономику, чтобы вытащить её, наконец-то, из дефляции. 
Многие посторонние наблюдатели тревожатся по поводу размеров долга Японии, который легко обслуживать при доминирующих сегодня низких ставках, но будет совсем нелегко, когда ставки вернутся на нормальный уровень. Хотя я не думаю, что подобное может произойти в ближайшее время, Япония могла бы принять два решения, чтобы избавить себя от такого рода тревог. 
Я уверен, что тревоги по поводу возможного резкого роста процентных ставок очень сильно преувеличены. Впрочем, из соображений осторожности правительство могло бы обменивать на бессрочные бумаги, скажем, 5% своего долга каждый год, до тех пор, пока не возникнет избыточное инфляционное давление. 
В качестве альтернативного варианта правительство могло бы обменять долг на беспроцентные деньги – это та самая монетизация госдолга, которой давно опасаются. Но даже если монетарное финансирование с большей вероятностью приведёт к росту инфляции, чем обмен долга на бессрочные облигации с процентным доходом, это едва ли можно считать аргументом против – это всего лишь аргумент в пользу того, что надо действовать неспешно. 
Второй вариант защиты Японии от скачка процентных ставок начинается с признания того факта, что значительная часть госдолга – это деньги, которые государство должно само себе. На Уолл-стрит многие, похоже, не понимают, что важен чистый размер долга, то есть сумма, которую государство должно всем остальным. 
Всё это можно финансировать за счёт денежной эмиссии. Сторонники старой экономической науки снова начнут беспокоиться по поводу инфляции, но дело в том, что Япония хочет, чтобы эти «страхи», наконец-то, стали реальностью. 
Данные об объёмах выпуска в переcчёте на каждый отработанный час свидетельствуют и о проблемах на стороне предложения, наиболее ярко проявляющиеся в секторе услуг. Поразительная японская изобретательность, которую можно наблюдать в самых разных отраслях промышленности, здесь, как правило, полностью отсутствует. 
Однако премьер-министр Синдзо Абэ выбрал совершенно другой путь, поддержав торговое соглашение о Транс-Тихоокеанском партнёрстве с США и десятью другими странами Тихоокеанского региона. Абэ уверен, что ТТП подстегнёт необходимые реформы в сельском хозяйстве страны (интересно, но в США почему-то никто не думает, что это соглашение заставит США отказаться от своей сельскохозяйственной политики, полной перекосов). 
С другой стороны, Абэ правильно занимается мерами, способствующими более полной и равной интеграции женщин в состав трудовых ресурсов. В случае успеха эта политика поможет повысить рост производительности и экономики. 
Даже после 25 лет стагнации Япония по-прежнему обладает третьей по величине экономикой в мире. Меры, помогающие повысить стандарты жизни в этой стране, будут стимулировать спрос и рост во всей глобальной экономике. 

Эпоха Беспорядков 
Ренессанс стал Ренессансом только в ретроспективе; то же самое можно сказать и о Средневековье, и предшествующему любому количеству других эпох. Причина проста: невозможно знать, если некоторое перспективное или тревожное развитие стоит самостоятельно или представляет собой начало долгосрочной тенденции. 
Тем не менее, я бы сказал, что мы наблюдаем за концом одной эпохи мировой истории и стоим на заре другой. Это было после 25 лет после падения Берлинской стены, когда она была разобрана, в результате чего 40-летняя Холодная Война подошла к концу. 
Ближний Восток находится на ранних этапах современной Тридцатилетней войны, в которой политическая и религиозная преданность предназначены подпитывать длительные и иногда дикие конфликты внутри и за пределами национальных границ. Своим поведением в Украине и в других странах, Россия бросила вызов тому, что было в основном стабильным Европейским порядком, и на чем был основан и правовой принцип, согласно которому территории не могут быть приобретены при помощи военной силы. 
Но это шаткий мир, тот, который может быть разрушен в любой момент, в связи с большим количеством нерешенных территориальных претензий, растущего национализма и недостаточностью достаточно прочных двусторонних или региональных дипломатических соглашений, чтобы предотвратить или умерить столкновения. Между тем, глобальные усилия по замедлению изменения климата, стимулированию торговли, установлению новых правил для ци��ровой эпохи, и предотвращению или содержанию вспышки инфекционных заболеваний, являются недостаточными. 
Некоторые из причин, почему это происходит, отражают фундаментальные изменения в мире, в том числе распространение власти все большего числа государств и негосударственных субъектов, начиная от террористических организаций и ополченческих формирований и неправительственных организаций. 
Война в Ираке в 2003 году усугубила напряженность между суннитами и шиитами и отдалила критический барьер для иранских амбиций. Совсем недавно, в США призвали к смене режима в Сирии, но затем сделали совсем немного, чтобы привести его, даже после того, как правительственные войска, игнорируя американские предупреждения, неоднократно применяли химическое оружие. 
Следствием этих и других эпизодов стало появление широко распространенного сомнения о достоверности и надежности США. В результате, все большее число правительств и других начали действовать самостоятельно. 
Ближний Восток страдает от слишком большой нетерпимости и слишком малого согласия, будь то границы между властью и обществом или роль религии в них. Между тем, страны в и вокруг региона делают немного, для того, чтобы предотвратить рост экстремизма или как бороться с ним, в случае, когда и там, где он возникает. 
Европе все больше не хватает средств и мышления, чтобы играть существенную глобальную роль. Слишком многие Азиатские правительства терпят или поощряют национализм быстрее, чем подготовку своего населения к трудным, но необходимым компромиссам с соседями. 
Мировая экономика несколько восстановилась, после своего крайнего упадка шесть лет назад. Европа в основной части стабильна, как и Латинская Америка и увеличивающаяся доля Африканских стран. 
Международные переговоры могут принести результат, который даст Ирану ограниченную возможность обладания ядерным оружием, чтобы его соседи не чувствовали необходимость этому воспрепятствовать или развивать такое оружие самостоятельно. Шаги могут быть приняты, чтобы ослабить Исламское государство в военном отношении, уменьшить потоки новобранцев и долларов для них, и укрепить некоторые из их потенциальных мишеней. 
Результатом является мир без мира, менее процветающий, и менее искусный в решении проблем, с которыми сталкивается, чем это было в эпоху после окончания Холодной Войны. 


Старые проблемы новой Европы 
Восстания в Будапеште, спровоцированные просочившимися записями, на которых премьер-министр Ференц Дюрчани открыто признается в том, что его правительство больше года лгало о тяжелом финансовом положении страны, являются всего лишь последним доказательством того, что по всей Восточной Европе дела действительно обстоят плохо. 
В июне прошлого года словаки разогнали правительство, которое вывело страну из международной изоляции и экономического недомогания, которое она перенесла во время деспотичного режима Владимира Мекиара. Микулас Дзуринда, чьи реформы обеспечили стране рост и экономическую стабильность, заменили Робертом Фико, членом левой партии, который сфальсифицировав союз с Мекиаром и неофашистской партией, также принял беспокойный популистский тон. 
В том же месяце Венгрия переизбирала Дюрчани, который предположительно преследовал реформистскую программу, но также следил за огромным накоплением государственного долга. Более ранние планы о быстром введении евро теперь были отложены в долгий ящик, а условленная дата отодвигалась на 2011 или 2012 год. 
Премьер-министр Мирек Тополанек - защитник срочно необходимых реформ, но ему не хватает парламентского большинства, и он добивается проведения новых всеобщих выборов в первой половине 2007 года. Не имея средств к сопротивлению против финансового расширения в год выборов, чехи тоже вынуждены отказаться от установленной даты - 2010 год - для введения евро. 
Теперь рассмотрите Польшу, где близнецы Кашински, которые занимают должности президентса и премьер-министра, объединились с популистскими, ксенофобскими и антисемитскими партиями. Один из их приоритетов состоит в том, чтобы атаковать центральный банк и оклеветать его управляющего, Лешека Бальцеровича, символического отца экономических преобразований в Польше, обвинениями, которые повторяют обвинения из эры Сталина. 
Но плохие новости идут и из небольших стран, в том числе из стран Балтики. По всей Центральной и Восточной Европе почти везде обстановка угнетающая. 
Одним из факторов, который часто упоминается, является “усталость от реформ”. Всего лишь за 15 лет эти страны проделали путь от центрального планирования и экономической отсталости к "нормальной" рыночной экономике с внушительным ростом ВВП. 
Коммунистические партии, более или менее преобразованные в социалистов, привлекают удивительное количество избирателей. В некоторых странах, таких как Словакия и Польша, крайне правые националистические партии обеспечивают другую альтернативу, предлагая успокоительное обращение к традиционным ценностям и знакомым врагам. 
Но другое объяснение недавних событий в регионе начинается с упоминания о том, что посткоммунистические реформы в значительной степени были навязаны извне в качестве условия для вступления в Европейский Союз. При том, что членство достигнуто, и начинают вливаться деньги ЕС, руководители чувствуют себя достаточно уверенными для того, чтобы позволить себе промах в экономической политике. 
Таким образом, бюджетные дефициты становятся правилом и там, где они наиболее крупные, например, в Чешской Республике и Венгрии, они являются большим приоритетом, чем введение евро. Действительно, только Словению допустили к вступлению в зону евро в 2007 году, это самая ранняя дата. 
В регионе не было никакого общего уклона вправо или влево. Реформы, которые подвергаются нападкам в одной стране, продолжают направлять курс других стран. 
Самое важное, что они унаследовали от советской эры раздутые и неэффективные государственные секторы, которые по их мнению трудно сократить и сделать более профессиональными. Частный сектор был полностью перестроен и является энергичным, но он не может оставаться конкурентоспособным, если не будут уменьшены финансовые требования – знакомая проблема в Европе в целом. 
Они вполне могли бы растранжирить существенные перечисления, которые они получают через сельскохозяйственные и структурные фонды, как делали многие предыдущие получатели средств из ЕС. Если они откажутся от макроэкономического порядка, что возможно делают Венгрия и Чешская Республика, то они в одиночку столкнутся с последствиями. 
К счастью, главным уроком, извлеченным из текущих неприятностей в регионе, является то, что экономические системы быстрее приспосабливаются к изменяющимся условиям, чем государственный строй. Рост был высоким, в то же время он мог быть еще выше при более благоприятной политике, только огромные ошибки могут прервать повышение жизненного уровня, учитывая рост производительности в регионе. 
Западная Европа прошла подобную фазу экономического развития в 1950-х и 1960-х годах; теперь пришла очередь Центральной и Восточной Европы. К сожалению, тогда как и сейчас, страны похоже никогда не научатся на ошибках других. 

Стратегия для сплочения и защиты Европы 
БРЮССЕЛЬ – Смысл существования – и само выживание – Европейского союза сейчас ставится под вопрос с беспрецедентной силой. При этом никогда ещё гражданам Европы и миру не был так нужен сильный Евросоюз, как сейчас. 
За последние годы европейский регион – в широком смысле – стал менее стабильным и менее безопасным. Более того, кризисы внутри и за пределами границ ЕС оказывают прямое влияние на жизнь всех европейских граждан. 
В трудные времена – такие, как сейчас – сильный Евросоюз означает союз, который мыслит стратегически, имеет общее видение и действует вместе. После голосования Великобритании за выход из ЕС нам, европейцам, придётся как следует переосмыслить принципы работы нашего Союза. 
И они не смогут, действуя в изоляции, воспользоваться возможностями современной глобальной экономики. Однако в качестве Союза с более чем полумиллиардом граждан, Европа обладает потенциалом, не имеющим параллелей. 
Мы являемся крупнейшим торговым партнёром и иностранным инвестором практически для всех стран в мире. Государства ЕС инвестируют в программы сотрудничества в сфере развития больше, чем все остальные страны мира вместе взятые. 
Подавляющее большинство наших граждан понимают, что мы должны взять на себя коллективную ответственность за свою роль в мире. Наши партнёры тоже ожидают, что ЕС будет играть важную роль, в том числе в качестве одного из гарантов мировой безопасности. 
ЕС сможет удовлетворить потребности своих граждан и наладить работоспособные партнёрские отношения только при условии, что мы все будем действовать вместе, будем сплочёнными на всех уровнях – и институтов ЕС, и национальных правительств. В этом как раз и заключается цель «Глобальной стратегии в сфере внешней политики и безопасности Европы», которую я недавно представила руководителям стран-членов ЕС, а также Европейской комиссии и Европейском совету. 
Данная «Стратегия», первая в ЕС за более чем десятилетие, концентрируется на вопросах оборонного потенциала и борьбе с терроризмом, а также на создании рабочих мест, социальной интеграции и правах человека. В ней затрагиваются вопросы укрепления мира, а также устойчивости государств и обществ внутри и вокруг Европы. 
К примеру, ЕС проводит в настоящий момент 17 военных и гражданских операций по всему миру. В самых различных регионах – Афганистан и Конго, Грузия и Сахель, Молодова, Сомали, Средиземное море – тысячи мужчин и женщин несут службу под европейским флагом. 
«Стратегия» вынашивает амбиции создания стратегической автономности ЕС, которая необходима для отстаивания общих интересов наших граждан, а также наших принципов и ценностей. Тем не менее, мы знаем, что следовать данным приоритетам лучше не в одиночку, а в международной системе, которая основана на принципах многосторонности и правилах, а не на мировых полицейских и одиноких воинах. 
Именно поэтому ЕС будет и дальше углублять трансатлантические связи и наше партнёрство с НАТО, одновременно налаживая контакты с новыми игроками и изучая новые форматы для выполнения нашей «Стратегии». ЕС будет инвестировать в региональные институты и в кооперацию как внутри регионов, так и между ними. 
Занимаясь этим, мы будем действовать прагматично и принципиально, разделяя глобальную ответственность с нашими партнёрами и помогая укреплять их. Два десятилетия растущей глобальной неопределённости дали нам ясный урок: слабость моего соседа и слабость моего партнёра – это моя собственная слабость. 
Однако все перечисленные здесь цели могут быть достигнуты лишь по-настоящему единой и верной своим принципам Европой. Объединение всех наших культур для достижения общих целей и для службы общим интересам является каждодневным вызовом, но в этом заключена и наша величайшая сила: разнообразие – это то, что делает нас сильными. 
Наши интересы являются интересами, общими для всей Европы, а единственный способ служить им – используя общие средства. Именно поэтому все европейцы и все страны ЕС несут коллективную ответственность за укрепление нашего Союза. 
Хрупкость ситуации в мире требует более уверенного в себе ЕС, более ответственного, обладающего дальновидной и направленной извне политикой в сфере безопасности и международных дел. Новая «Глобальная стратегия» будет вести нас, пока мы работаем над созданием такого Союза, который будет по-настоящему отвечать нуждам своих граждан, их надеждам и чаяниям; 

Новаторство в финансировании на нужды развития 
Более четырех десятилетий назад богатейшие страны мира заявили о том, что не менее 0,7% их ВВП будет выделяться на официальную помощь для развития (ОПР). Но данную задачу выполнили лишь несколько стран. 
ОПР значительно снизилась после «холодной войны», упав в 1997-2001 гг. до 0,22% от общего ВВП развитых стран, прежде чем снова подняться после терактов 11 сентября 2001 г. в США и Международной конференции по финансированию развития в г. Монтеррей в Мексике на следующий год. Затем, т. к. правительства развитых стран ввели жесткие меры бюджетной экономии после глобального экономического кризиса, ОПР снова снизилась – до 0,31% ВВП в 2010-2011 гг. 
Но со времени конференции в Монтеррее выявились важные дополнительные потребности финансирования на нужды развития, в том числе схемы «помощь в обмен на торговлю» и финансирование для смягчения последствий изменения климата и приспособления к нему. И, хотя Ведущая группа новаторского финансирования на нужды развития (в которую входят правительства 63 стран, а также международные и общественные организации) внесла свой вклад в значительный прогресс в прошлом десятилетии, определение новаторского финансирования на нужды развития остается спорным. 
К тому же, источники финансирования не обязательно определяют то, как распределяются средства, не говоря уже о том, как они, в конечном итоге, будут использованы. Например, хотя первоначально для финансирования помощи на развитие планировалось ввести так называемый налог Тобина (небольшой сбор на финансовые операции), в ЕС недавно была принята его версия с целью пополнения доходов национальных бюджетов. 
Всемирным социально-экономическим исследованием ООН 2012 г., посвященным новому финансированию на нужды развития, анализируются различные существующие и предлагаемые новаторства финансирования, посредничества и расходования кредитных средств. Помимо выделения льгот на выбросы парниковых газов (в основном, углекислого газа или его эквивалента) и торговли ими, можно ввести «сборы солидарности» на авиабилеты и налоги на авиатопливо или топливо для морского транспорта. 
Полученные в результате этого средства, а также средства от существующих неиспользованных СПЗ, могли бы распределяться или перераспределяться на проекты развития и использоваться для увеличения инвестиционных ресурсов. Еще одна схема предполагает использование доходов от добычи природных ресурсов на общих территориях, таких как Антарктика, и в других областях за пределами «исключительных [национальных] экономических зон». 
Некоторые инициативы уже находятся в процессе реализации: например, проект RED – корпоративная кампания, целью которой является сбор средств для Всемирного фонда борьбы со СПИДом, туберкулезом и малярией путем пожертвования части доходов от продажи участвующих в проекте потребительских товаров. Хотя некоторые аналитики критически относятся к диспропорции между количеством денег, расходуемых такими «альтруистическими» компаниями на рекламу, и количеством денег, которые они в итоге собирают, подобный «благотворительный маркетинг» может стать эффективным механизмом дополнительного финансирования на нужды развития. 
Аналогично этому, схемы преобразования долгов, такие как Debt2Health («долги↔здоровье») и долги↔природные свопы, позволят странам перенаправлять платежи по обслуживанию долга на проекты развития. К некоторым из новых стòящих предложений по управлению рисками относятся срочные обязательства по новым вакцинам, субсидии производителям лекарств для того, чтобы сделать их продукцию более доступной, и коллективное региональное страхование от стихийных бедствий. 
За последние шесть лет на новаторские источники финансирования было выделено примерно 6 миллиардов долларов, в то время как текущая ежегодная ОПР составляет более 120 миллиардов долларов, что гораздо меньше почти 20 триллионов долларов, которые страны «большой двадцатки» обязались выделить на экономическое восстановление (включая помощь банкам) с 2008 г. Но авторы некоторых последних предложений обещают привлечь гораздо больше ресурсов для устойчивого развития. 
Международный согласованный налог на выбросы углекислого газа может собирать по 250 миллиардов долларов в год, а небольшой налог на финансовые операции может собирать еще 40 миллиардов долларов. Аналогично этому, регулярная выдача СПЗ, для того чтобы не отставать от роста мировой ликвидности, может приносить примерно по 100 миллиардов долларов в год на цели международного сотрудничества в области развития. 
В то же время, если бы наиболее сильные страны мира прекратили содействие полной либерализации счетов движения капитала, развивающиеся страны чувствовали бы меньше давления защищаться, накапливая резервы иностранных валют. Инвестируя вместо этого средства в проекты по развитию, они могли бы решать как проблемы излишних сбережений, так и проблемы накопления иностранных валют. 
Наконец, необходимы новаторские стратегии для совмещения финансирования на нужды развития с национальными целями развития, оперативно трансформируя многостороннюю систему для того, чтобы она работала более эффективно с местными заинтересованными сторонами. Одной из моделей является Монреальский протокол по веществам, разрушающим озоновый слой, значительно преуспевший в сокращении уровня хлорфторуглеродов, показав высокий потенциал открытой многосторонности. 


Новый разрыв поколений 
НЬЮ-ЙОРК – На обоих берегах Атлантики наблюдается весьма интересное новшество в структуре электората: молодёжь голосует совсем не так, как старшее поколение. Существенную разницу в электоральных предпочтениях теперь определяют не столько уровень доходов и образования или гендерные различия, сколько принадлежность избирателей к тому или иному поколению. 
Старое и молодое поколение живут сегодня по-разному. Их прошлое также различно, равно как и перспективы на будущее. 
Если социализм означает создание общества, где коллективные проблемы не игнорируются, и где люди заботятся о других людях и окружающей среде, в которой они живут, то в чём с ним проблема? Да, возможно, четверть века или полстолетия назад под рубрикой социализма проводились неудачные эксперименты; но эксперименты сегодняшнего дня не имеют с этим прошлым опытом никакого сходства. 
Когда они вступали в трудоспособный возраст, их ждала хорошо оплачиваемая работа. Они задавались вопросом, что бы им хотелось делать, а не как долго им придётся жить с родителями, прежде чем найдётся работа, которая позволит им начать жить самостоятельно. 
То поколение рассчитывало на гарантированную работу, ранний брак, покупку дома – а возможно, ещё и дачи – и, наконец, на хорошо обеспеченную старость. В целом, они собирались жить лучше, чем родители. 
Не исключено, что они заработали больше на финансовых операциях со своим жильём, чем получили в виде зарплаты. Они, конечно, посчитали это странностью, но охотно приняли этот дар наших спекулятивных рынков, и, скорее всего, похвалили себя за покупку, совершенную в правильном месте в правильное время. 
На протяжении всей жизни их ждёт отсутствие гарантированной работы. Многим выпускникам колледжей придётся в среднем несколько месяцев искать первую работу, и нередко они смогут получить её, лишь согласившись пройти одну или две неоплачиваемые стажировки. 
Сегодняшние выпускники вузов обременены долгами – и чем они беднее, тем больше они должны. Именно поэтому они не задаются вопросом, какую работу они бы хотели получить; их лишь интересует, какая работа позволит им гасить кредит на образование. 
Все эти трудности приводят к тому, что молодые люди не задумываются серьёзно о своей пенсии. Если бы они это сделали, они бы лишь испугались тому, как много им придётся откладывать, чтобы вести в старости приличную жизнь (не ограниченную голым социальным пособием). 
Дети из верхнего слоя среднего класса, возможно, в итоге начнут жить неплохо, потому что унаследуют богатство родителей. Может им и не нравится такая зависимость, но ещё больше им не нравится альтернатива – «начинать всё с нуля», когда все условия препятствуют достижению чего-либо подобного тому, что когда-то считалось базовыми признаками стиля жизни среднего класса. 
С трудностями сталкиваются те, кто потратил долгие часы на учёбу, кто получал отличные оценки в школе, кто делал всё «правильно». Чувство социальной несправедливости (ощущение, что игра в экономике жульническая) нарастает, поскольку молодёжь видит, как банкиры, вызвавшие финансовый кризис (эту причину продолжающейся болезни экономики) увольняются с мега-бонусами. 
Эти три реальности – социальная несправедливость беспрецедентных масштабов, массовое неравенство и потеря доверия к элитам – определяют наш политический момент, и вполне заслуженно. 
Именно поэтому лево-центристские и право-центристские партии в Европе проигрывают. Америка находится в странном положении. 
Если реформы, предлагаемые Хиллари Клинтон или Берни Сандерсом, будут одобрены, тогда возможности финансовой системы наживаться на тех, у кого жизнь и так уже полна трудностей, удастся ограничить. Кроме того, оба кандидата выдвигают предложения глубоких реформ, которые способны изменить подходы Америки к вопросу финансирования высшего образования. 
Наконец, самое главное – молодёжь не сможет спокойно выходить на рынок труда до тех пор, пока экономика не начнёт лучше работать. «Официальный» уровень безработицы в США (4,9%) маскирует намного более высокий уровень скрытой безработицы, которая, по меньшей мере, сдерживает рост зарплат. 
Наша молодёжь это понимает. Она чувствует дефицит межпоколенческой справедливости, и у неё есть право на гнев. 

Конец маленькой Германии? 
После пяти месяцев политических баталий Социал-демократическая партия (СДПГ) и Христианско-демократический союз (вместе с его братской партией в Баварии – Христианско-социальным союзом) сформировали правительственную коалицию. Но в процесс достижения этого соглашения в немецких политических дискуссия кое-что изменилось. 
Комфортное – на первых порах – лидерство канцлера Ангелы Меркель в рейтингах подтверждало её инстинктивное ощущение: избиратели Германии не хотят, чтобы их беспокоили дискуссиями о будущем Европы. И хотя возглавивший СДПГ перед выборами Мартин Шульц пришёл на этот пост с должности председателя Европарламента, он тоже сосредоточился почти исключительно на внутренних проблемах страны. 
Тем не менее, избрание президентом США Дональда Трампа, программа реформ, предложенная президентом Франции Эммануэлем Макроном, и, в меньшей степени, голосование Британии за выход из ЕС, заставило немцев задуматься. Европа справится с множеством проблем, стоящих перед ней, только если Германия поставит под сомнение некоторые из своих давно укоренившихся представлений. 
Да, конечно, исторические особенности и политические предпочтения Германии ограничивают варианты решений, доступные любому правительству страны. Тем не менее, есть несколько реалистичных шагов, которые новое немецкое правительство может предпринять ради европейского и глобального блага. 
Тот, кто надеялся на фундаментальные изменения в экономической политике, будет, скорее всего, разочарован. Новое правительство может начать переговоры о перезапуске франко-немецкого мотора реформ в ЕС, но маловероятно, что оно поддержит предложения об обобществлении долга стран еврозоны или о создании значительного по размеру общего бюджета. 
Она может решительно поддержать создание европейской системы страхования банковских вкладов и высказаться в пользу межгосударственной бюджетной поддержки Единого фонда санации банков еврозоны, который будет вступать в игру в случае краха и ликвидации банков. Эти предложения можно увязать с условием тщательной зачистки европейской банковской системой, особенно в Италии, и ужесточением правил для финансового участия кредиторов в спасении банков (bail-in). 
Институты, существующие на рынке труда Германии, не обеспечивают многим работникам сферы услуг достаточной переговорной силы и защиты, что привело к возникновению одного из крупнейших в Европе секторов с низкими зарплатами. Немецкие сбережения можно было бы направить в государственный фонд благосостояния (работающий с низкими комиссиями), который повысит объёмы паевых инвестиций в Германии и за рубежом, одновременно снижая немецкий спрос на безопасные международные активы. 
Установленное конституцией бюджетное правило страны, известное как «долговой тормоз», на самом деле позволяет повысить госрасходы. Небольшой экономический перегрев в результате увеличения объёмов частных и государственных инвестиций позволил бы повысить зарплаты и спрос на импорт, а это поможет снизить текущий профицит счёта текущих операций в Германии. 
Новое немецкое правительство должно будет также разработать новую торговую политику, в которой будет признаваться реальное экономическое влияние страны (и ЕС) и необходимость использовать его более стратегическим образом. Нарастающий протекционистский тон администрации Трампа даёт прекрасную возможность Германии занять освободившееся место. 
Стоит отметить, что немецкие дебаты о Трансатлантическом торговом и инвестиционном партнёрстве между США и ЕС фокусировались, в первую очередь, на правах потребителей и защите внутренних норм регулирования и стандартов. Но подобные узкие экономические цели, которые могли бы стать приоритетом лишь для маленькой страны, уже недостаточны для нео-гегемона, которым сегодня является Германия. 
Новое немецкое правительство нуждается в разработке такой торговой политики, которая будет поддерживать экономические реформы и социальные стандарты, одновременно продвигая принципы рыночной экономики и верховенства закона в соседних странах. Германия может делать больше, подталкивая остальную Европу активней защищать во Всемирной торговой организации социальные права, экологические нормы, справедливое налогообложение и улучшение политических стандартов. 
Будучи доминирующей страной еврозоны, Германия должна гарантировать, что этот блок будет приносить пользу всем своим членам и станет стабилизирующей силой в мировой экономике. Германия должна, наконец, начать думать о себе как о крупном экономическом игроке, которым она в реальности является, и начать вести себя соответствующим образом. 

Новая модель развития финансов 
ВАШИНГТОН – Успех Китая в создании Азиатского Банка Инфраструктурных Инвестиций (АБИИ) стал дипломатическим фиаско для Соединенных Штатов. После того, как администрация президента США Барака Обамы препятствовала всем союзникам США вступать в АБИИ, то ей пришлось наблюдать, как Великобритания ввела в этот самый банк группу стран Западной Европы, а затем Австралию и Южную Корею. 
Администрация толкала европейские страны занимать меньшее представительство в совете МВФ и увеличить долю голосов Китая с 3,65% до 6,07%, но этой тактике не удалось заручиться поддержкой в Конгрессе США. Обама опять оказался в тупике за рубежом из-за политического паралича у себя дома. 
С геополитической точки зрения, инициатива АБИИ – это смелый и успешный гамбит, который Эли Ратнер, старший научный сотрудник Центра новой американской безопасности, описывает как «институциональную конкуренцию за глобальное управление, которая в настоящее время официально началась». 
Правительства развивающихся стран будут только рады занять капитал без надоедливых условий, которые Всемирный Банк и существующие региональные банки развития как правило делают частью их кредитов. И, как регион, Восточная Азия теперь получит больше из тех $8 триллионов, которые Азиатский Банк Развития подсчитал необходимыми региону для того, чтобы продолжать расти до 2020 года. 
Но как насчет влияния на фактическое развитие: вероятность того, что сами граждане бедных стран будут жить более богатую, здоровую и образованную жизнь? Вход в Всемирный Банк часто обусловливается положениями о правах человека и защите окружающей среды, а это означает, что правительства, которые склонны преследовать экономический рост любой ценой не смогут легко достичь стандартов Всемирного Банка и ухудшать жизнь для своего народа. 
То, что Китай создал АБИИ - это очередной признак более широкого отступа от той точки зрения, которая вещает, что помощь развивающимся странам лучше предоставлена в виде массивных передач от правительства к правительству. Сила и богатство не только распространяются по международной системе, но и в самих государствах: в корпорациях, фондах, состоятельных частных лицах, частных инвестиционных фондах, группах гражданского общества, а в последнее время и в муниципальных властях. 
QDDR подчеркивает «новую модель развития» основанную на признании того, «что Соединенные Штаты являются одним из многих актеров, и что страны потребуют инвестиции из различных источников для достижения устойчивого и инклюзивного экономического роста». Инициативы, такие как Feed the Future, Глобальная Лаборатория Развития США и Power Africa совмещают «местную собственность, частные инвестиции, инновации, многостороннее партнерство и взаимную ответственность». 
Эта новая модель выходит за рамки мантры «государственно-частного партнерства». Она действительно использует несколько источников денег и опыта в широких коалициях, преследующих ту же большую цель. 
Вместе они будут обязаны предоставить более $7 млрд в течение пяти лет в финансирование, торговые кредиты, страхование, малые гранты бизнесам и прямую государственную поддержку в энергетическом секторе в шести странах-партнерах. Эти инвестиции будут использовать миллиарды обязательств частного сектора, начиная с более чем $9 млрд из ряда компаний, в их числе General Electric. 
Программа «Power Africa» работает путем «транзакции в центре всего»: создавая группы для выравнивания стимулов среди «правительствами принимающих стран, частного сектора и донорами». В отличие от больших передач от правительства к правительству, которые могут часто оказываться в карманах чиновников, суть в том, чтобы убедиться, что сделки на самом деле совершаются и приток инвестиций идет по правильному назначению. 
Такая прагматическая фокусировка в сфере результатов в равной степени очевидна в сосредоточенности QDDR на работе с мэрами по всему миру по таким вопросам, как изменение климата. Давая чиновникам стимулы и обязанность сделать разницу в регулировании выбросов решает проблему гораздо быстрее, чем переговоры по международному договору. 
У федерального правительства больше нет миллиардов долларов для того, чтобы раздавать иностранным правительствам, в то время как Китай является гораздо более централизованным и менее обязанным своим налогоплательщикам. Китай и его партнеры в АБИИ могут, таким образом, построить большие вещи - дороги, мосты, дамбы, железные дороги и порты - которые безусловно двигают экономику и будут замечены гражданами, но на которые США и Всемирный банк, уже не дают средства. 
Только общества с процветающими секторами, свободными от государственного контроля могут участвовать в этих широких коалициях государственных, частных, и общественных актеров. Корпорации, фонды и группы гражданского общества, в свою очередь, имеют гораздо больше шансов наладить прочные связи со своими коллегами в местных сообществах в принимающих странах - отношения, которые выживут смены правительства и финансовые турбулентности. 
Больше денег направленных на оказание помощи бедным странам достичь среднего уровня дохода, а странам со средним уровнем дохода обеспечить транспорт, энергию и связь для всех своих граждан – это хорошо. Но азиатский путь - не единственный правильный подход. 


Новая надежда на решение проблемы изменения климата 
Мир сделал важный шаг по направлению к контролю над изменением климата, достигнув согласия по Балийскому плану действий во время состоявшихся недавно глобальных переговоров в Индонезии. Может быть план и не кажется таким уж большим достижением, поскольку он обязывает мир к проведению дальнейших переговоров, а не конкретным действиям, но я настроен оптимистично по трем причинам. 
Во-вторых, план содержит разумный баланс мнений. И, в-третьих, существуют реалистичные решения, которые позволят миру совместить экономическое развитие и контроль над выбросом парниковых газов. 
Первым шагом во время переговоров на Бали было найти выход из тупика, ослабившего реакцию мира на изменение климата со времени подписания Киотского протокола десять лет назад. На этот раз мир объединился, даже выразив громкое недовольство в адрес главного представителя США на переговорах, пока она круто не изменила свою позицию и не согласилась подписать Балийский план действий. 
Бедные страны не могут и не должны принять систему контроля над изменением климата, обрекающую их на нищету в будущем. В-третьих, мы должны помочь странам адаптироваться к уже происходящим изменениям климата, которые только усилятся в будущем. 
Главным пунктом плана является создание Специальной рабочей группы для достижения к 2009 году детального глобального соглашения, включающего «измеримые, подлежащие отчету и контролю» обязательства по сокращению выбросов парниковых газов. Такие обязательства должны рассматриваться в контексте «устойчивого развития», что означает, что «экономическое и социальное развитие являются глобальными приоритетами». 
Главный вопрос, конечно, заключается в том, можно ли одновременно достичь стабилизации выбросов парниковых газов, бесперебойного экономического развития и адаптации к изменению климата. При существующих технологиях – нет, но если мы займемся разработкой и внедрением новых технологий, находящихся в пределах наших научно-технических возможностей, то это станет возможным. 
Самой важной задачей будет сокращение и, в конечном итоге, почти полная остановка выбросов углекислого газа, образующегося при сжигании ископаемого топлива, как, например, нефть, природный газ и уголь. Это топливо представляет собой основу современной мировой экономики, поставляя около 4/5 всех мировых коммерческих энергоресурсов. 
Надо принять во внимание, что около 75% всего ископаемого топлива используется всего для нескольких целей: производства электроэнергии и тепла на электростанциях, приведения в движение автомобилей, обогрева зданий и в таких ключевых отраслях, как нефтеперерабатывающая, нефтехимическая, цементная и сталелитейная промышленность. 
Например, на электростанциях, а также на крупных заводах можно использовать солнечную энергию или же задерживать и безопасным образом избавляться от углекислого газа, выделяющегося при сжигании ископаемого топлива. Автомобили могут быть рассчитаны на гораздо больший пробег с помощью гибридной технологии, сочетающей использование аккумулятора и бензина. 
Другими словами, мир может сочетать экономический рост с сокращением выбросов углекислого газа. И богатые страны могут позволить себе помочь бедным странам заплатить за новые, более чистые технологии. 
Для того, чтобы достигнуть соглашения к 2009 году, мы должны отказаться от имеющих сегодня место утверждений общего характера и споров между богатыми и бедными странами о том, кто виноват в изменении климата и кто должен платить за это. Нам необходим настоящий глобальный бизнес план, разъясняющий, как новые технологии будут разрабатываться, тестироваться и внедряться в срочном порядке во всем мире. 
При таком количестве кризисов в сегодняшнем мире, наверное, неизбежен цинизм в отношении еще одной конференции, которая не принесла ничего, кроме обещания продолжить переговоры. Но давайте смотреть на положительную сторону: 190 стран пришли к соглашению по поводу разумного плана, тогда как наука и технологии, лежащие в его основе, дают нам реальные надежды на его реализацию. 
Впереди нас ждет серьезная и сложная работа, но ситуация улучшилась в результате переговоров на Бали. Сейчас надо засучить рукава и выполнить наши обещания. 

Новая большая коалиция для Германии и Европы 
НЬЮ-ЙОРК – Друзья Германии и Европы во всём мире вздохнули с облегчением, узнав о вновь заявленной готовности немецких христианских демократов и социал-демократов обсудить возобновление большой правительственной коалиции. Миру нужна сильная и прогрессивная Германии в динамичном Евросоюзе. 
Первоначальное решение Социал-демократической партии (СДП) уйти в оппозицию после плохих результатов на сентябрьских выборах было, наверное, искренним, а стратегически даже разумным. Но это было решение, принятое не вовремя. 
Европа мучается множеством кризисов – экономическим, социальным, политическим и институциональным. Китай, наоборот, динамичен и обращён вовне, что даёт хороший повод Евросоюзу взять на себя роль энергичного лидера и установить конструктивное партнёрство с Китаем в ключевых инициативах (таких как, например, создание устойчивой инфраструктуры в Евразии). 
Иными словами, сейчас критически важный момент, когда Германия и Европа должны обеспечить чёткое видение будущего, стабильность и глобальное лидерство. И эта задача ложится на плечи Христианско-демократического союза (ХСС) канцлера Ангелы Меркель, братской партии ХСС в Баварии – Христианско-социалистического союза (ХСС) – и, наконец, СПД. 
Но ХДС/ХСС и СПД не должны ограничиваться простым продлением полномочий предыдущего правительства, которое отличалось слишком узкими, местническими взглядами и темпераментом. Мир и Европа нуждаются в Германии, занимающей активную международную позицию и предлагающей больше институциональных и финансовых инноваций, которые позволят Европе по-настоящему действовать на равных с США и Китаем в глобальной политике. 
Социально инклюзивный и экологически устойчивый экономический рост – это европейская идея, которая была глобально поддержана ООН в «Программе 2030» с её 17 целями устойчивого развития, а также в Парижском климатическом соглашении 2015 года. Именно благодаря европейскому опыту социал-демократии и христианской демократии такие глобальными программы стали возможны. 
Большое коалиционное правительство в Германии должно помочь вывести Европу на лидерские позиции. Президент Франции Эммануэль Макрон выдвинул несколько важных идей: учреждение поста министра финансов Европы; выпуск еврооблигаций для финансирования новых европейских инвестиционных программ; повышение акцента на инновации; введение налога на финансовые транзакции для финансирования возросшей помощи Африке, поскольку Европа стратегически заинтересована в её долгосрочном развитии; наконец, проведение общей налоговой гармонизации до того, как США начнут глобальный чемпионат по снижению налогов для корпораций и богачей. 
Китай выступил с инициативой «Пояс и дорога», которая предполагает строительство зелёной инфраструктуры, связывающей страны Юго-Восточной и Центральной Азии с Европой. Теперь пора Европе выступить с столь же смелой концепцией и создать с Китаем партнёрство с целью обновления инфраструктуры в Евразии для перехода к низкоуглеродному будущему. 
Если Европа хорошо разыграет свои карты, тогда в рамках подобной программы европейское (и китайское) научное и техническое превосходство будет повышаться. А если нет, тогда в будущем мы все будем водить китайские электромобили на китайских солнечных батареях, а немецкая автоиндустрия превратится в историческое воспоминание. 
Кроме того, европейский министр финансов, наконец-то, положит конец агонии, до которой Европа сама себя довела после финансового кризиса 2008 года. Трудно поверить, но греческий кризис продолжается до сих пор, уже десять лет, причём его масштабы сопоставимы с Великой депрессией. 
Всё это потому, что Европа не может, а Германия не хочет, расчистить финансовые завалы (в том числе неподъёмные долги Греции) справедливым и дальновидным образом (по аналогии с Лондонским соглашением 1953 года о внешнем долге Германии, о котором друзья Германии неоднократно ей напоминали). Если Германия не поможет справиться с этими проблемами, тогда всей Европе грозит погружение в длительный кризис, с печальными социальными, экономическими и политическими последствиями. 
Франции здесь, конечно, надо поклониться, но и Германии тоже. Во время председательства Германии в «Большой двадцатке» (G20) Меркель добилась твёрдого подтверждения приверженности Парижскому соглашению 19 из 20 стран G20, несмотря на постыдные попытки президента США Дональда Трампа развалить этот договор. 
Новая коалиция должна гарантировать, что в рамках концепции «Энергетического поворота» (Energiewende) к 2020 году будут выполнены цели, поставленные предыдущими правительствами. Это выполнимые и важные обязательства, они не должны стать разменной монетой на переговорах о коалиции. 
Самое важное: Европе нужен всеобъемлющий энергетический план полной декарбонизации (полного отказа от ископаемого топлива) к 2050 году. Для этого потребуются «умные» энергетические сети с нулевыми выбросами углекислого газа, протянувшиеся по всему континенту и подключённые к источникам ветряной и солнечной энергии не только в южной Европе, но также в Северной Африке и восточном Средиземноморье. 
Кроме того, немецкий альянс сделает возможным проведение новой европейской внешней политики, которая будет способствовать миру и устойчивому развитию с опорой на новые механизмы безопасности, не так сильно зависимые от США. Европа, ставшая магнитом для сотен миллионов потенциальных экономических мигрантов, может, должна и, я уверен, вернёт контроль над своими границами, что даст возможность усилить необходимые ограничения миграции и применить их на практике. 
СПД должна возглавить министерства, отвечающие за экономическую и финансовую политику, а ХДС/ХСС получит пост канцлера. Это будет настоящая коалиция; она не похоронит СПД политически и не лишит её возможности реализации своей программы подлинно «зелёного», инклюзивного, общеевропейского, устойчивого развития. 
Благодаря руководству Меркель и лидера СПД Мартина Шульца, власть в Германии попадёт в отличные, ответственные и опытные руки. Друзья и поклонники Германии, а также все сторонники устойчивого глобального развития, надеются на этот прорыв. 

Не только ВВП 
От того, что именно мы измеряем, зависит то, что мы делаем, и если мы измеряем что-то неправильное, значит, и делать мы будем что-то неправильное. Если мы концентрируем внимание лишь на материальном благополучии (например, на производстве товаров, а не на качестве здоровья, образования и окружающей среды), наша жизнь искажается так же, как и сами эти показатели: мы становимся более материалистичными. 
Он стимулировал международное движение с участием учёных, гражданского общества и правительств создавать и применять такую методику измерений, которая бы отражала концепцию благосостояния в более широком смысле. ОЭСР разработала рейтинг «Индекс лучшей жизни»; он состоит из ряда показателей, которые лучше отражают факторы, составляющие и повышающие благосостояние. 
Более качественные индикаторы позволили бы увидеть крайне негативное и, вероятно, долгосрочное влияние глубокого экономического спада после 2008 года на производительность и благосостояние. В этом случае власти, возможно, не стали бы столь активно проводить политику сокращения госрасходов: она помогла сократить дефицит госбюджетов, но ещё сильнее они снизила размеры национального богатства, если измерять его правильным образом. 
Политические события последних лет в США и многих других странах стали отражением состояния неуверенности и нестабильности, в котором прибывают многие простые граждане, а показатель ВВП практически никак этого не учитывает. Серия решений, которые узко фокусировались на размерах ВВП и бюджетной экономии, способствовали росту этой неуверенности. 
Расчёт в том, что правительства, поставив благополучие в центр своей программы, перенаправят соответствующим образом бюджетные расходы. Например, правительство Новой Зеландии, сосредоточившись на повышении благосостояния, могло бы уделять больше внимания и ресурсов задаче ликвидации детской нищеты. 
Улучшенная система показателей может также стать важным диагностическим инструментом, который поможет государствам выявлять проблемы ещё до того, как ситуация выйдет из-под контроля, а также подбирать правильные инструменты для их решения. Например, если бы правительство США уделяло больше внимания здравоохранению, чем размерам ВВП, тогда оно бы уже много лет назад заметило спад продолжительности жизни у тех, кто не имеет высшего образования, и особенно у тех, кто живёт в деиндустриализованных районах Америки. 
Статистика показывает, что в США имеется масса так называемых ловушек неравенства: те, кто рождён на дне, скорее всего, там и останутся. Если мы хотим ликвидировать подобные ловушки неравенства, мы должны, прежде всего, узнавать о том, что они существуют, а затем выяснять, почему они возникают и сохраняются. 
Идеальным примером этого стало масштабное снижение налогов в США, проведённое администрацией Трампа год назад. Простые люди (сокращающийся, но всё ещё огромный средний класс) должны терпеть повышение налогов, а миллионы людей должны потерять свою медицинскую страховку, и всё это ради того, чтобы оплатить снижение налогов для миллиардеров и корпораций. 
Если мы хотим поставить интересы людей на первое место, мы обязаны знать, что для них важно, что помогает повысить их благосостояние, и как можно дать им этого (что бы это ни было) больше. Улучшение качества статистики, описанное в докладе «Не только ВВП», будет и дальше играть критическую роль, помогая нам достичь этих важнейших целей. 

Новые правила кредитно-денежной игры 
Если правительства среагируют на это политикой перетягивания экономического роста из других стран по принципу «пустить по миру соседа», то эта тактика будет способствовать появлению нестабильности в других странах. Поэтому мы нуждаемся в новых правилах игры. 
Списание долга могло бы стать способом решения проблемы и восстановления спроса, но было неясно, станет ли такое списание политически выполнимым и будет ли стабильным новый спрос. Кроме того, такие структурные факторы, как старение населения и низкий рост производительности труда – которые были раньше замаскированы спросом за счет раздутого долга – могут препятствовать восстановлению. 
Политики знают, что структурные реформы – для повышения конкуренции, ускоренного внедрения инноваций и введения институционных изменений – являются способом борьбы со структурными препятствиями росту экономики. Но они знают, что тяготы от проведения реформ появляются немедленно, а выгоды обычно появляются намного позднее, и притом неясно, кто будет получателем этих выгод. 
Руководители центральных банков сталкиваются с другой проблемой: инфляция, которая заигрывает с предельным сроком имеющегося у них мандата на должность. Главы центральных банков стран с развитой экономикой и очень низкими процентными ��тавками знают, что они должны выйти за пределы обычных методов валютной политики – или они потеряют доверие из-за инфляции. 
Если более агрессивная политика убедит общественность, что катастрофа рядом, домашние хозяйства могут начать сберегать средства, вместо того чтобы их тратить. Эта тенденция проявится еще больше, если общество почувствует, что последствия (искаженные цены активов, высокий правительственный долг и т. д.) в итоге должны быть полностью обращены вспять. 
С другой стороны, если бы люди были убеждены, что политика никогда не будет меняться, то они могли снова начать тратить деньги на покупку активов и брать чрезмерные долги, помогая Центральному банку быстро достигнуть своих целей. Но политика неизбежно меняется, и изменения в ценах активов создают огромные неурядицы при таких переменах. 
Помимо внутреннего влияния все принципы валютной политики имеют внешние «вторичные эффекты». При нормальных обстоятельствах, если страна понижает внутренние процентные ставки для повышения внутреннего потребления и инвестиций, обменный валютный курс снижается, что помогает росту экспорта. 
Более того, сталкиваясь с искаженными внутренними ценами курса облигаций, вызванного нетрадиционной политикой центрального банка, пенсионные фонды и страховые компании могут пытаться купить облигации на менее искаженных зарубежных рынках. Такой поиск доходности будет еще больше обесценивать обменный курс и увеличивать риск конкурентных девальваций, которые не делают страну более обеспеченной. 
В создавшейся обстановке центральные банки в развитых странах находят любые способы оправдать свою политику, не признавая запретную тему – что обменный курс может быть основным каналом перетекания денег. Если это так, то мы нуждаемся в новых денежных правилах, которые бы препятствовали внутреннему мандату Центрального банка получать внутренний приоритет над международной ответственностью страны. 
Используя аналогию с транспортом, политика с редкими неблагоприятными вторичными эффектами должна быть оценена как «зеленая»; политика, при которой они используются временно, могла бы быть оценена как «оранжевая»; а политика, которой нужно избежать в любом случае, считалась бы «красной». 
Если политика имеет положительное влияние и на свою страну, и на зарубежные страны, это определенно была бы «зеленая» политика. Политика могла бы также быть «зеленой», если она поднимет внутреннюю экономику с только временными отрицательными вторичными эффектами для иностранной экономики (политика все еще будет хороша для иностранной экономики, если она повышает запросы внутренней экономики по импорту). 
Примером «красной» политики являлась бы такая политика, при которой нетрадиционные принципы валютной политики делают мало хорошего для повышения внутреннего спроса – но приводят к большим оттокам капитала, которые вызывают пузыри ценовых активов на развивающихся рынках. 
Будет много серых зон (или оранжевых, если придерживаться вышеуказанной аналогии). Политика, которая имеет большое положительное влияние для крупной экономики, могла бы иметь небольшие отрицательные эффекты для остальной части мира и все же все еще быть положительной в целом для глобального благосостояния. 
Мы могли бы начать со вспомогательных материалов от выдающихся ученых и двигаться к многосторонним учреждениям, таким как Международный валютный фонд и «Большая двадцатка». Первоначально будет много неясностей, но их обсуждение приведет со временем к лучшим моделям и данным – и заставит влиятельных политиков не ехать на «красный» свет. 
Вполне возможно, что то, что я имею в виду, в конечном счете потребует нового международного соглашения наподобие Бреттон-Вудского и нового толкования (реинтерпретации) мандатов всемирно влиятельных центральных банков. Но у нас уже есть основание для обсуждения. 
Мы можем притвориться, что все идет хорошо с глобальной плохо организованной денежной системой, и надеяться, что ничто не пойдет исключительно плохо. Или же мы можем начать разрабатывать систему, пригодную для интегрированного мира двадцать первого века. 
Эта статья основана на работе с доктором Прэчи Мишрой в Резервном банке Индии. 

Исцеляющая машина 
Прорыв обещает новые виды диагностики и терапии, но что, если такие идеи могут разрабатываться с помощью компьютеров, и не за десятилетия, а за считанные минуты? Недавнее появление нового коронавируса, который убил девять человек в Великобритании и на Ближнем Востоке, является напоминанием, что зачастую необходимо очень быстро создавать новые методы лечения. 
При помощи различных моделируемых абстракций можно было бы построить систему искусственного интеллекта (ИИ), которая могла бы разрабатывать новые методы лечения. Подобная система могла бы предложить неожиданные и эффективные методы лечения, поскольку она понимала бы болезни путями, которые людям сложно вообразить. 
Для того чтобы воплотить в жизнь что-то вроде «Исцеляющей машины», необходима как минимум одна далеко идущая инновация: лучший способ моделирования всей системы, который предоставит новые концептуальные инструменты, как для биологии, так и для вычислительной техники. 
И в то время как этот метод позволяет нам создавать «экспертные системы», способные делать умозаключения в узкоспециализированных областях, или поисковые движки, которые могут находить дискретные факты, мы не приблизились к созданию ИИ, который мог бы понимать метод наших рассуждений ‑ при том в нескольких контекстах, включая время. ИИ не может интегрировать информацию о, казалось бы, очевидных процессах, таких как химические, физиологические и психологические события, или предвидеть новые результаты. 
Ключом является нововведение. Чтобы создать исцеляющую машину, нам потребуется найти способ позволить компьютерам собирать концепции таким образом, чтобы могли возникать неожиданные механизмы. 
В биологии наблюдается аналогичный редукционистский подход, лучше всего иллюстрируемый Проектом человеческого генома, который каталогизировал молекулярный «рецепт» каждого аспекта тела, чтобы узнать, как взаимодействуют между собой наиболее базовые элементы. Увы, ожидаемая революция в терапии все еще не произошла. 
Однако, несмотря на 25 лет инвестиций в структурную биологию, мы по-прежнему не в состоянии двигаться от понимания молекул к пониманию целостных систем. Модель динамики между несколькими процессами ‑ химическими, физиологическими и психологическими ‑ даст новое понимание тому, как действуют заболевания. 
Полость носа уникальна, поскольку является единственным местом, где клетки мозга (нейроны) подвергаются непосредственному воздействию со стороны окружающей среды. Если мы моделируем запах в местных условиях, мы можем проследить, как носовые нейроны взаимодействуют с частицами запаха, посылая сигналы через сеть других нейронов в мозг. 
Нейроны работают как кооперативная группа: к месту прибывает больше нейронов, чем необходимо для простой замены. Для того чтобы облегчить замену, лишние нейроны становятся частью диалога с окружающими клетками, а другие углубляются в мозг и затем жертвуют собой. 
Если вы недавно влюбились (или получили травму) и получили связанный с этим событием запах, у вас может развиться повышенная чувствительность к данному запаху. Ваш физио-когнитивный аппарат эволюционирует. 
Этот процесс чрезвычайно интересует исследователей, поскольку он является одним из двух случаев, в которых происходит нейронная регенерация. Понимание данного процесса могло бы привести к излечению многих калечащих заболеваний, как неврологических (например, болезни Паркинсона и Альцгеймера), так и дегенеративных (в том числе и таких, как связанный со старением рак). 
Одним из способов понять, как возникает это согласование более высокого уровня, это изучение его в более доступной форме. В момент, когда это случается, существует возникающая естественным путем информационная структура, в которой легче наблюдать и объяснять необходимое поведение. 
Повествования удивительны в том смысле, что они позволяют нам понять новые концепции и продолжать разбираться в них, даже если они включают в себя многочисленные контексты и неожиданные ассоциации. Мы воспринимаем полученный от повествования эффект как должное: неожиданную концовку, интригующие ситуации и принуждение читать или смотреть до конца. 
Действительно, включение данного принципа в обе области науки могут привести к новым диагностическим возможностям и новым формам индивидуализированного лечения, подразумевающим особые формы лечения для каждого отдельного человека. Таким инфекциям, как коронавирус, в настоящее время противостоят с помощью вакцин, разработанных таким образом, чтобы блокировать их. 
Задача биомедицинских и вычислительных исследований заключается в моделировании динамики между различными процессами на уровне целостных систем. Как только мы добьемся этого, у нас появится куда больше шансов разработать инструменты ИИ, которые будут способны создать неожиданный прорыв в понимании того, каким образом тело способствует или противостоит болезням. 

Поворотная точка Восточной Азии 
НЬЮ-ДЕЛИ – Политический переход в Восточной Азии обещает стать определяющим фактором в неспокойной геополитике региона. 
Смещение Японии вправо, в свою очередь, пришло спустя три года после того, как избиратели привели к власти левую Демократическую партию Японии (ДПЯ). С другой стороны, выборы в Южной Корее, которые запланированы на 19 декабря, всего через три дня после выборов в Японии, могут повести эту страну влево, после почти пяти лет правления правого президента Ли Мен Бака, который оказался поляризационным лидером. 
Торговый бум в регионе не только не отключил или ослабил территориальные и другие споры, но и еще больше заострил региональную геополитику и положил начало опасному балансированию на грани войны. Экономическая взаимозависимость не сможет обеспечить региональную стабильность до тех пор, пока соперничающие государства не приложат реальные усилия к исправлению политических отношений между ними. 
Скандалы вокруг главных помощников Ли по кличке «Бульдозер», которую он получил из-за того, что был руководителем в строительной отрасли, являются сложным вопросом для кандидата от правящей партии Сэнури, Пак Кен Хе, и подают надежды его левому сопернику Мун Чжа Ин от Объединенной демократической партии. Пак является дочерью экс-президента, генерала Пак Чжон Хи, который захватил власть в стране в результате военного переворота в 1961 году. 
Обуздание могущественных чеболов в Южной Корее (семейных конгламератов), на этих выборах стало ключевым вопросом, и даже Пак выступает за более жесткий контроль над ними, несмотря на то что они возникли именно при режиме ее отца благодаря щедрой поддержке правительства. Ее популистская позиция в отношении чеболов позволяет предположить, что в случае ее избрания она также может потворствовать националистическим настроениям, приняв жесткую позицию в отношении Японии, особенно стремясь преуменьшить тот факт, что ее отец служил в японских войсках, когда Корея находилась под японским колониальным правлением. 
Но даже если к власти придет Мун, ему будет непросто исправить новую напряженность в отношениях между Южной Кореей и Японией, которая возникла из-за возрождения исторических спорных вопросов. Ранее в этом году Ли в последнюю минуту отменил подписание с Японией «Соглашения об общей безопасности военной информации», которое впервые должно было наладить обмен информацией между разведками двух стран, которые являются союзниками США. 
Тем временем Китай отбрасывает длинную тень на японские парламентские выборы. В последние месяцы Китай начал новую войну на истощение, часто отправляя сторожевые корабли в воды вокруг контролируемых Японией островов Сэнкаку, которые Китай называет Дяоюйдао. 
В конце концов, ДПЯ пришла к власти на обещании сбалансировать зависимость Японии от США посредством создания более тесных связей с Народной Республикой. Однако ее повестка дня о создании новых связей увязла из-за растущего аппетита Китая, что привело сменяющие друг друга правительства ДПЯ к поддержанию связей безопасности Японии и США. 
Япония может быть в состоянии экономического спада, однако в политическом плане она находится на подъеме. Действительно, Альберт дель Росарио, министр иностранных дел Филиппин, которые во время второй мировой находились под японской оккупацией, в настоящее время решительно поддерживает идею перевооружения Япония для создания противовеса Китаю. 
Однако возрождение японского национализма только раздувает китайский национализм, создавая порочный круг, из которого обоим государствам будет довольно трудно выбраться. Шинзо Абэ от Либерально-демократической партии, который, вероятнее всего, станет следующим премьер-министром Японии, пообещал занять более жесткую линию в вопросе о Сэнкаку и других спорах с Китаем. 
Риски для мира в регионе, связанные с подъемом национализма и милитаризма, уже были обозначены возникновением новой китайской династии «князьков», или сыновей революционных героев, которые имеют обширные связи среди военных. Настоящим победителем недавнего назначения преимущественно консервативных семи членов Постоянного комитета Политбюро является НОАК, чье растущее влияние подкрепляется все более напористой внешней политикой Китая. 
Пока Хи поднимался по ступеням иерархии Коммунистической партии, он наладил тесные военные связи в качестве резервиста, будучи руководителем гарнизона провинции и выступая в качестве ключевого помощника министра обороны. Его жена, Пэн Лиюань, также связана с военными, поскольку служила в качестве гражданского члена армейской музыкальной труппы и носит почетное звание генерала. 
На этом фоне главной задачей для крупнейших экономик Восточной Азии – в том числе Японии и Южной Кореи – является решение исторических проблем, которые мешают им проложить курс к более стабильному и процветающему будущему. Как гласит русская пословица: «Кто старое помянет ‑ тому глаз долой, а кто забудет ‑ тому оба». 

Регулирование киберконфликтов 
ЛАС-ВЕГАС – В ходе недавнего опроса специалистов по кибербезопасности на их ежегодной конференции BlackHat в Лас-Вегасе 60% опрошенных заявили, что, по их мнению, США подвергнутся успешной атаке против критически важной инфраструктуры страны в ближайшие два года. При этом политическую жизнь Америки продолжает трясти от последствий российского кибервмешательства в ход выборов 2016 года. 
Хотя кибертехнологии и ядерные технологии совершенно различны, процесс, в ходе которого общество учиться обузданию столь мощных разрушительных технологий, демонстрирует поучительные сходства. Государствам мира понадобилось примерно два десятилетия, чтобы достичь первых соглашений о сотрудничестве в ядерную эпоху. 
В 1946 году США выдвинули план Баруха для установления контроля ООН над ядерной энергетикой, но СССР тут же отверг его, выбрав позицию технологического отставания. Лишь после Карибского кризиса 1962 года было подписано первое соглашение о контроле над вооружениями – Договор о запрещении ядерных испытаний 1963 года. 
Что касается киберсферы, то ещё в 1999 году Россия предложила заключить соглашение стран ООН о запрете электронного и информационного оружия (включая пропаганду). Вместе с Китаем и другим членами Шанхайской организации сотрудничества Россия продолжает настаивать на заключении такого широкого договора на базе ООН. 
США выступили против этого плана, увидев в нём попытку ограничить американский потенциал, и продолжают считать, что соблюдение такого широкого, но иллюзорного договора невозможно будет проверить. Вместо этого, США, Россия и 13 других стран договорились, что генеральный секретарь ООН назначит Группу правительственных экспертов (ГПЭ). 
Группы экспертов – частое явление в работе ООН, однако крайне редко их труд выходит за рамки ООН и поднимается до высот саммита 20 самых влиятельных государства мира. Несмотря на этот экстраординарный успех ГПЭ, в июле нынешнего года группа не смогла и оказалась просто не способна опубликовать согласованный доклад за 2017 год. 
Технически участники группы являются советниками генерального секретаря ООН, а не наделёнными полнотой полномочий официальными представителями своих стран. Кроме того, с годами число стран-членов ГПЭ выросло с изначальных 15 до 20, а затем до 25, поэтому группа стала более громоздкой, а на её работе стали сильнее отражаться политические проблемы. 
Есть масса мнений по поводу будущего ГПЭ. Первый проект нового доклада появился ещё в начале этого года, при этом опытный немецкий председатель группы доказывал, что не следует просто переписывать доклад 2015 года, а надо попытаться сказать в нём больше о тех шагах, которые странам мира следует предпринимать в мирное время. 
Было достигнуто общее согласие по вопросу о мерах по созданию взаимного доверия, а также по поводу необходимости укрепления потенциала. США и согласные с ними страны добивались дополнительного разъяснения предыдущего соглашения: международные законы о вооружённых конфликтах, в том числе право на самооборону, применимы к киберпространству. 
Пока одни государства надеются возродить работу ГПЭ или даже расширить её в некий более широкий процесс в рамках ООН, другие страны настроены более скептично и считают, что дальнейший прогресс будет ограничен дебатами между государствами-единомышленниками, а не вести к неким универсальным соглашениям. 
К нормам, которые можно считать созревшими для дискуссий вне ГПЭ, следует отнести: защищённый статус базовых функций интернета; стандарты цепочек поставок и ответственность в Интернете вещей; отношение к избирательным процессам как к защищённой инфраструктуре; и, если говорить шире, это нормы для таких проблем, как преступность и информационные войны. Всё это относится к числу тех тем, которые может рассматривать новая неформальная международная комиссия по стабильности в киберпространстве, созданная в этом году и возглавленная бывшим министром иностранных дел Эстонии Мариной Кальюранд. 
Прогресс на следующих этапах выработки норм потребует одновременного использования множества различных форматов, как частных, так и государственных. Например, соглашение 2015 года между Китаем и США об ограничении промышленного кибершпионажа являлось двусторонним договором, но позднее данную идею поддержала и «Большая двадцатка». 
В некоторых случаях разработка норм государствами-единомышленниками может на более поздних этапах привлечь интерес других стран. В других случаях, например, когда речь заходит об Интернете вещей, формулированию норм стандартов безопасности может помочь активная работа частного сектора и некоммерческих организаций над созданием кодексов поведения. 
Нормативный режим может стать более действенным, если подобные взаимосвязи не будут слишком жёсткими, и на данном этапе всеобъемлющий договор ООН может повредить этой гибкости. Расширять участие важно для того, чтобы нормы были всеми приняты, но для достижения прогресса нужно действовать на многих фронтах. 

Новые высоты нетрадиционной монетарной политики 
Однако даже после достижения нулевой границы номинальных процентных ставок, что ранее считалось возможным лишь теоретически, и проведения политики нулевых учётных ставок (сокращённо ZIRP) рост экономики оставался анемичным. Тогда центральные банки начали принимать меры, которых в их арсенале не существовало ещё буквально десятилетие назад. 
Например, количественное смягчение (QE), то есть выкуп долгосрочных гособлигаций, после того как краткосрочные ставки уже достигли нуля. Данная мера сопровождалась кредитным смягчением (CE) в виде выкупа центральными банками частных или получастных активов, в частности, ипотечных ценных бумаг и бумаг, обеспеченных другими активами, а также облигаций с полным покрытием (covered bonds), корпоративных облигаций, бумаг фондов недвижимости и даже акций – через биржевые инвестфонды (exchange-traded funds). 
Затем появилась политика «заявлений о намерениях» (forward guidance, сокращённо FG) – обязательство сохранять учётные ставки на нулевом уровне дольше, чем было бы оправдано с точки зрения фундаментальных экономических показателей. Эта мера способствовала ещё большему снижению краткосрочных процентных ставок. 
Данные меры действительно позволили снизить долгосрочные и среднесрочные процентные ставки по государственным ценным бумагам и ипотечным облигациям. Они также сузили кредитные спреды по частным активам, подняли фондовый рынок, ослабили валюту и снизили реальные процентные ставки, повысив инфляционные ожидания. 
Нетрадиционные монетарные меры, возможно, помогли предотвратить более жёсткую рецессию и откровенную дефляцию, учитывая процесс сокращения высокого уровня частного и государственного долга. Однако они не смогли вызвать уверенный рост экономики и 2%-ную инфляцию. 
Монетарная политика может играть важную роль в стимулировании экономического роста и инфляции, но необходимы ещё и структурные меры, чтобы повысить потенциальный рост экономики и удержать компании, домохозяйства, банки и правительства от превращения в зомби, хронически не способных тратить из-за слишком больших размеров долга. Фискальные меры были также нужны для поддержания совокупного спроса. 
Тем временем, фискальная политика в одних странах сдерживалась большими размерами дефицита и долга (мешая доступу к рынку), а в других (например, в еврозоне, Великобритании и США) – негативной политической реакцией на новые фискальные стимулы, что привело к политике сокращения госрасходов, подрывающей краткосрочный рост экономики. В результате, нравится вам или нет, центральные банки стали и остаются до сих пор единственным регулятором, обеспечивающим поддержание совокупного спроса, повышение занятости и предотвращение дефляции. 
В результате, нетрадиционные монетарные меры, проводимые уже почти десятилетие, стали вполне себе традиционными. А на фоне сохраняющегося вялого экономического роста и риска дефляции в большинстве развитых стран монетарные власти будут вынуждены продолжать свою одинокую борьбу, используя новый набор нетрадиционных монетарных мер, но ещё более нетрадиционных. 
Избыточные резервы, которые банки стали держать в центральных банках этих стран после QE, теперь наказываются отрицательными ставками. Власти перешли от работы с количеством денег (QE, CE и валютные интервенции) к работе с ценой денег (сначала ZIRP, затем FG, а теперь NIRP). 
Во-первых, центральные банки могут обложить сборами наличные, не позволяя банкам уклоняться от отрицательных ставок по избыточным резервам. Если банки не смогут переложиться в кэш (и тем самым, получить хотя бы нулевую ставку), тогда центральные банки получат возможность двигаться ещё дальше в отрицательную зону со своими учётными ставками. 
Более того, политика QE принесла выгоду владельцам финансовых активов, повысив цены на акции, облигации и недвижимость, но она также способствовала росту неравенства. Деньги с вертолёта (снижение налогов или трансферты, финансируемые за счет напечатанных денег) могли бы попасть напрямую в руки домохозяйств, способствуя росту потребления. 
В-третьих, центральные банки могут значительно расширить политику кредитного смягчения, то есть выкупа частных активов. Можно подумать о прямых покупках акций, высокорискованных корпоративных облигаций, плохих банковских долгов. 
Если данные «нетрадиционные нетрадиционные» монетарные меры звучат немного бредово, то стоит напомнить, что то же самое говорилось о «традиционных нетрадиционных» мерах всего лишь несколько лет назад. И если нынешняя ситуация в экономике развитых стран будет сохраняться ещё десятилетие, тогда, возможно, деньги с вертолёта, монетизация долга, а также введение сборов с наличных станут новыми аналогами QE, CE, FG, ZIRP и NIRP. 

Наконец-таки новые правила финансирования 
ПАРИЖ – 76 лет назад в Лондоне состоялась Всемирная конференция по денежно-кредитным и экономическим вопросам. 66 стран собрались в июне 1933 года, чтобы положить конец нарастающему нарушению денежного обращения и торговым войнам, пытаясь извлечь уроки из «Великой депрессии». 
Мы не можем позволить истории повториться снова. Если будет преобладать коллективное бездействие, то мы рискуем вернуться к политическим и экономическим передрягам 1930-ых годов, которые положили начало ужасающему мировому конфликту. 
Безусловно, нам необходимо найти ответы на проблемы, связанные с ослабленной экономикой и финансовой нестабильностью в практически чрезвычайном положении. Именно поэтому пакеты стимулов и планы по спасению финансовых систем были впервые одновременно приняты в Европе, Соединенных Штатах и некоторых крупных азиатских странах. 
На встрече министров финансов «Большой двадцатки», которая прошла 14 марта, наши страны приложили огромные усилия и сделали все возможное, чтобы как можно быстрее восстановить свои экономические механизмы. Избранные политические курсы отличаются друг от друга, тем не менее, все государства склоняются к решениям, которые кажутся им наиболее подходящими. 
Как и ее партнеры, Франция приняла существенные меры по стимулированию, включая объявленный в прошлом декабре президентом Николя Саркози план, а так же государственные инвестиции и досрочное погашение правительственного долга. Если мы также примем во внимание меры, которые были направлены на улучшение социального обеспечения и принятую в прошлом месяце правовую политику, то стимулы Франции в 2009 году составят более 2% от ВВП, а обязательства по будущим расходам будут пропорциональны расходам США. 
Кроме того, воздействие автоматических стабилизаторов (которые, в зависимости от экономических условий, позволяют правительству мобилизовать ресурсы, в определенной степени связанные с финансами) имеет в Западной Европе гораздо более сильное влияние, чем в большинстве англосаксонских стран. И все же, в вопросах потребления, банковского дела, занятости и рынков недвижимости, макроэкономическая ситуация в Америке выглядит хуже, чем в Европе. 
Экономические стимулы будут эффективно работать, только если будет восстановлено доверие. А доверие, в свою очередь, может быть восстановлено, только если будет полностью перестроена финансовая система. 
Безусловно, мы должны попытаться решить фундаментальные вопросы данной проблемы, для чего необходимо пересмотреть основные принципы системы. Было бы контрпроизводительно сосредоточиться на решении симптомов, лишь для того, чтобы затем осознать, что беспрецедентные бюджеты на структурную политику являются экономически неэффективными и политически неприемлемыми. 
На Вашингтонском саммите, состоявшемся в прошлом ноябре, ЕС предложил основной принцип: все рынки, все территории, а также все действующие лица, подвергающие риску глобальную финансовую систему, должны подвергнуться проверке. Этот принцип, с которым согласились все стороны, должен быть приведен в жизнь, даже если он нарушает старые привычки и удобные доходы. 
Борьба за прозрачность также подразумевает противостояние государствам, которые отказываются на глобальном уровне сотрудничать в финансовых вопросах, бороться с отмыванием денег или предотвращать финансовые риски. Мы не можем заниматься строительством более безопасной системы, если не поднимем глобальные требования и если допустим несоблюдение правил. 
Новые стандарты аудита должны отражать переработанную финансовую архитектуру, которая будет сфокусирована на прозрачности. Цель таких стандартов должна заключаться в том, чтобы уменьшить воздействие финансового краха, а не усиливать его, как это произошло во время кризиса. 
Мы выступаем за простую политику: более строгие правила (особенно в вопросах борьбы с злоупотреблением служебным положением), специальный коэффициент оценки сложных продуктов, а также регулярная публикация их прибыльности. Европа последовала этим путем, разработав во время недавнего президентства Франции европейские нормы, которые будут приняты в скором времени. 
Мы уступили краткосрочным стимулам, и это все выглядело как тайный замысел, направленный на то, чтобы подталкивать нас к принятию чрезмерных рисков. Мы должны пересмотреть схемы компенсации и отложить выплату бонусов до тех пор, пока не будет известна долгосрочная доходность инвестиций фирмы. 
Наконец, мы должны выразить солидарность развивающимся и бедным странам. Ослабленные сегодняшним кризисом, они в первую очередь страдают от сокращений финансовых потоков. 
Франция и ее европейские партнеры, в особенности Германия, с которой мы в тесном сотрудничестве работали, предложат все эти пункты к рассмотрению на встрече «Большой двадцатки». В самом деле, национальные финансовые стимулы менее эффективны, чем скоординированные усилия, а финансовые положения, направленные на усиление, но вместе с тем не пытающиеся бороться с неопределенностью, доминирующей в других местах, не имеют смысла в глобализирующемся мире. 
Мы не должны вводить себя в заблуждение: мы не можем решить все проблемы этого кризиса в ближайшие дни. Тем не менее, нам необходимо достигнуть нескольких целей и подать явные признаки настоящих коллективных амбиций. 

Новые правила для «горячих денег» 
Потоки капитала в развивающиеся страны уже десятилетиями кружатся на карусели бумов и кризисов. В прошлом году мир стал свидетелем очередного бума: на развивающиеся страны нахлынуло цунами капитала, портфеля акций и инвестиций с фиксированным доходом, что, как считается, имеет под собой сильные макроэкономические, политические и финансовые основания. 
Подобные вливания частично порождаются кратковременными цикличными факторами (различия в процентных ставках и стена ликвидности позволяют «охотиться» за более прибыльными активами, по мере того как политика нулевых ставок и расширение количественных послаблений сокращают возможности медлительной экономики развитых стран). Но долговременные постоянно действующие факторы также играют роль. 
Учитывая всё это, важнейший политический вопрос для развивающихся стран сегодня заключается в том, как реагировать на приток капитала, который неизбежно разгонит их валютные курсы и поставит под угрозу основанный на экспорте экономический рост. 
Первый вариант: ничего не делать и позволить курсу валюты расти. Такая реакция может быть правильной, если приток капитала и давление в сторону повышения курса вызваны фундаментальными факторами (положительное сальдо текущего платёжного баланса, заниженный курс валюты, большая и постоянная разница в экономическом росте). 
Но во многих случаях приток капитала вызван кратковременными факторами, случайностями и нерациональным изобилием, что может привести к завышению курса валюты, вытеснению нетрадиционных секторов экспорта или секторов экспорта, конкурирующих с импортом, утрате конкурентоспособности и, в конечном итоге, к крупному отрицательному сальдо текущего платёжного баланса и, следовательно, к усилению внешних сдерживающих факторов экономического роста. 
Данная проблема осложняется тем, что крупнейший в мире экспортёр – Китай ‑ агрессивно вмешивается с целью свести к минимуму повышение курса юаня. Если Китай не позволит юаню усиливаться, другие развивающиеся страны будут с настороженностью относиться к тому, чтобы позволять курсам своих валют повышаться слишком сильно, и по этой причине утратить конкурентоспособность. 
Если позволение курсу валюты свободно расти является дорогостоящим, второй вариант – это нестерилизованная интервенция иностранной валюты. Данный вариант эффективен в сопротивлении давлению в сторону повышения обменного курса, но он приводит к обратному эффекту: он усиливает перегрев и без того быстро растущих рынков развивающихся стран, вызывая инфляцию и приводя к избыточному росту кредитования, что может подпитывать опасные «мыльные пузыри» активов. 
Третий вариант – стерилизованная интервенция. Данный вариант препятствует кредитно-денежному росту, но, поддерживая высокую разницу процентных ставок, стерилизованная интервенция подпитывает приток валюты по сделкам «кэрри-трэйд», тем самым усугубляя ту проблему, которую она должна была решить. 
Оставив в стороне вопрос о том, дают ли подобные методы контроля «утечку», имеющиеся свидетельства говорят о том, что контроль над потоками кратковременных «горячих денег» не влияет на общий объём притока капитала. Таким образом, подобные методы контроля неэффективны в снижении кратковременного цикличного давления на валюту в сторону повышения её обменного курса. 
Пятый вариант – ужесточить фискальную политику и уменьшить дефицит бюджета с целью снижения высоких процентных ставок, поддерживающих приток капитала. Но более здравая фискальная политика может привести к ещё более интенсивному притоку капитала по мере улучшения внешнего баланса страны и её суверенного риска. 
Целью в данном случае должно быть обуздание избыточного роста кредитов, который, в противном случае, будет вызван ростом денежной массы, следующим за валютной интервенцией. Однако непосредственный контроль над ростом кредитов, хотя и является необходимым, часто даёт «утечку» и на практике не является очень обязательным. 
Последний вариант – массивная, широкомасштабная и постоянная стерилизованная интервенция (или, эквивалентно, использование суверенных финансовых фондов или других механизмов налогово-бюджетной стабилизации) для накопления иностранных активов, необходимых для компенсации воздействий на стоимость валюты, вызванных долговременным притоком капитала. Аргумент в пользу данного варианта заключается в том, что долговременные постоянно действующие факторы являются важными стимуляторами притока капитала, поскольку инвесторы из развитых стран обнаруживают, что им не хватает активов в развивающихся странах, и сокращают «домашний уклон» своих инвестиционных портфелей. 
Стерилизованная интервенция обычно не работает: если активы развитых и развивающихся стран остаются полностью взаимозаменяемыми, приток капитала будет продолжаться до тех пор, пока сохраняется различие процентных ставок. Но спрос на активы развивающихся стран не является ни вечным, ни идеально замещающим активы развитых стран (даже при наличии различий в процентных ставках), потому что у данных активов очень разная ликвидность и кредитный риск. 
Это означает, что в определённый момент широкомасштабная, постоянно проводимая стерилизованная интервенция (достигающая нескольких процентных пунктов от ВВП) станет удовлетворять дополнительному спросу на активы развивающихся стран и остановит приток капитала, даже при сохранении различий в процентных ставках. По мере стимулирования стерилизацией выпуска внутренних активов, желание мировых инвесторов к разнообразию будет удовлетворено, не вызывая избыточного повышения курса валюты, со всем его сопутствующим ущербом, в развивающихся странах. 
Если это оправдано фундаментальными экономическими показателями, обменному курсу надо позволить постепенно расти. Но когда повышение курса валюты провоцируется притоком капитала, являющимся следствием желания инвесторов развитых стран разнообразить свои активы, ему можно и нужно сопротивляться. 

Помогут или навредят новые технологии развивающимся странам? 
КЕМБРИДЖ (США) – Новые технологии помогают снизить цены на товары и услуги, к которым их можно применить. Они позволяют создавать новые продукты. 
Это образец технологического скачка: сотовые телефоны обеспечили бедных в развивающихся странах доступом к дальней связи, для которой не потребовались дорогостоящие инвестиции в прокладку кабеля и в другую инфраструктуру. А мобильные банковские услуги, предоставляемые с помощью сотовой связи, открыли доступ к финансовым услугам в удалённых регионах, где нет банковских отделений. 
Иными словами, они должны помогать бедным в их роли производителей, а не только потребителей. Модель экономического роста, которую экономист Тайлер Коуэн называет «сотовые телефоны вместо автозаводов», вызывает очевидный вопрос: а как люди в развивающемся мире смогут позволить себе покупку сотового телефона? 
Давайте вернёмся к примеру мобильных телефонов и банкинга. Коммуникации и финансы вносят вклад в производство, поэтому в какой-то степени их можно считать производственными услугами, а не только потребительскими услугами. 
Например, есть хорошо известное исследование, показывающее, как распространение мобильных телефонов в индийском штате Керала позволило рыбакам выявлять разницу в ценах на местных рынках, благодаря чему их прибыль выросла в среднем на 8%. Есть данные, что в Кении популярный мобильный банковский сервис M-Pesa дал женщинам из бедноты возможность перейти от занятий фермерством ради выживания к нефермерскому бизнесу, что обеспечило им резкий подъём вверх по лестнице доходов в её самой нижней части. 
Большие данные, система GPS, дроны и высокоскоростные коммуникации позволили улучшить применение новых знаний; оптимизировать ирригацию и использование пестицидов и удобрений; создать системы раннего предупреждения; повысить контроль за качеством и эффективность логистики и управления производственными цепочками. Все эти улучшения повышают производительность ферм и помогают их диверсификации путём выращивания нетрадиционных культур с более высокой рентабельностью. 
Внедрение новых технологий в производство в развивающихся странах нередко происходит в рамках глобальных производственных цепочек (сокращённо ГПЦ). В принципе, ГПЦ приносят пользу экономике этих стран, упрощая им выход на мировые рынки. 
Тем не менее, с возможностями, которые открывают новые технологии, связаны серьёзные вопросы. Обеспечивают ли они необходимый большой прирост производительности? 
Во-вторых, участие развивающихся стран в ГПЦ (и более того, в мировой торговле вообще) остаётся довольно ограниченным, несмотря на заметные исключения для некоторых стран Азии. В-третьих, (и это, наверное, наиболее тревожный факт), влияние новых тенденций в торговле и технологиях на занятость внутри этих стран вызывает разочарование. 
Одна из этих особенностей – потребность в более высоких профессиональных навыках и других способностях. Это снижает сравнительное преимущество развивающихся стран в традиционных трудоёмких видах деятельности, в том числе промышленной, и сокращает их доходы от внешней торговли. 
Эти две особенности усиливают и дополняют друг друга. И на сегодня очевидно (в части занятости и торговли), что эти недостатки могут с избытком нивелировать все преимущества. 
В традиционном ответе на подобную озабоченность подчеркивается значение развития дополнительных профессиональных навыков и способностей. Развивающимся странам надо обновлять системы образования и технической подготовки, улучшать деловой климат, расширять логистические и транспортные сети, если они хотят в полной мере воспользоваться новыми технологиями. 
Внешняя торговля и технологии действительно открывают возможности, если они могут опереться на уже существующий потенциал, обеспечивая, тем самым, более прямой и надёжный путь к развитию. Если же для них требуются дополнительные и дорогостоящие инвестиции, тогда они перестают быть кратким путём, позволяющим обойти промышленную модель развития. 
Сравните новые технологии с традиционной моделью индустриализации, которая играла роль мощного двигателя экономического роста в развивающихся странах. Во-первых, промышленность – это торгуемый сектор, поэтому внутреннее производство не ограничивается спросом (и доходами) внутри страны. 
Эти три особенности в сумме превратили промышленность в фантастический лифт для повышения доходов в развивающихся странах. Новые технологии представляют собой совершенно иную картину с точки зрения простоты передачи ноу-хау и требований к навыкам, которые они подразумевают. 


Оборона против туберкулеза 
В одном лишь 2013 году, туберкулез стал ответственным за 1,5 миллиона смертей, в том числе одной пятой части смертей среди взрослого населения в странах с низким уровнем дохода. Хотя оценивается, что число людей, которые заражаются туберкулезом ежегодно снижается, это снижение было очень медленным. 
Тем не менее, для мира сейчас открылось узкое окно возможности для того, чтобы ликвидировать туберкулез. 
Глобальная стратегия Всемирной Организация Здравоохранения (ВЗО) для ТБ после 2015 года, которая была одобрена Всемирной Ассамблеей здравоохранения в мае 2014 г., направлена на искоренение туберкулеза к 2035 году. Цели Устойчивого Развития, которые будут официально приняты в сентябре в ООН 193 государствами-членами, предвидят, что достижение этой цели может произойти и на пять лет раньше. 
Проблема заключается в том, что существующие инструменты для диагностики туберкулеза, лечения и профилактики имеют существенные ограничения. 
В странах с низким уровнем доходов, доминирующим диагностическим методом является микроскопия мокроты: устаревший подход, которому не удается обнаружить туберкулез примерно у половины всех инфицированных пациентов, с еще более низкой успешностью для детей младшего возраста и пациентов с ко-инфекцией ВИЧ. Действительно, не более чем один из десяти детей больных туберкулезом диагностируется путем микроскопии мокроты. 
Кроме того, для пациентов, инфицированных лекарственно-устойчивыми формами туберкулеза, лечение с помощью имеющихся в настоящее время препаратов является успешным лишь в половине случаев, даже при самых оптимальных условиях. И терапевтический процесс является жестким, с продолжительностью не менее двух лет и участием до 14,600 таблеток, а также сотен уколов – с тяжелыми побочными эффектами. 
Новые противотуберкулезные препараты с новыми механизмами действия крайне необходимы, не только для лечения лекарственно-устойчивого ТБ, но и для сокращения сроков лечения лекарственно-чувствительного ТБ. Здесь, есть некоторые обнадеживающие новости: Бедаквилин недавно стал первым новым противотуберкулезным препаратом, одобренным Управлением по санитарному надзору за качеством пищевых продуктов и медикаментов в США за 40 лет. 
Вакцина Бацилла Кальметта - Герена (БЦЖ) – т.е. единственная доступная для этой болезни и главное направление для профилактики туберкулеза – является лишь частично эффективной. Действительно, хоть она и защищает детей от наихудших форм этого заболевания, она никого не защищает против наиболее распространенного варианта: туберкулеза легких. 
Явно что существуют большие проблемы. Но, с миллионами жизней на кону, отступать - это не вариант. 
Но резкое увеличение инвестиций в средства диагностики и методы лечения туберкулеза стоят больше денег, чем на это было выделено. Из примерно €1,73 млрд. ($2 млрд.), необходимых ежегодно для исследований и разработок, всего лишь $589 млн были инвестированы в 2013 году. 
Хуже всего то, что критически важные донорские финансирования – которые доходят от ограниченного числа субъектов, а в основном государственных учреждений и благотворительных групп в странах ОЭСР – упали почти на 10% в прошлом году. В настоящее время единый благотворительный донор, фонд Билла и Мелинды Гейтс, поддерживает более 25% исследований в области новых инструментов для борьбы с туберкулезом. 
Если речь идет о частном секторе, то стоит заметить, что фармацевтические компании удаляются от исследований ТБ, что сходится с общей тенденцией отказываться от противоинфекционных препаратов и переходить на разработку новых лекарств для лечения хронических заболеваний. Компания Pfizer закончила ТБ исследования в 2012 г., затем в 2013 году последовали AstraZenca и Novartis в прошлом году. 
Для покрытия дефицита финансирования и ликвидации эпидемии ТБ потребуется участие все более и более разнообразных доноров. Если частный сектор не желает выполнять свою часть сделки, то дело дойдет до правительства, которому придется вмешаться с устойчивой приверженностью – то есть прямые взносы, или усилия для создания правильных стимулов, и т.д. - для достижения той устойчивой цели, о которой они договорились. 
Короче говоря, полная ликвидация эпидемии туберкулеза предполагает усилия, которые гарантируют, что системы здравоохранения способны обеспечить правильный уход. А правильный уход требует стремительное развитие и распространение новых средств, в том числе быстрой санитарной помощи и диагностических тестов, безопасных и быстродействующих препаратов и эффективной вакцины против туберкулеза. 

Страдают дети ‑ страдает страна 
Инвестиции в здравоохранение, образование и навыки детей имеют самую высокую экономическую отдачу для страны. Новое исследование, проведенное Детским фондом ООН (ЮНИСЕФ), показывает, какие из стран хорошо справляются, когда дело доходит до этих инвестиций, – а какие имеют плохие показатели. 
В докладе «Благополучие детей в богатых странах» приводится целостный взгляд на состояние детей в Соединенных Штатах, Канаде и Европе – в общей сумме, в 29 странах. Ведущими странами, где дети находятся в наилучших условиях, являются социал-демократические страны Западной Европы. 
Внизу списка ожидает большой сюрприз: США, будучи самой богатой страной в мире с крупной экономикой, находятся на 26 месте, за ними идут три гораздо более бедные страны: Литва, Латвия и Румыния. Франция и Великобритания занимают места посередине. 
В рамках исследования оценивается благополучие детей с точки зрения материальных условий (связанных с уровнем семейного дохода); здоровья и безопасности; образования; рискованного поведения (такого как чрезмерное потребление алкоголя) и физической среды, включая жилищные условия. И хотя исследование ограничивается странами с высоким уровнем дохода, национальным правительствам – и даже городам – в других частях света следует также провести его, чтобы проанализировать благополучие детей у себя. 
Североевропейские страны, как правило, предоставляют денежную помощь семьям, чтобы создать достойные условия воспитания для всех детей, также они проводят масштабные социальные программы для обеспечения высокого качества детских садов, дошкольного, начального и среднего образования. Кроме того, все дети охвачены услугами эффективной системы здравоохранения. 
Действительно, факты убедительно доказывают, что политики США склонны прислушиваться и реагировать только на своих более богатых избирателей. Так называемая система социальной безопасности, соответственно, страдает, так же как и бедное население Америки. 
Разница между социал-демократическими странами и США проявляется все сильнее в категории за категорией. В социал-демократических странах менее 10% детей растут в условиях относительной бедности (имеются в виду семьи с уровнем дохода в два и более раз меньше среднего дохода по стране). 
Американские дети страдают гораздо больше от низкого веса при рождении (основной показатель возможных проблем во взрослом возрасте); от избыточного веса в возрасте 11, 13 и 15 лет; и очень высоких уровней подростковой фертильности. На каждую 1000 девочек в возрасте 15-19 лет приходится 35 деторождений, по сравнению менее чем с десятью случаями на тысячу девочек в странах Северной Европы. 
Кроме того, дети в США гораздо больше сталкиваются с проявлениями насилия в обществе, нежели дети в других странах с высоким уровнем дохода. Возможно, это не удивительно, но крайне тревожно, поскольку подверженность детей насилию – это серьезная угроза их психологическому, эмоциональному и когнитивному развитию. 
В последнее время было проведено немало исследований субъективного благополучия среди взрослого населения по всему миру. Но я не знаю ни одного подобного исследования, где бы у детей непосредственно спрашивалось об их ощущении благополучия – действительно, очень разумный вопрос. 
Эти субъективные рейтинги высоко соотносятся с указанным детьми качеством их общения со сверстниками и родителями. Около 80% голландских детей заявили, что их одноклассники «добрые и услужливые», по сравнению с 56% американских детей. 
Потери США из-за того, что они позволяют таком большому числу своих детей расти в бедности, со слабым здоровьем, плохими школами и жилищными условиями, ошеломляют. Шокирующая доля детей заканчивает отбыванием срока в тюрьме – особенно это касается небелых детей из бедных семей. 
Американцы издавна закрывали глаза на эти гибельные ошибки отчасти из-за долгой истории расизма, а также ненормальной веры в «твердый индивидуализм». Например, некоторые белые семьи выступают против государственного финансирования образования, потому что уверены, что их налоговые деньги пойдут в непропорционально больших количествах на помощь бедным небелым студентам. 
В результате, однако, проигрывают все. Школы не функционируют надлежащим образом; уровень бедности остается высоким; а связанные с этим высокие уровни безработицы и преступности подвергают общество США высоким финансовым и социальным затратам. 
Высокого уровня национального дохода недостаточно для обеспечения благополучия детей. Нации, которые серьезно настроены обеспечить равные возможности для всех своих детей – и которые готовы инвестировать государственные средства от своего имени – придут, в конечном итоге, к гораздо лучшим результатам. 
Каждая страна должна сравнить условия жизни своей молодежи с заявленными ЮНИСЕФ и использовать полученные результаты, чтобы помочь расширить инвестирование в благополучие своих детей. Ничто не может быть более важным для будущего здоровья и процветания любой нации. 

Новый мир, меньше порядка 
Вспоминая крутые перемены, потрясшие Европу и весь мир в ноябре месяце 15 лет назад, мы должны радоваться достигнутому, а именно свободе, демократии и преодолению 40-летнего разделения Европы. Но мы также должны помнить об упущенных возможностях после мирного окончания холодной войны. 
Окончание холодной войны было результатом революционных процессов, происходивших в Советском Союзе Но продемократическая политика гласности и перестройки, начатая мной в середине 1980-х годов, не возникла неожиданно. Почвой для нее послужили реформы, предпринятые Никитой Хрущевым в 1950-х и 1960-х годах, и преобразования, проведенные позднее Алексеем Косыгиным. 
Но в действительности провести эти более ранние реформы было гораздо сложнее, чем реформы, предпринятые мною в 1980-х и 1990-х годах. В период моего президентства мы старались взрастить демократическую атмосферу, но это оказалось возможным только потому, что в обществе больше не царил всепоглощающий страх. 
Но Берлинская стена в самом сердце Европы по-прежнему служила символом разделения. Обсуждая этот вопрос с канцлером Гельмутом Колем в июле 1989 года, мы пришли к выводу, что время положить конец разделению Германии еще не настало. 
Но немецкий народ решил иначе, взяв историю в свои руки и настояв на разрушении стены. За Германией быстро последовали страны Восточной и Центральной Европы, преодолев все препятствия на пути к свободе. 
Я считал, что не смогу сделать нашу страну более открытой, диктуя свою волю другим. Действительно, с моего первого появления в качестве Генерального секретаря СССР на похоронах моего предшественника Константина Черненко я говорил, что каждая страна должна нести ответственность за собственную политику. 
(Но даже в этом случае мои идеи и политика не были новыми: в 1955 году Хрущев говорил, хотя и в совершенно ином контексте, об объединении двух Германий). Моей задачей, в моем понимании, было обеспечить мирное возвращение полного суверенитета странам Центральной и Восточной Европы при минимальном вмешательстве со стороны Советского Союза. 
В качестве ответа на этот вопрос я хотел бы напомнить людям об ужасах холодной войны. Угроза ядерного Армагеддона была реальной, а три триллиона долларов, израсходованных на гонку вооружений, могли бы быть потрачены на помощь бедным странам. 
Но распад Советского Союза означал отсутствие договоренности по установлению нового порядка. В результате последующая волна глобализации прокатилась по миру без какого-либо контроля, не позволив, таким образом, претворить в жизнь новое мышление для создания лучшего мира. 
Конечно, мы, русские, несем большую часть ответственности за распад СССР, но и Америку надо призвать к ответу. Когда настало время перемен, вместо медленного демократического процесса Россия за одну ночь сменила дискредитировавшую себя коммунистическую модель на столь же непригодный для нее гарвардский сценарий. 
Война в Ираке подтверждает это: новая американская империя заявляет о своих правах. Победители в холодной войне ожидают сегодня, что другие народы будут потворствовать их самодовольству. 
К сожалению, такой старый образ мышления порождает больше кризисов, чем может разрешить. Фактически, односторонняя политика не может преуспеть в глобализованном мире, характер которого все больше определяют общие заботы и тревоги, нежели национальные интересы отдельных государств. 
Нам нужен новый миропорядок, который был бы выгоден всем, глобальное гражданское общество, которое помогло бы в борьбе с терроризмом. Мы знаем, что воздушные удары и специальные операции не обеспечат нам большую безопасность, поскольку необходимо бороться с бедностью, порождающей терроризм. 
Это нелегкая задача. Как в 1989 году мы стоим перед лицом крайней необходимости изменений и ответственного руководства. 

Год новый, кризис старый 
Меры, введенные Европейским центральным банком в декабре прошлого года, особенно Операция долгосрочного рефинансирования (LTRO), позволили разобраться с проблемами ликвидности европейских банков, но не вылечили недостаток финансирования государств-членов с высокой задолженностью. До тех пор пока очень рискованные премии на государственные облигации ставят под угрозу достаточность капитала банков, половинного решения недостаточно. 
Действительно, это предполагаемое решение оставляет половину еврозоны, низведенной до статуса стран третьего мира, имеющих высокую задолженность в иностранной валюте. Почему-то вместо Международного валютного фонда Германия выступает в качестве надсмотрщика, устанавливая в них жесткую финансовую дисциплину. 
Я предложил план, который позволил бы Италии и Испании рефинансировать свои долги за счет выпуска казначейских векселей с доходностью на уровне около 1%. Я назвал его в память моего друга Томазо Падоа-Скиоппа, который, будучи одним из главных итальянских банкиров в 1990-х годах, способствовал стабилизации финансов этой страны. 
Разница между двумя этими схемами заключается в том, что моя будет обеспечивать мгновенное облегчение для Италии и Испании. С другой стороны, LTRO позволяет итальянским и испанским банкам заниматься очень выгодным и практически лишенным риска арбитражем, но оставляет государственные облигации зависшими на краю пропасти, хотя и получившими в последние несколько дней некоторое облегчение. 
Это позволило бы Европейскому управлению по банковскому надзору расценивать эти различные казначейские векселя в качестве эквивалента денежных средств, поскольку они в любое время могут быть проданы ЕЦБ. 
Банки бы в таком случае сочли бы целесообразным держать их избыток ликвидности в форме казначейских векселей до тех пор, пока они давали бы больше, чем банковские депозиты в ЕЦБ. При этом Италия и Испания будут иметь возможность рефинансировать свои долги по ставке, близкой к депозитной ставке ЕЦБ, которая на данный момент составляет 1% для обязательных резервов и 25 базисных пунктов по счетам избыточных резервов. 
Это позволит значительно повысить устойчивость долга этих стран. Италию, например, ждет значительное снижение ее усредненной стоимости заимствования с текущих 4,3%. 
Одним из очевидных возражений против этой стратегии является то, что это приведет к уменьшению среднего срока погашения итальянских и испанских долговых обязательств. Я считаю, что это наоборот было бы преимуществом в текущих исключительных обстоятельствах, потому что это будет держать итальянское и испанское правительства на коротких поводках; ни одна заинтересованная страна не могла бы себе позволить потерять доступ к ресурсам ЕЦБ. 
В случае Италии, короткий поводок разубедил бы бывшего премьер-министра Италии Сильвио Берлускони от попыток свергнуть новое правительство Марио Монти (которое имеет всего лишь хрупкое большинство), поскольку, если Берлускони спровоцирует досрочные выборы, электорат накажет его. Это помогло бы восстановить политическую стабильность и ускорило бы возвращение Италии на рынок. 
Задачей ЕЦБ является предоставление ликвидности банкам, а EFSF и ESM предназначены для поглощения рисков неплатежеспособности. ЕЦБ не стал бы способствовать дополнительным заимствованиям странами-членами; он просто мог бы дать им возможность рефинансировать свои долги по более низкой цене. 
Вместе ЕЦБ и EFSF могли бы сделать то, что ЕЦБ не может сделать в одиночку. Это могло бы обеспечить временное облегчение от воздействия фатальных недостатков в архитектуре евро, до тех пор пока страны-члены разработают более постоянные решения. 
Фонд EFSF, таким образом, будет иметь практически неограниченный потенциал для страхования казначейских векселей стран еврозоны, поскольку ни одна страна не сможет объявить дефолт, пока схема действует. Также ни одна страна не сможет злоупотребить такими льготами, поскольку она будет автоматически их лишена, что незамедлительно увеличит для нее стоимость заимствования. 
Она, ставши положительным сюрпризом для рынков, изменила бы их настроения. В конце концов, у рынков есть настроения; в самом деле, это то, что должны понять власти, чтобы справиться с финансовым кризисом. 
В отличие от текущих проповедей, долгосрочное решение должно обеспечить стимул, чтобы вызволить Европу из дефляционного замкнутого круга – структурная реформа сама по себе этого не сделает. Стимул должен исходить от ЕС, поскольку отдельные страны обязаны будут соблюдать строгую фискальную дисциплину. 


Нью-Йорк, столица дадаизма 
Я смотрю сверху на Центральный Парк и вспоминаю высокого, светловолосого мужчину, читавшего свое стихотворение «Красный и черный» полвека назад в маленьком городке на севере Румынии. Глядя на парк, я вспоминаю те строки эпохи сталинизма: 
В Нью-Йорке все прекрасно. 
Герои приходят, герои уходят. 
Дети, рожденные для тюрьмы Синг-Синг, 
Наводняют улицы, словно пеллагра 
Желтая кровь каратэ 
Пульсирует в каждом здании. 
В гавани Статуя Свободы! 
А за спиной ее возвышенной лжи 
Призраки янки воют на луну, 
Страдая, как от пеллагры, 
От красного и черного цвета. 
Красный цвет – это, конечно, Революция, а черный – угнетенная раса. Клише были расхожей монетой всех коммунистических диктатур, но они вызывали эффект, противоположный ожидаемому режимом, поскольку окружали аурой запретного плода оклеветанную столицу Нового Света, заставляя ее казаться сияющим Олимпом современности, городским Эверестом приключений. 
Немногочисленные путешествия, разрешенные мне, как гражданину социалистической Румынии, конечно же, тоже в отдельные моменты вызывали у меня восторг, принимая во внимание то, каким я тогда был «зеленым». Нью-Йорк же оставался мечтой, столь чужой и отдаленной, что я никогда и не мечтал, что получу возможность сравнить иллюзию с реальностью. 
И все же я ощутил неотразимость всего этого: ритмов и цветов города, его контрастов и неожиданностей. То, что здесь жили Уолт Уитмен и Марк Твен, Герман Мелвилл, Генри Джеймс и Джон Дос Пассос, что здесь добились успеха Энеску, Бранкузи и Эжен Ионеско, нисколько не прибавляло мне надежд. 
За последние семнадцать лет эта «наркомания» закрепилась за счет ежедневной борьбы с житейской рутиной. Метаболизм Нью-Йорка наполнил меня своей энергией и своими токсинами. 
Хотя я чувствовал, что я, изгнанник в стране изгнанников, принадлежал в большей степени миру, к которому на самом деле никто по-настоящему не принадлежит, 11 сентября 2001 года я, наконец, смог заявить: “Я – житель Нью-Йорка», – точно так же, как президент Кеннеди объявил себя берлинцем, когда этот город, прежде столица национал-социализма, рисковал стать коммунистической столицей. 
В современном Вавилоне - в Китайском квартале, в Малой Италии, на русском Брайтон-Бич, во всех переулках и закоулках Нью-Йорка - говорят на всех языках мира. Строители башен-близнецов, независимо от того, какой язык был для них родным, хотели быть американцами, гражданами Нового Света, и башни, которые они построили, символизировали уровень свободы. 
Атака на вавилонские башни была неожиданной, но вряд ли непредсказуемой, поскольку она олицетворяла ненависть фанатичных приверженцев Аллаха к символам современности. Во Всемирном торговом центре формировались всеобщие принципы человеческого творчества и сотрудничества. 
Удивительно, но город продемонстрировал удивительную для такого обширного, эффективного до цинизма фрагмента человечества, приветливость и солидарность во время терактов и после них. Он немедленно восстановил свою силу, свое чувство юмора и свое трудолюбие. 
Румынию часто называют «страной дадаизма» не потому, что один из ее сыновей, Тристан Тзара, был основателем сюрреализма, а из-за нелепости и парадоксов ее повседневной жизни, особенно в политике. В изгнании я немедленно отождествил себя с другой столицей дадаизма, «космической республикой, которая говорит на всех языках в рамках вселенского диалекта», как выразился Иоганнес Баадер. 
На знаменитой карте, нарисованной моим другом и соотечественником Саулом Стейнбергом изображена «всемирная деревня», как она выглядит из Манхэттена: расстояние от реки Гудзон до Тихого океана такое же, как и расстояние от Девятой до Десятой авеню на Аппер-Уэст-Сайде, а где-то по другую сторону спокойного океана плавают Россия, Китай и Япония. Другие карты Саула воскрешают его прошлое: Милан, город его юности, Цюрих, где дадаизм получил свое взрывное начало, и румынский город Бузау, где он родился. 
Карта моей собственной судьбы включала бы Буковину – мою родину, Трансднестровский концентрационный лагерь моего детства, коммунистический трудовой лагерь Переправа, где изменили личность моего отца, Бухарест – город моих студенческих лет и моей взрослой жизни, Берлин – отправную точку моего изгнания, и, наконец, Нью-Йорк, где я, изгнанник, обрел второй дом. Эта судьба – сама по себе «Вавилонское столпотворение», запутанная смесь воспоминаний и мест. 
Из моего окна я наблюдал городского бродягу: бритая голова, бычья шея и распухший нос, из которого свисали покрытые слизью пряди волос, короткие руки, так и излучающие злодейскую силу. Каждый день, в один и тот же час, он появлялся со своим металлическим сундуком, наполненным всем, что он собрал из мусорных баков; это выглядело так, как будто он хотел опутать меня своим уличным колдовством так, чтобы я мог увидеть непостижимые контрасты города. 
К счастью, улицы Нью-Йорка предлагают экстраординарные зрелища, где бы ты ни находился. В Бронксе или в Сохо, на площади Вашингтон или площади Таймс, перед Нью-йоркской публичной библиотекой или у киоска, где продаются хот-доги, среди представителей всех рас планеты, банальное соперничает с исключительным в борьбе за ваше внимание. 
Рутина повышает степень банальности и бездумности; индивидуальное исчезает. Вы занимаетесь здесь своим делом так, как могут только жители Нью-Йорка, но время от времени вы поднимаете глаза вверх и задаетесь вопросом: «Как я сюда попал?» 
Я часто смотрю на архитектуру Нью-Йорка, словно на альбом репродукций. На пути домой из Колледжа Бэрда, где я преподаю, меня приветствует мост Джорджа Вашингтона, величественно подвешенный над рекой Гудзон. 
Приблизьтесь к городу, и вы видите городской центр мира – жесткое и опустошенное место, отмеченное социальными контрастами, столь же головокружительными, как и его небоскребы, и с ощущением быстротечности, столь же возвышенным, как и его здания. Его рабочая силы работает круглые сутки, и ее изобретательность, энергия и разнообразие – презрительный вызов провинциализму. 
Невозможно проглотить сразу все неисчислимые симфонические или джазовые концерты или все парады этнических либо сексуальных меньшинств. Вы не можете посетить все лекции, публичные дискуссии и аукционы, где обмениваются повседневными драмами и мечтами. 
Снова смотрю я на Центральный парк. «Дадаизм покрывает все искусственной нежностью, – писал Тзара. – Он разбрасывает бабочек, сбежавших из головы пророка». 

Возвращение газет 
БАНГКОК – Социальные сети уже давно перестали быть новинкой, однако в 2016 году казалось, что платформы, подобные Twitter и Facebook, вот-вот отправят газеты на обочину истории. После победы Дональда Трампа на выборах президента США стало очевидно, что традиционные СМИ не просто перестали понимать происходящее вокруг, но и вообще потеряли какое-либо значение. 
Газеты обвинялись в элитизме и потери связи с читателями, а их собственная реакция варьировалась от самобичевания до покаяния в результатах президентских выборов. Смущённые из-за атак со всех сторон эксперты, которые не смогли предсказать избрание Трампа, стали предсказывать, что падение выручки, числа читателей и потеря авторитет предвещают гибель газет, какими мы их знали. 
Напротив, благодаря его приходу к власти, газетный бизнес приобрёл огромное значение. Это, наверное, самый главный сюжет 2017 года в медиа-индустрии: как Трамп ненароком сделал газеты снова великими. 
Газеты смогли добиться такой удивительной перемены участи, занимаясь тем, что у них получается лучше всего: расследовательская журналистика и эксклюзивные новости. Начиная с ноября 2016 года, а особенно после инаугурации Трампа в январе прошлого года, газеты задавали тон, публикуя статьи, например, с описанием конфликта интересов у зятя Трампа, Джареда Кушнера, или с доказательствами встречи бывшего советника президента по национальной безопасности Майкла Флинна с бывшим послом России в США Сергеем Кисляком. 
Все эти публикации с политической интригой конкурировали за внимание читателей с сенсационными обвинениями в сексуальных злоупотреблениях голливудского продюсера Харви Вайнштейна, кандидата в Сенат США Роя Мура и других могущественных людей. При этом бомбардировка Трампа неудобными фактами не ограничивалась темой вмешательства России в выборы. 
Поколение Y («миллениалы») в странах Запада, встревоженное волной «фейковых новостей», помогает остановить падение тиражей на крупнейших рынках. И эти тенденции роста даже более ярко проявляются в странах Азиатско-Тихоокеанского региона: здесь читатели Китая и Индии возглавили процесс возврата к традиционным газетам. 
Да, конечно, отскок газетного рынка после выборов в США не стал исключительно его собственной заслугой; ему также помогла неспособность социальных сетей консолидировать прежние успехи. Ослеплённые иллюзией, будто они захватили всё влияние, которым ранее обладали газеты, гуру социальных сетей так и не смогли в итоге свергнуть с трона старые СМИ. 
Отрёкшись от правды, социальные сети оказались не способны понять, что им дальше делать. Они не стали заниматься инновациями, следуя, например, модели BuzzFeed –когда-то печально знаменитая фабрика «кликов» занялась серьёзными репортажами и журналистикой длинных форм. 
После американских выборов BuzzFeed потряс медиа-индустрию, опубликовав досье Стила: подборку компромата на Трампа, собранную бывшим офицером британской разведслужбы MI6. Спустя несколько месяцев этот сайт опубликовал сенсационную статью размером в 8500 слов о Майло Яннопулосе, бывшей звезде издания Breitbart News. 
Между тем, в центре внимания большинства крупных платформ социальных сетей по-прежнему остаётся президентский нонсенс, привлекающий интерес или развлекающий их пользователей, например, анализ слова «covfefe». Это заставляет многих предполагать, что Трамп сам управляет повесткой социальных сетей. 
Газеты обрели союзников даже на Капитолийском холме. Когда в Конгрессе США «поджаривают на гриле» топ-менеджеров Facebook, Twitter и Google, в заголовках новостей наблюдается нескрываемое ликование. 
Унижение социальных сетей усиливается тем, что газетные статьи постоянно цитируются в показаниях в Конгрессе. Меморандум бывшего директора ФБР Джеймса Коми по поводу его общения с Трампом, из-за которого был назначен специальный прокурор для расследования связей избирательного штаба Трампа с Россией, оказался в распоряжении газеты The New York Times. 
По мере того как ширятся призывы обуздать социальные сети, именно мировые газеты (которые до недавнего времени считались обречёнными) обеспечили ту репортёрскую работу, которая была необходима, чтобы убедить политиков начать действовать. Компании социальных сетей, несмотря на всю свою власть и потенциал, так и не создали журналистские мощности, необходимые для замены традиционных СМИ, поэтому маятник качнулся в обратную сторону. 

Можно ли спасти евро? 
НЬЮ-ЙОРК – Евро, возможно, приближается к новому кризису. Италия, третья по размерам экономики страна еврозоны, выбрала правительство, которое в лучшем случае можно назвать правительством евроскептиков. 
В 2000 году, т.е. спустя год после введения евро, экономика США была лишь на 13% крупнее экономики еврозоны; к 2016 году она стала крупнее уже на 26%. И хотя в 2017 году реальные темпы роста экономики достигли примерно 2,4% (этого, конечно, недостаточно, чтобы компенсировать ущерб после десятилетия стагнации), сейчас экономика еврозоны вновь начала притормаживать. 
Если в одной стране наблюдается плохая ситуация, в этом надо винить саму страну; но если во многих странах ситуация плоха, тогда в этом надо винить систему. В книге «Евро: как единая валюта угрожает будущему Европы» я уже отмечал, что евро – это система, которая была почти по определению обречена на провал. 
Предполагалось, что евро принесёт с собой всеобщее процветание, способствующее расширению солидарности и движению к цели европейской интеграции. Но в реальности результаты оказались прямо противоположными: евро замедлил темпы роста экономики и посеял раздоры. 
Президент Франции Эммануэль Макрон в двух речах (в Сорбонне в сентябре прошлого года и в мае этого года, когда он получал премию Карла Великого за вклад в укрепление европейского единства) сформулировал чёткую концепцию будущего Европы. Но канцлер Германии Ангела Меркель фактически заморозила его предложения, заговорив, например, о выделении смехотворно маленьких сумм на инвестиции в те сферы, которые срочно в этих инвестициях нуждаются. 
В своей книге я подчёркиваю срочную необходимость в единой системе страхования вкладов, которая бы позволила предотвратить бегство вкладчиков из банковских систем в слабых странах. Германия, кажется, понимает важность банковского союза для функционирования единой валюты, но она отвечает как святой Августин: «Господи, дай мне целомудрие, но только не сейчас». 
И даже если эти темпы со временем повысятся, ВВП никогда не сможет оказаться на том же уровне, которого можно было достигнуть, если бы осуществлялась более разумная стратегия. Альтернативное решение – перенести существенную часть бремени коррекции на сильные страны, где зарплаты выше, а спрос сильнее, благодаря поддержке государственных инвестпрограмм. 
Избирается новое правительство, обещающее успешней вести переговоры с немцами по поводу прекращения политики сокращения госрасходов и выработки более разумной программы структурных реформ. Когда немцы всё это отвергают, оказывается недостаточно изменений экономического курса. 
По всей еврозоне политические лидеры движутся к состоянию паралича: граждане хотят остаться в ЕС, но при этом они хотят также покончить с политикой сокращения госрасходов и вернуть процветание. А им говорят, что у них не может быть и того, и другого. 
Социалистическое правительство премьер-министра Португалии Антониу Кошты стало исключением из этой схемы. Кошта сумел восстановить рост экономики в стране (2,7% в 2017 году) и добился высокого уровня популярности (в апреле 2018 года 44% португальцев заявили, что результаты работы этого правительства превысили их ожидания). 
Италия достаточно велика, и у неё достаточно хороших и креативных экономистов, чтобы организовать выход из еврозоны де-факто, создав, по сути, гибкую двойную валютную систему, которая позволила бы вернуть стране процветание. Это будет нарушением правил евро, но бремя разрыва де-юре, со всеми его последствиями, оказалось бы переложено на плечи Брюсселя и Франкфурта, при этом Италия может рассчитывать на паралич в ЕС, которые предотвратит окончательный разрыв. 
Германия и другие страны на севере Европы могут сохранить евро, продемонстрировав больше человечности и больше гибкости. Но просмотрев первые акты этой пьесы уже много раз, я не рассчитываю на то, что они способны изменить её сюжет. 

Когда всё рушится 
ЛОНДОН – Во всем мире сегодня ощущается конец эпохи – это глубокое предчувствие дезинтеграции ранее стабильных обществ. Говоря бессмертными строчками великого стихотворения У.Б. Йейтса «Второе пришествие»: 
«Всё рушится, основа расшаталась, 
Мир захлестнули анархизма волны... 
У добрых сила правоты иссякла, 
А злые полностью остервенились... 
И что за дикий зверь дождался часа, 
Крадётся к Вифлеему, чтоб родиться? 
Йейтс написал эти строки в январе 1919 года, два месяца спустя после окончания Первой мировой войны. Он инстинктивно чувствовал, что наступивший мир вскоре сменится ещё большим ужасом. 
Почти 50 лет спустя, в 1967 году, американский эссеист Джоан Дидион выбрала заголовок «Подкрадываясь к Вифлеему» для своего сборник статей о социальных проблемах конца 1960-х. В течение 12 месяцев после публикации книги были убиты Мартин Лютер Кинг и Роберт Кеннеди, городские гетто в США взорвались бунтами, а французские студенты начали массовые протесты, которые год спустя привели к отставке президента Шарля де Голля. 
«Красные бригады», «Подпольные синоптики», Ирландская республиканская армия и итальянские неофашисты устраивали теракты в США и Европе. А импичмент президент Ричарда Никсона превратил западную демократию в посмешище. 
Прошло ещё 50 лет, и теперь мир снова преследуют страхи по поводу возможного провала демократии. Можем ли мы вынести какие-то уроки из предыдущих периодов экзистенциальной неуверенности? 
В межвоенный период казалось, что капитализм обречён из-за нестерпимого неравенства, дефляции и массовой безработицы. В 1960-х и 1970-х казалось, что капитализм находится на грани краха по противоположным причинам – инфляция и недовольство налогоплательщиков и деловых кругов политикой перераспределения, проводившейся «большим правительством». 
Обращая внимание на цикличность повторяющихся кризисов, я не хочу сказать, что это некий закон природы диктует наступление почти полного краха мирового капитализма каждые 50 или 60 лет. Тем не менее, следует признать, что демократический капитализм является эволюционирующей системой, которая реагирует на кризисы путём радикальной трансформации как экономических отношений, так и политических учреждений. 
По этим причинам нам следует воспринимать нынешнюю сумятицу как предсказуемую реакцию на сбой конкретной модели глобального капитализма в 2008 году. Судя по прошлому опыту, его вероятным результатом может стать десятилетие (или больше) переоценки ценностей и нестабильности, что со временем приведёт к установлению нового порядка в политике и экономике. 
Так произошло, когда после периода великой инфляции начала 1970-х были избраны Маргарет Тэтчер и Рональд Рейган и когда после Великой депрессии появился американский «Новый курс» и «дикий зверь» европейского перевооружения. Каждое из этих посткризисных решений сопровождалось изменениями в экономическом мышлении, а также в политике. 
Великая депрессия привела к Кейнсианской революции в экономике и «Новому курсу» в политике. Инфляционные кризисы 1960-х и 1970-х спровоцировали монетаристскую контрреволюцию Милтона Фридмана, вдохновившую Тэтчер и Рейгана. 
Тем самым, представлялось бы разумным ожидать, что сбой в дерегулированном финансовом капитализме вызовет четвёртую сейсмическую перемену (Капитализм 4.0, как я это назвал в 2010 году) в политическом и экономическом мышлении. Но если глобальный капитализм действительно входит в новую эволюционную фазу, какими будут её возможные характеристики? 
Определяющей характеристикой всех сменявшихся этапов развития мирового капитализма было изменение границ между экономикой и политикой. В классическом капитализме XIX века политика и экономика идеализировались как разные сферы деятельности, а взаимодействие между властью и бизнесом ограничивалось (необходимым) повышением налогов для военных авантюр и (пагубной) защитой могущественных корыстных интересов. 
Во второй, кейнсианской версии капитализма на рынки смотрели с подозрением, а вмешательство властей в экономику считалось правильным. В третьей фазе, где доминировали Тэтчер и Рейган, подобные идеи сменились на обратные: правительство обычно ошибается, а рынки всегда правы. 
Подобное признание, что все не правы, может выглядеть парализующим, и это, конечно, отражается в современных политических настроениях. Тем не менее, понимание, что все ошибаются, на самом деле может стать источником силы, потому что оно открывает возможности для улучшений как в экономике, так и в политике. 
Если мир характеризуется неопределённостью и непредсказуемостью, значит экономические теории докризисного периода – рациональность ожиданий, эффективность рынков, нейтральность денег – должны быть пересмотрены. 
Более того, политикам надо провести ревизию большей части той идеологической супер-структуры, которая была воздвигнута на идеях рыночного фундаментализма. 
Совершенно очевидно, что новые технологии и интеграция миллиардов новых работников в мировой рынок открывают возможности, которые должны привести к увеличению процветания в предстоящие десятилетия, по сравнению с докризисным периодом. Однако «ответственные» политики во всех странах предупреждают граждан о наступлении периода «новой нормальности», то есть стагнирующего экономического роста. 
Правительства могут инвестировать значительно больше в инфраструктуру и в инновации, причём с нулевыми затратами. Банковское регулирование могло бы стимулировать кредитование, а не ограничивать его. 
Однако применение таких радикальных мер будет означать отказ от теорий, которые доминировали в экономике с 1980-х годов, а также от тех институциональных механизмов, которые на них основаны, например Маастрихтского договора в Европе. Лишь немногие «ответственные» люди готовы сейчас поспорить с докризисной экономической ортодоксией. 
Сигнал, подаваемый нынешним популистским бунтом, заключается в том, что политики должны разорвать свои докризисные учебники и поддержать революцию в экономическом мышлении. А если ответственные политики откажутся, тогда «дикий зверь, который дождался своего часа», сделает это за них. 

Глобализация ФРС 
С этим вопросом столкнулась ФРС в разгар своей программы количественного смягчения, когда их ежемесячные закупки долгосрочных активов подтолкнули ищущих прибыль инвесторов в эти страны, вызывая рост курсов их валют и цен на активы. И этот вопрос остается актуальным на сегодняшний день, когда ФРС сворачивает свои закупки активов, в результате чего потоки капитала меняют свое направление, а многие страны EMDC остаются выброшенными на берег. 
Вопреки тому, во что, как кажется, верит большинство наблюдателей, ответ кроется не в контроле над мандатом Федеральной резервной системы или в обсуждении отчетов политиков развивающихся стран. Вопрос скорее заключается в том, хотят ли Соединенные Штаты лидировать в мировой экономике, и если хотят, то как? 
С тех пор как в прошлом году начались разговоры о «сворачивании», все большее число EMDC оказывалось под давлением: их валюты обесцениваются, капитал уходит, а их центральные банки остаются лицом к лицу с незавидной задачей борьбы с внутренним замедлением роста при сохранении внешней стабильности. Начавшееся восстановление в странах с развитой экономикой, по-видимому, вызвало обширную нестабильность, от Аргентины до Турции и до Индии. 
Однако внутренняя политика является лишь частью истории. Действительно, некоторые страны с сильной экономической основой и ответственной макроэкономической политикой – такие как Мексика – все еще страдают. 
Так же, как последовательные раунды смягчения кредитно-денежной политики в США и ЕС вызвали в EMDC большие сдвиги в финансовых условиях и ценах на активы, которые в значительно степени независимы от основных экономических показателей, нынешняя нестабильность во многих EMDC вызвана скорее сворачиванием этой политики, нежели внутренними факторами. Так могут ли EMDC сделать что-нибудь, чтобы избежать урона от наводнения и откатывающихся волн международного капитала? 
В сравнении с прошлым или позапрошлым десятилетием, EMDC (по крайней мере, теоретически) имеют в своем распоряжении более обширный инструментарий. Эти инструменты – в том числе меры, направленные на управление потоками капитала, интервенции на валютном рынке (стерилизованные и нестерилизованные), макро-пруденциальное финансовое регулирование и накопление резервов – обеспечивают некоторое пространство для маневра. 
Тем не менее, эти инструменты являются дорогостоящими, технически сложными и – даже при идеальном исполнении – не всегда эффективными. Более того, в то время как даже Международный валютный фонд снизошел к тому, чтобы поддерживать использование мер регулирования потоков капитала при определенных условиях, многие богатые страны продолжают настаивать на положениях торговых и инвестиционных соглашений – например, Тран-Тихоокеанского партнерства – что будет препятствовать любому использованию контроля над движением капитала. 
Внутренние инструменты, имеющиеся в их распоряжении, имеют ограниченное применение в борьбе с превосходящими силами глобальных потоков капитала, управляемых денежно-политическими решениями, принимаемыми в далеких столицах. Тем не менее, просто сидеть и смотреть за тем, как их валюты вращаются по кругу в зависимости от скачков капитала ‑ это политически и экономически несостоятельное решение. 
EMDC могут все больше отгораживать себя возведением стен для иностранного капитала и закрывать себя от мировых рынков: обращение процесса глобализации. С другой стороны, EMDC могут обратиться к новым могущественным покровителям – а именно к Китаю – за поддержкой и для защиты от колебаний глобального рынка, которые находятся за пределами их контроля. 
Однако, чем больше безразличия США выказывают к колеблющейся судьбе EMDC, тем больше они подталкивают их к одной из двух альтернатив. Островная денежно-кредитная политика США будет встречена островной денежно-кредитной политикой за рубежом, и все останутся в проигрыше. 
Что могут сделать США, чтобы убедиться, что основные рынки останутся для них открытыми? Ранее в этом месяце «Большая двадцатка» призвала США «тщательнее продумывать и четче доводить» свою политику. 
Кроме того, американским участникам торговых переговоров необходимо прекратить наставать на отказе стран от своих прав на использование мер по защите себя от неблагоприятных последствий денежно-кредитной политики США. Важно отметить, что США также должны прекратить удерживать выдачу разрешения МВФ на реформирование и разворачивание дополнительных ресурсов из всех стран. 
Последние меры и заявления в отношении денежно-кредитной политики США отразили мнение, что доля США в финансовой стабильности EMDC ограничена в той мере, в которой волатильность представляет опасность для краткосрочных экономических перспектив США. Эта недальновидная стратегия идет вразрез с более широкими геополитическими и экономическими целями правительства США. 
США получают неисчислимые выгоды из открытого глобального финансового порядка, который сейчас находится под угрозой. Денежно-кредитная политика, которая признает сегодняшнюю взаимосвязанность, защитит долгосрочные интересы Америки. 

Украина против стервятников 
Страна нуждается в дополнительном финансировании, серьезной реформе и переносе сроков погашения своего долга. Тем не менее, даже лучшие усилия Международного валютного фонда, США и Европейского Союза по достижению этих целей будут отягощены инвестиционными соглашениями, которые они наложили на Украину и многие другие развивающиеся экономики. 
В последние годы проницательные юристы-кредиторы утверждали, что инвестиционные договоры дают держателям облигаций те же права, что и прямым иностранным инвесторам, и тайком протаскивали случаи с суверенным долгом через международные арбитражные разбирательства каждый раз, когда находили инвестиционные договоры с открытым, широким определением. Недавний опыт Аргентины, Греции и Кипра подчеркивает «отскок» в реструктуризации суверенного долга. 
Первым таким делом было Абаклат и другие против Аргентинской Республики, которое началось в 2008 году. Тысячи итальянских держателей облигаций отказались от сделки с Аргентиной по реструктуризации долга, успешно утверждая, что итало-аргентинский инвестиционный договор дает им право на получение компенсации через арбитражный суд государства-инвестора. 
Устранение кризиса суверенного долга требует коллективного договора со стороны кредиторов, который может быть заключен только путем установления контроля над рефлексивным желанием отдельных кредиторов схватить свои деньги и бежать. Именно поэтому инвестиционные договоры, которые оставляют лазейки для несогласных, контрпродуктивны. 
Однако не существует такого механизма на международном уровне. В 2002 году МВФ предложил подобный механизм; но, в лице согласованного лоббирования со стороны инвесторов, эта схема была отвергнута, и вместо нее было достигнута договоренность об использовании оговорки о коллективных действиях (CAC) в долговых контрактах. 
Еврогруппа, например, заявила, что все суверенные облигации еврозоны, выпущенные после 1 января 2013 года, должны включать САС, которая делает предложение по реструктуризации государственного долга юридически обязательным, в случае если большинство держателей облигаций принимают сделку. Когда эти пункты работают, они рационализируют реструктуризацию задолженности. 
Это создало возможность для более быстрой и упорядоченной реструктуризации, в сравнении с тем, что было бы возможно в противном случае. Тройка – МВФ, Европейский центральный банк и Европейская комиссия – призвали греческое правительство добавить оговорки о коллективных действиях. 
То же самое вполне может произойти в Украине, которая ратифицировала более 50 инвестиционных договоров. Их соответствующие положения схожи – зачастую идентичны – с теми, что были в греческих инвестиционных соглашениях, закрепляя широкие, открытые определения инвестиций, которые не исключают суверенный долг. 
Для начала, страны, которые имеют инвестиционные договоры с Украиной, могут добавить к соглашениям приложения, явно указывающие на исключение суверенного долга. Переголосование по 50 договорам будет неудобным, но Украина получит значительную выгоду от пересмотра только одного договора: инвестиционного договора между США и Украиной. 
По некоторым оценкам, более 20% украинского государственного долга недавно было приобретено одним американским инвестиционным фондом, Franklin Templeton Investments, который специализируется на проблемных долгах. Таким образом, до начала «отскока» политикам не мешало бы обратить внимание на сильный прецедент для исключения суверенного долга из инвестиционного договора с США. 
Глава 11 Договора о свободной торговле в Северной Америке исключает суверенный долг. Аналогично, Двухсторонний инвестиционный договор между США и Уругваем и Соглашение о продвижении торговли между США и Перу ‑ оба имеют приложения, которые эффективно исключают суверенный долг. 
С одной стороны, инвестиционные договоры США предназначены для обеспечения максимальной защиты американских инвесторов за рубежом. Снятие инвестиционной защиты – как минимум в период нестабильных и небезопасных имущественных прав – противоречит цели подобных договоров. 
Ничего не делать ‑ значит позволить инвестиционным фондам США открывать огромные дела о компенсации – скорее всего миллиардные – против будущей украинской администрации, которая, даже в самом лучшем случае, будет обладать слабой внутриполитической основой и уже будет обременена непопулярной программой жесткой экономии и графиком выплат по кредитам. Подобный результат может стать чем-то большим, нежели кошмаром для отдела связей с общественностью; учитывая заманивание со стороны России, он вполне может ускорить геостратегическую катастрофу. 
В идеале, миру следует иметь надежный международный механизм реструктуризации суверенных облигаций. Мы далеки от этого. 
США и Западная Европа имеют доминирующий стратегический интерес в том, чтобы залатать эту дыру в международной финансовой архитектуре, а также не позволить своим частным инвестиционным фондам агрессивно выбивать компенсации из будущей украинской администрации. В противном случае, они рискуют куда больше, чем просто финансовыми потерями. 

Придание цивилизованности рынку идей 
КЕМБРИДЖ. «Когда люди осознают, что время разрушило большое количество верований, за которые они боролись, ‑ писал Оливер Венделл Холмс, член Верховного суда США в своем известном особом мнении в 1919 году, «они могут поверить… что желаемой максимальной пользы можно добиться путем свободной торговли идеями, что лучшей проверкой истины является сила мысли о принятии на конкурентном рынке и что истина ‑ это единственная основа, на которой их желания могут быть безопасно осуществлены». 
Как и любой рынок, рынок идей требует регулирования, в частности его участники должны быть связаны нормами честности, беспристрастности и цивилизованности. Кроме того, каждый продавец идей должен соблюдать эти принципы. 
Согласно данным исследования, проведенного Центром публичной политики Аннерберга, в течение последних нескольких лет в Конгрессе было меньше обличительных выпадов, чем в 1990-е и 1940-е годы. Сенатор-республиканец Тед Круз широко осуждался за свои агрессивные вопросы, которые он задавал в январе текущего года Чаку Хэйгелу, вступавшему в должность министра обороны. 
В противоположность этому, научные круги движутся в противоположном направлении. Хотя и считается, что «общественные науки», и экономика в том числе, не должны содержать сарказма, экономисты в настоящее время склонны к нападкам и провокационным полемикам, основанным не на объективных данных, а на данных, оперирующих к чувствам убеждаемых. 
Кругман, лауреат Нобелевской премии, преподающий в Принстонском университете, также ведет аналитическую колонку в газете «Нью-Йорк Таймс». Его комментарии и блог «Кредо либерала» (“The Conscience of a Liberal”) практически с религиозной страстью читают либеральные (в американском понимании) экономисты и журналисты во всем мире. 
В настоящее время большое количество людей наивно верят, что Интернет представляет собой наиболее удобное место для свободного выражения мыслей. Они недооценивают степень развращения такой концентрацией власти онлайн, точно так же как развращают и все формы власти. 
Учитывая, что мы с Кругманом начали обсуждать налогово-бюджетную и кредитно-денежную политику еще в 2009 году, меня все больше настораживают способы злоупотребления своим влиянием. На прошлой неделе я принял решение высказать свою точку зрения в серии из трех статей, опубликованных непосредственно в «сердце» либеральной биосферы, в Huffington Post. 
Однако, цитируя его предыдущие публикации, я продемонстрировал, первое, что повторяющиеся утверждения Кругмана, о том, что его экономические комментарии «правильные во всех отношениях», являются ошибочными. Несмотря на то что он (как и многие другие) определил наличие «мыльного пузыря» на рынке недвижимости в 2006 году, он не смог спрогнозировать последовавшую за этим финансовую цепную реакцию, которая вызвала глобальный кризис. 
Однако, макроэкономическая модель, на которой основано его утверждение, не может считаться надежной, принимая во внимание ее бросающуюся в глаза невозможность предсказать кризис или продолжение существования зоны евро. Кроме того, по крайней мере одна из его докризисных колонок категорически противоречит его сегодняшним взглядам, что текущий и даже более высокие уровни федерального долга не содержат никаких рисков. 
И наконец, самое важное, даже если Кругман был «прав во всем», все равно не будет никакого оправдания его нескольким грубым и часто оскорбительным личным нападкам на тех, кто не согласен с его точкой зрения. Таким словам, как «таракан», «умалишенный», «сумасшедший», «наркоман», «дурак», «мошенник», «лживый идиот» и «зомби», не место в цивилизованной полемике. 
Вместо того чтобы участвовать в свободной торговле идеями по Холмсу, Кругман является интеллектуальным эквивалентом барона-разбойника, злоупотребляя своей властью для вывода добропорядочных людей из публичной сферы, в частности молодых ученых, которые по понятным причинам боятся «разборок» со стороны «Неукротимого Кругтрона». 
За каждое слово, опубликованное Кругманом, он в дальнейшем должен взять на себя обязательство сначала прочитать не менее ста слов других авторов. Я не могу гарантировать, что чтение научит его честности, беспристрастности и цивилизованности. 
Без сомнения, являясь членом Верховного суда, Холмс был против антимонопольных нормативных документов. Однако его аргументы в этой области не прошли его собственную «проверку на истинность», т.к. в них было недостаточно «власти, … чтобы быть принятыми на конкурентном рынке». 

Займы с «покупкой понижения» на цели образования как вариант 
ВАШИНГТОН, округ Колумбия – Прошлый год оказался очень важным для развивающихся стран, потому что всему миру была ��оказана реальная ценность образования в этих странах. Малала Юсафзаи, молодая женщина из Пакистана, защищающая право детей на посещение школы – пережив попытку покушения Талибана на ее жизнь – сделала впечатляющее сообщение о том, что не давать образования ребенку в развивающихся странах значительно дороже, чем дать образование. 
Если обратить особое внимание на образование, заметны новые тенденции, многие из которых связаны с «инновационным финансированием» ‑ концепцией, которую очень любят политики и практики во времена сложной экономической ситуации. В частности, в случае крайней необходимости так называемая «покупка понижения» может привести к улучшению финансирования образования со стороны колеблющихся стран-доноров. 
Заем методом «покупки понижения» ‑ это транзакция, при которой третья сторона оплачивает часть займа, смягчая его условия или уменьшая невыплаченный остаток, что исключает или сокращает величину будущих периодических платежей для страны-заемщика. Поскольку эта транзакция производится после достижения заранее определенных целей, финансирование производится по достигнутому количественно измеримому результату, что не всегда получается в других случаях. 
Четко определенные условия займа исключают один из основных моментов, по которым критикуется международная помощь. Это также побуждает заемщика инвестировать в проекты с длительным сроком окупаемости, которые могут быть политически непривлекательными, как, например, педагогическое обучение. 
К сожалению, сектор обучения все еще позади других секторов в использовании потенциала инновационного финансового развития – и займы с «покупкой понижения» не являются исключением. В результате есть только несколько примеров таких займов, в основном для проектов здравоохранения. 
Проект «Партнерство в проекте ликвидации полиомиелита» в Нигерии и Пакистане, предпринятый в 2003 году Мировым Банком, Фондом Билла и Мелинды Гейтс, Ротари Интернейшнал и Фондом ООН – хороший пример того, как программа «покупки понижения» может сконцентрировать глобальные усилия на одной проблеме и принести пользу всем участникам. Мировой банк (МБ) выставил авансом беспроцентные ссуды для закупки пероральной вакцины от полиомиелита для Нигерии и Пакистана, в то время как три другие организации оплатили все расходы по обслуживанию и комиссии по займам. 
После завершения проекта – когда независимый аудит подтвердит, что закупленная вакцина прибыла в установленные сроки и вакцинация проведена и охватила 80% населения – партнеры выкупят ссуды МБ. После чего Мировой банк аннулирует кредит и освободит получателей от любой будущей ответственности. 
Займы по системе выкупа могут сократить уменьшающиеся объемы официальной помощи по развитию (ОПР) на образование в странах с низким доходом населения, которые упали на 10% с 2010 по 2011 годы – и на 5% для начального образования. Это отражает уменьшение расходов основных 11 стран-доноров двусторонней помощи. 
Принимая во внимание тот факт, что Нидерланды длительное время были основной страной по финансированию помощи в начальном образовании, решение этой страны по сокращению помощи особенно ощутимо. Однако, помимо уменьшения размеров помощи, доноры могут сделать более трудными условия возвращения полученных средств странами-заемщиками (это касается не только образовательных займов). 
Но образование, критически необходимое общественное благо, не должно оставаться позади в гонке за негрантовыми займами. Займы с «покупкой понижения» могут сделать образование «конкурентоспособным» и оказаться тем механизмом, который может позволить получить дополнительные средства для образования, которые ограниченные в капитале страны-доноры не хотели бы занимать. 
Несмотря на потенциальные выгоды подобных займов, есть много неотвеченных вопросов по поводу системы «покупок понижения», что ограничивает ее применение. Какие страны захотят участвовать в этой системе (этот вопрос касается как стран-доноров, так и стран-заемщиков)? 
Более того, в исследовании изучено, как применение системы «покупок понижения» может ускорить получение результатов, а также изучены оперативные вопросы, которые могут возникнуть при выполнении. В качестве следующего шага в отчете рекомендуется провести пилотную программу и консультации с заемщиками, кредиторами и фондами для решения возникающих проблем при применении системы. 
«Покупки понижения» могут оказаться решением, необходимым для обеспечения достаточной и стабильной помощи для образования в развивающихся странах. Настало время это выяснить. 


Последняя битва с полиомиелитом 
Подавляющее большинство из 276 школьниц, похищенных в прошлом году в Чибок, считаются пропавшими без вести. И все же, за это время, несмотря на все ужасы, Нигерии спокойно удалось достичь чего-то действительно выдающегося: за весь год не было зарегистрировано ни одного случая дикого полиомиелита. 
До настоящего времени, было только три страны, где вирус все еще считался эндемичным: Афганистан, Пакистан и Нигерия. Представители органов здравоохранения ждут три года, прежде чем объявить страну, свободной от полиомиелита, но уже после одного года в Нигерии растет надежда, что мы, возможно, видели последний случай дикого полиомиелита в стране - и во всей Африке. 
Кроме логической задачи добраться до каждого ребенка в самой населенной стране Африки, Нигерийской кампании по искоренению полиомиелита пришлось преодолеть проблемы безопасности, сопротивление религиозных фундаменталистов и разгул коррупции. Тот факт, что такая беспокойная страна, как Нигерия, смогла достичь такого результата, уже причина для празднования и дает основания для оптимизма, не только в борьбе с полиомиелитом, но и для глобальных усилий в области здравоохранения в целом. 
Дети, до которых ранее не доходили вакцины от полиомиелита живут в общинах с небольшим или полным отсутствием доступа к плановой иммунизации, охраны материнства, пищевым добавкам, дегельминтизации или профилактики малярии. Они являются детьми, которые подвергаются наибольшему риску умереть прежде, чем достигнут своего пятилетия. 
Успех Нигерии, что они добрались до этих детей, является результатом усилий, приложенных тысячами местных добровольцев, некоторые из которых в этом процессе потеряли свои жизни. 
Между тем, правительству, глобальным организациям здравоохранения, таким как Всемирная Организация Здравоохранения и ЮНИСЕФ, общественным гражданским организациям и общинным лидерам, работающим вместе, удалось выявить и устранить пробелы, которые исторически препятствовали доступу к вакцинам против полиомиелита. Например, в начале 2012 года, правительство Нигерии создало чрезвычайные оперативные центры для координации потока данных, облегчающие процесс принятия решений и улучшающие подотчетность в рамках программы. 
Эти инвестиции в физическую и социальную инфраструктуру предоставляют средства для защиты детей от целого ряда заболеваний. Уже, работники по борьбе с полиомиелитом в Нигерии тратят больше половины своего времени на оказание важных медицинских услуг, не связанных с полиомиелитом, но жизненно необходимых. 
Благодаря центрам чрезвычайных операций, эта инфраструктура даже помогла остановить вспышку лихорадки Эбола в Нигерии в 2014 году, позволив отслеживание контактов и наблюдение. Эти усилия имеют дополнительную выгоду, обеспечивая Нигерии закрепление своего статуса страны свободной от полиомиелита. 
Инфраструктура здравоохранения, принятая во время кампании по ликвидации, позволила распространение инъекционных вакцин против полиомиелита, которые будут дополнять оральные вакцины, гарантируя что вирус не вернется. Это, также было моделью в Индии, самой последней страной, официально объявленной свободной от полиомиелита, без зарегистрированных случаев с 2010 года. 
Индия теперь может свернуть свои кампании по ликвидации полиомиелита, но по-прежнему сохранять свой статус страны свободной от полиомиелита Пока, в 2015 году, во всем мире, было зарегистрировано всего 34 случая полиомиелита - большинство из них в Пакистане. 

Возрождение нефтяной дипломатии Нигерии 
Сегодня президент Умар Ярадуа, пришедший к власти в 2007 году после победы на выборах со спорными результатами, говорит о превращении страны в одну из 20 крупнейших в мире экономик к 2020 году. Ярадуа и его Народная демократическая партия (НДП) стараются установить свою власть над большой и неспокойной страной со 140-милионным населением, и правительство видит быстрый рост как средство для достижения этой цели. 
У нигерийцев все еще есть какая-то надежда. Олусегун Обасаньо, ставший первым избранным президентом Нигерии в 1999 году после почти двух десятилетий военной диктатуры, оставил огромные территории страны в нищете, передав в прошлом году власть Ярадуа. 
На пике последнего нефтяного бума в конце 1970-х годов военные лидеры Нигерии национализировали активы «British Petroleum» и стали поборниками панафриканского сотрудничества, финансируя несколько освободительных движений в Африке. Интересы Нигерии и Запада часто приходили в столкновение, но Нигерия всегда отстаивала свои позиции. 
Недееспособные правительства и экономический спад 1980-х и 1990-х годов заставили лидеров Нигерии сосредоточиться на проблемах соседних государств, как, например, гражданской войне в Либерии и Сьерра-Леоне. Но старые привычки трудно изменить. 
В октябре прошлого года Ярадуа присоединился к Южной Африке и Ливии в противостоянии планам США развернуть на континенте AFRICOM – новое африканское региональное военное командование. Он затем попросил Национальное собрание Нигерии списать $13 миллионов с $43-милионного двустороннего долга Либерии после того, как президент Либерии Эллен Джонсон-Сирлиф отозвала предложение разместить новое командование на территории страны. 
Ни говорят они вслух и об опасениях, что AFRICOM может быть частью усилий Америки по установлению контроля над нефтедобывающими государствами Западной Африки. Но на секретных брифингах Нигерия дала ясно понять, что не потерпит никаких иностранных посягательств на жизненно важный и стратегический ресурс своей страны. 
Правительство настаивает на январе 2008 года, но компании жалуются, что нежелание правительства полностью финансировать свою долю эксплуатационных расходов и рост политического насилия в дельте Нигера делают это требование нереалистичным, и хотят продлить срок еще на три года. Департамент нефтяных ресурсов - регулирующее ведомство для нефтедобывающей промышленности – отклонил эти аргументы, обещая обложить высокими штрафами не подчинившиеся компании. 
В начале 1990-х годов в условиях отчаянной нехватки твердой валюты Нигерия заключила контракты, позволяющие нефтедобывающим компаниям разрабатывать новые месторождения и окупить свои инвестиции, прежде чем начать делиться прибылью с государством. Сегодня, после того, как этими компаниями были обнаружены огромные запасы нефти, технократы, назначенные Ярадуа для проведения нефтяной политики страны, хотят урвать больший кусок пирога для Нигерии. 
Более того, глава Департамента нефтяных ресурсов Тони Чаквуэке объявил о планах создания африканской версии «Petronas» – малазийской государственной нефтяной компании – и преобразования склеротичной Национальной нефтяной корпорации Нигерии в могущественную нефтедобывающую фирму, которая могла бы доминировать на рынке Гвинейского залива и других развивающихся регионов. 
Законность его избрания рассматривается судом в результате исков со стороны других кандидатов, и поддержка Запада могла бы помочь стабилизировать его правительство. Но его советники, некоторые из которых играли ключевую роль в формировании внешней политики Нигерии в 1970-х годах, твердо намерены использовать вопрос сжигания газа, чтобы продемонстрировать решимость Ярадуа и его положение панафриканского лидера. 
Но, как и в 1970-х годах, успех нигерийской дипломатии будет зависеть от способности правительства завоевать легитимность внутри страны. Для этого потребуется восстановление и развитие поврежденной инфраструктуры, достижение экономического процветания, создание эффективной системы социального обеспечения и наведение порядка в регионе дельты. 

Нигерийская демократия больного человека 
В мае, во время живого телеобращения, он признал, что страдает от болезни почек, и вместе с тем положил конец слухам о том, что у него неизлечимая болезнь. Он также заявил, что опасения по поводу его здоровья сильно преувеличены по политическим мотивам. 
С падением диктатуры в Нигерии и установлением демократии в 1999 году, губернаторы, в основном, в северных мусульманских областях, верили, что им удалось достигнуть соглашения с южными соседями по вопросу региональной ротации при избрании президента страны. Утверждая в 2007 году, что настала их очередь выбирать руководителя, они рьяно выступали против предложения тогдашнего президента Олюсегуна Обасанджо, христианина с юга, переписать конституцию Нигерии в надежде на победу на выборах и третий президентский срок. 
Как только стало ясно, что гамбит Обасанджо потерпит неудачу, он нашел компромисс - назвал человека, которому он доверяет, Яр-Адуа, малоизвестного северного губернатора и набожного мусульманина, в качестве своего привилегированного преемника. В апреле 2007 года Яр-Адуа с большим перевесом голосов выиграл спорные президентские выборы. 
Но Яр-Адуа снял с себя обвинения в фальсификации результатов выборов, и в первые дни своего президентства даже заслуживал похвалу, как у себя дома, так и за границей, за свои обещания заняться борьбой с коррупцией и заключить соглашение с милицейскими группами в богатом нефтью и терзаемом насилием регионе дельты Нигера. В диалоге с вооруженными группировками, такими как Движение за эмансипацию дельты Нигера (MEND), одним из его главных козырей был вице-президент Гудлак Джонатан, который был родом из этого региона. 
Небольшие группы вооруженных людей, которые совершают нападения на нефтяную инфраструктуру в Дельте, делают это, чтобы показать свою значимость и занять потенциально выгодную позицию за столом переговоров. Саммит, вероятно, приведет к заключению соглашения и положительному освещению в печати, хотя мусульманские члены парламента из северных регионов могут и осложнить попытки наладить диалог. 
Расследования коррупции, начатые правительством Яр-Адуа, раскрыли более широкие и более глубокие проблемы, чем, как многим казалось, существовали в стране. Борьба между президентом и законодательной властью за контроль над федеральными расходами так и не завершилось полностью. 
Для иностранных инвесторов наибольшее беспокойство, в ближайшее время, может представлять большое количество нападений парламента и некоторых экономических советников Яр-Адуа на Чарльза Солудо, председателя центрального банка, который внес значительный вклад в улучшение экономических показателей Нигерии за прошедшие годы. При Обасанджо, Солудо начал жизненно необходимые банковские реформы и твердо настаивал на том, что Нигерия должна выплатить свой иностранный долг. 
Парламентарии жалуются, что с ними никто не консультировался. Мусульмане из северных регионов задаются вопросом, почему Солудо, христианин с юга, полагает, что правительство должно накапливать избыточные наличные средства, которые можно было бы потратить на борьбу с бедностью среди их избирателей. 
Яр-Адуа настаивает на том, что он в прекрасной форме, а его поездки в Германию на лечение, во время избирательной кампании прошлого года, а затем снова в апреле этого года, были несправедливо политизированы. Но большое количество вопросов о состоянии его почек остается без ответа, а также слухи о том, что у него даже может быть синдром Черджа-Строса, опасная для жизни аутоиммунная болезнь. 
Беспокойство относительно здоровья Яр-Адуа создает риск стабильности Нигерии, который распространяется далеко за пределы проблем дельты Нигера или какой-либо другой политической проблемы. Если Яр-Адуа умрет при исполнении служебных обязанностей, то его пост займет вице-президент – христианин с юга. 
Нет причины полагать, что Гудлак Джонатан откажется от поста, а удаление его из офиса, в случае, если он займет пост президента, могли бы привести к беспрецедентному насилию в Дельте. Учитывая политические трения и насилие, которые вызвала прошлогодняя избирательная кампания, у нового голосования была бы еще менее привлекательная перспектива. 
Только врачи Умару Яр'адуа точно знают, насколько сильно он болен. Но как только ответы всплывут на поверхность, мы узнаем намного больше о здоровье хрупкой демократии Нигерии. 


Российский берег Крыма? 
Аксенов, писатель-диссидент, который эмигрировал в Америку вскоре после публикации своей книги самиздатом (подпольно), сейчас воспринимается как пророк. Однако его пророчество было перевернуто с ног на голову: сегодняшний Крым не хочет независимости от Украины; он хочет остаться зависимым от России. 
Традиционно являвшийся камнем в императорской короне, роскошной игровой площадкой царей и советских комиссаров – и, что более важно, являющийся родиной Черноморского флота ВМФ России – Крым стал частью Украины в 1954 году при правлении Никиты Хрущева. После распада Советского Союза в 1991 году, президент России Борис Ельцин, видимо, забыл потребовать вернуть его обратно, и Украина сохранила за собой территорию, на которой почти 60% из двухмиллионного населения идентифицируют себя как русские. 
В конце концов, он был частью советской импер��и. Однако на протяжении последних 20 лет Россия стремилась вернуть себе полуостров. Если верить слухам, Кремль ускорил оформление паспортов для крымчан, а его союзники – например, Алексей Чалый, новый мэр Севастополя – заполняют государственные посты. 
А теперь, согласно сообщениям, сбежавший экс-президент Украины Виктор Янукович нашел свое убежище там же. Занятый на Олимпиаде в Сочи и опасающийся международного фиаско, президент России Владимир Путин сохранял практически полное публичное молчание по мере того, как кризис в Украине достигал своего кровавого апогея. 
Однако кажущаяся спонтанной решимость некоторых крымских россиян воссоединиться с матушкой Россией позволяет Путину смыть с лица некоторые из брошенных тухлых яиц. В конце концов, мольбы из Крыма о братской поддержке России выглядят как противовес путинской поддержке шаткого, продажного и теперь широко презираемого президента Януковича. 
При подобном исходе долгосрочные стратегические издержки могут оказаться огромными. Северный Кавказ и его окрестности уже являются пороховой бочкой; присоединение дополнительных территорий с недовольными мусульманами, несомненно, приведет к дополнительным проблемам безопасности. 
В конце концов, бывший Османский Крым долгое время был домом для татар, которые хранят массивную историческую обиду на Кремль из-за их принудительной высылки Сталиным в степи Центральной Азии. Сегодня они составляют 12-20% населения Крыма (в зависимости от того, кто считает), однако под угрозой репрессивной политики Путина в отношении к другим мусульманам они вполне могут вновь обратиться ко всем татарам с призывом вернуться. 
Это должно быть вполне понятно практически каждому, если не Путину, чью одержимость краткосрочными тактическими победами – которые, как правило, принимают форму тыканья США в глаз – можно также увидеть в Сирии. Успехи Путина там – организация химического разоружения в июне этого года или организация Женевских переговоров по прекращению гражданской войны – не стали выигрышным эндшпилем для России. 
Женевская конференция завершилась в начале этого месяца тупиком между правительством президента Башара аль-Асада и его противниками. Запрос режима об отсрочке ликвидации его арсеналов химического оружия создал новую точку несогласия, где Россия, Китай и Иран призывают к гибкому графику, в то время как США и Европейский Союз продолжают настаивать на сроках до июня. 
Такое просветление могло произойти на прошлой неделе, когда после наложения вето на три предыдущие резолюции Россия, наконец, согласилась с западными и арабскими призывами к сирийскому правительству и силам оппозиции о немедленном предоставлении доступа к гуманитарной помощи. Или, возможно, вероятность восстановления полного суверенитета над Крымом привела Путина к пересмотру значимости сохранения средиземноморского порта ВМФ России в сирийском городе Тартус. 
Голосование с Россией против Запада за сохранение Асада у власти не делает самую большую по численности населения страну мира надежным партнером. Если Китай придет к выводу, что ради его геополитических интересов, особенно в работе с США, ему необходимо отделить от себя Путина, он сделает это без колебаний. 
Если и существует цель, которая объединяет весь китайский политический истеблишмент, то это восстановление утраченных территорий, независимо от того, сколько времени на это уйдет. Председатель КНР Си Цзиньпин может улыбаться и говорить Путину, насколько они похожи, но при этом с радостью будет стремиться сделать Россию все более зависимой от Китая с каждым годом. 
В любом случае, Россия нуждается в Европе и Америке, если она хочет успешно противостоять множеству своих проблем и, в частности, тем, которые создает Китай. Вместо этого Путин получает извращенную гордость от своих настойчивых усилий по отталкиванию Запада. 

Серебряный Лис Диктатуры и Демократии 
Он считал себя героем, который освободил Грузию от крепких объятий России. Он также был одним из самых коррумпированных политиков, которых когда-либо видела его страна. 
К концу своей жизни, Шеварднадзе стал политическим изгоем в Грузии, на Западе и в России, где его рассматривали в качестве архитектора распада Советского Союза. Тем не менее, даже если он был забыт после Революции Роз 2003 года, когда он был свергнут своим протеже Михаилом Саакашвили, его хитрость и умение по- прежнему манипулировать политическими силами позволило ему направить свое наследие в его же пользу. 
Стойкий проамерикански настроенный Саакашвили начал успешные экономические реформы и тотальную атаку на коррупцию в полиции, хотя он тоже, в конце концов был обвинен в получении взяток и предавании деспотичным импульсам. Придя к власти путем восстания, которое свергло коррумпированного Шеварднадзе, он прибегнул к тем же методам в советском стиле - запугивая и дискредитируя оппонентов, разгоняя несогласных силой – для того, чтобы держать своих оппонентов на расстоянии. 
Зная степень его непопулярности в 2003 году, многие считают, что он был готов оставить власть, но нуждался в преемнике, который обеспечил бы выживание его наследию (и его богатству). Надо отметить, что Саакашвили прославился как министр юстиции Грузии представив обвинения в коррупции против семьи Шеварднадзе, а в начале своего президентства ему удалось вернуть государству 15 миллионов долларов из состояния Шеварднадзе. 
Независимо от того, насколько верна эта теория, ее сохранение лежит в основе наследия Шеварднадзе. На протяжении своей карьеры, он умел играть всеми сторонами, порой угрожая своей отставкой, только чтобы остаться дальше - или обвиняя своих врагов в покушениях на убийство, только чтобы остаться в живых. 
Все, в чем грузины преуспели при Шеварднадзе в советское время - предпринимательство, образование и культура – всем этим они сильно пренебрегли в 1990-е годы. Точно так же, во время его руководства в 1970-х годах десятки тысяч чиновников были обвинены в коррупции или потеряли свои рабочие места, постсоветский Шеварднадзе из 1990-х годов, как сообщается пошутил, что он должен был бы арестовать самого себя, но в то же время он заслужил все богатство своего бесценного политического вклада. 
В 1999 году во время Нью-Йоркского празднования десятой годовщины падения Берлинской стены, я сама слышала, как Шеварднадзе утверждал, что Грузия дала ХХ веку две исторические личности: "Одного, кто возвел железный занавес [Иосиф Сталин], и другого кто его сорвал"- имея в виду себя. 
Микоян, как шутили, в один прекрасный день вышел из Кремля во время сильного дождя и отказался от предложения своего коллеги поделиться с ним зонтом. "Все в порядке", сказал он, "Я буду идти между каплями дождя". 
Кроме того, Шеварднадзе ушел с поста генерального секретаря Коммунистической партии Грузии в 1980-х годах, якобы в знак протеста против советской власти, только чтобы позже быть назначенным Горбачевым министром иностранных дел СССР. Добившись доверия западных лидеров и наблюдая за демонтажем советской империи в Восточной Европе, он тогда ушел в отставку в 1990 году, заявив, что Россия - при Горбачеве - вернулась к диктатуре. 
Реальность временами показывает то, что он был и тем и другим. Его смерть приближает конец поколения коммунистов-реформаторов Горбачева, тех, кто - как Шеварднадзе и позже Борис Ельцин - представили в конце 1980-х годов разительный контраст жесткой линии мрачной брежневской эпохи, стимулировав (в основном ненароком) крах советской империи и длительный переход к демократии. 
Как демонстрирует каждый день коррумпированное и авторитарное правление президента России Владимира Путина, этот переход еще далеко не готов. Тем не менее, есть и хорошие новости. 

Переломный Момент Путина? 
НЬЮ-ЙОРК – Когда некомпетентность в Кремле оказывается убийственной, его занимающие начинают дрожать. Когда новости о сбитом над Украиной рейсе 17 Malaysia Airlines проникли в Россию, люди с длинной памятью вспомнили о нападении Советского Союза, 31 год назад в сентябре, на рейс 007 Korean Air Lines, и его политические последствия. 
Но, в советском руководстве, этот инцидент стал переломным моментом. Это закончило карьеру маршала Николая Огаркова, начальника Генерального штаба и жесткого экстремиста, чьи непоследовательные и неубедительные усилия, чтобы оправдать действия по сбитию самолета оказались очень неудобными для Кремля. 
Застой, который начался во время правления Леонида Брежнева усугубился после его смерти в 1982 году. Его преемники, сначала Юрий Андропов КГБ, а затем Константин Черненко Генеральный секретарь ЦК Коммунистической партии, не только были одной ногой в могиле, когда пришли к власти, но также были полностью неспособны реформировать Советский Союз. 
Огромные потери человеческих жизней в Афганистане (равно потерям Соединенных Штатов во Вьетнаме, но за гораздо меньший период времени) стали намеком для многих, что Кремль становился опасным сам для себя; нападение на гражданский авиалайнер, казалось, подтверждало эти зарождающиеся взгляды. Именно осознание этого стимулировало приход к власти Михаила Горбачева, а также поддержку в рядах руководства реформистской политики Горбачева перестройки и гласности. 
Конечно, история - не судьба, но можно быть уверенными, что по крайней мере некоторые из окружения президента России Владимира Путина, если не сам Путин, уже думали о неудаче Огаркова и ее влиянии на советскую элиту. В конце концов, кремлевское руководство, включая Путина, определяют себя через то, что было, а не то, что бы могло быть. 
Действительно, обоснования Путина по присоединению Крыма напоминают рассуждения Брежнева по вторжению в Афганистан: чтобы поразить врагов, стремящихся окружить страну. В 2004 году, выступая перед российскими ветеранами о афганском вторжении, Путин объяснил, что существуют законные геополитические причины, чтобы защищать границы Советской Центральной Азии, так и в марте он привел проблемы по безопасности, чтобы оправдать свой захват украинской земли. 
Наращивание военной мощи Путина и модернизация за последнее десятилетие также подпитывались экспортом энергоносителей. Но последняя неожиданная удача энергетики России замаскировала некомпетентность экономического правления Путина, с ростом и государственными доходами, теперь полностью зависимыми от углеводородного сектора. 
Более того, некомпетентность Путина расширяется далеко за пределы экономики. Его силы безопасности по-прежнему жестоки и необъяснимы; в некоторых частях страны, они слились с преступными группировками. 
Если бы Российское государство функционировало хорошо, Путин мог бы продолжать сопротивляться давлению со стороны лидеров оппозиции. Но обвинение оппозиции, что режим Путина состоит из “жуликов и воров” будет резонировать сильнее, потому что теперь россияне могут увидеть результаты всюду вокруг себя. 
Делая себя, по сути, государство, Путин, как и геронтократия, которая рухнула с восходом Горбачева, все чаще рассматривается как ответственный за все государственные неудачи. И хотя вдумчивые русские могут быть заложниками высокомерия и грубых ошибок Путина, остальной мир ими не является. 
Путину только 61 год, он на десять лет моложе, чем лидеры, которые привели Советский Союз в пропасть, и Конституция позволяет ему оставаться у власти как минимум еще десять лет. Но с ростом ВВП только в 1,3% в 2013 году - и с санкциями, способными ускорить падение экономики - патриотическая гордость не сможет его надолго защитить. 
Но “перегнув палку” в Афганистане и обманывая мир о сбитии KAL 007, советский режим разоблачил и ускорил гниение, которое сделало его крах неизбежным. Нет никакого основания верить в другую судьбу усилий Путина, чтобы восстановить Россию как империальную мощь. 

Путин ‑ последователь Перона 
Президента России Владимира Путина часто сравнивают со многими сильными мира сего ‑ среди прочих Иосиф Сталин, Леонид Брежнев и чилийский диктатор Аугусто Пиночет. Однако сейчас, учитывая что Путин почти 14 лет находится у власти, наилучшим сравнением может быть союз бывшего президента Аргентины Хуана Перона и его легендарной жены Эвы («Эвиты»). 
В начале 1940-х полковник Перон, будучи министром труда и военным министром, являлся так называемым «серым кардиналом» в кругу чилийских государственных лидеров. До падения режима коммунистов в 1989 году полковник Путин, тоже знаменательно серый, был преданным сотрудником КГБ, распространявшим дезинформацию и вербовавшим советских и иностранных агентов в Восточной Германии. 
И, несмотря на то что мотивом для этого отчасти являлось желание установить социальное равенство, по сути Перон таким образом подкупал нуждающихся, чтобы заручиться их поддержкой на пути к власти и богатству. Его красавица жена, имевшая репутацию человека открытого – ее называли «женщиной из народа» ‑ во многом помогла Перону в 1946 году убедить избирателей в том, что став президентом страны, ему удастся кардинально все в ней изменить. 
Правительство Перона национализировало банки и железнодорожную транспортную систему, увеличило уровень минимальной заработной платы и повысило уровень жизни граждан, снизило внешний долг (по крайней мере, на какое-то время) и оживило экономику. Аргентина стала менее зависимой от внешней торговли, хотя уклон в сторону автократии, в конечном счете, подорвал рост, и Аргентина перестала быть одной из богатейших стран мира. 
Он и его эмоциональная жена публично высказывались против буржуазной несправедливости и роскоши, в то время как сами тайком скопили себе огромное состояние. В итоге, спустя три года после смерти своей жены, бывшей главным агитатором Перона, в 1955 году президент был отстранен от власти. 
Подобно Перону полвека назад, в 2000 году Путин обещал обуздать дикий капитализм, который во времена правления его предшественника, Бориса Ельцина, существовал по безумным законам. Путин дал обещание восстановить авторитет страны, которая потеряла статус империи и в первые посткоммунистические годы перестройки находилась в глубоком экономическом кризисе. 
Путин ренационализировал, или, скорее, взял под контроль Кремля, нефтяную, газовую и другие отрасли, которые были приватизированы в 1990-х. Благодаря высоким мировым ценам на энергетические ресурсы ему удалось выплатить зарплаты и пенсии шахтерам, железнодорожникам и учителям, которым задолжало правительство Ельцина, не имевшее достаточных для этого средств. 
Его личное состояние – включая недвижимость, яхты, дорогие часы и машины – оценивается в 40-70 миллиардов долларов США. И хотя он настаивает на том, что его богатство – это не деньги и собственность, а доверие народа, очень немногие граждане сомневаются в том, что Путин является одним из богатейших людей в мире. 
Как и в случае с четой Перонов, начало президентской карьеры Путина было успешным. Народ восторгался новым лидером и его умением демонстрировать миру политическую мощь России, а также тем, что «бесчестные» олигархи, процветавшие в ельцинскую эпоху, понесли наказание, «безответственные» средства массовой информации были запрещены, и власть стала рецентрализованной. 
В последнее время это сходство становится все более заметным. Ее пламенные «обращения к угнетенным» вызывали сильный резонанс среди малоимущих граждан Аргентины, подобно тому как манера Путина вести себя, как мачо, кажется привлекательной большинству россиян, особенно людям из глубинки и провинциальных городов. 
Путин мстит каждому, кто сомневается в его статусе «отца нации» ‑ будь то олигарх и политик, заключенный Михаил Ходорковский, участницы рок-группы Pussy Riot или обычные граждане, участвующие в антикремлевских протестах. И, возможно, не случайно сейчас как никогда ощутим отток капитала, около 300 000 россиян, включая наиболее образованных ее граждан, ежегодно покидают страну. 
И хотя многие в России приветствуют «Евромайдан», многие другие настаивают на том, что Украина должна поддерживать тесные связи с Россией. Путин, сыгравший роль кукловода в принятии Януковичем решения об удержании Украины на орбите России, самым лицемерным образом при этом обвиняет внешние силы в том, что они виноваты в разразившемся в Украине политическом кризисе. 
И, тем не менее, чем больше потешаются в мире над склонностью Путина к самолюбованию, тем больше его поддерживает та часть россиян, которым особенно хотелось бы вернуть стране статус супердержавы. Подобно этому, когда Эвита умирала от рака, на стенах всего Буэнос-Айреса появились надписи «Да здравствует рак!» 
Он вернулся к власти в 1973 году, спустя 18 лет после отстранения от нее, явив забальзамированное тело Эвиты, чтобы граждане Аргентины еще раз могли преклониться перед ней. Перон умер в следующем году, оставив бразды правления страной своей третьей жене, Изабель, чье неумелое руководство экономикой в течение следующих двух лет привело к вооруженным конфликтам и военному перевороту. 
Хотя сегодня, по словам латиноамериканского ученого Майкла Коэна, «большая часть аргентинцев являются приверженцами Перона… Перон создал социальную систему, которая служит на благо нынешнему среднему классу». Подобно этому большинство россиян поддерживают путинский вариант государственного капитализма, и многие ценят его щедрость. 
Когда-то я думала, что конец Путина будет напоминать неожиданную и кровавую кончину Лаврентия Берии, всемогущего руководителя службы безопасности Сталина, который стал жертвой судебной системы, созданной им самим. Однако сейчас, когда большинство россиян зависят от раздаваемых государством благ, более вероятным кажется вариант, при котором российский лидер, покинув политическую арену, как и Перон, еще несколько смутных десятилетий будет иметь много приверженцев своего режима. 

Нет, вы не можете 
Несколько тысяч чиновников из 194 стран собрались в Канкуне, Мексика, на еще один глобальный климатический саммит. Недовольные темпами климатической дипломатии, многие люди теперь задаются вопросом, что они могут сделать с изменением климата своими силами. 
Экспертная группа ООН по проблемам климата и Международное энергетическое агентство также поддерживают это мнение, утверждая, что повышение энергоэффективности может снизить потребление энергии до 30% ‑ делая повышение эффективности эффективным средством решения проблем изменения климата. Но действительно ли это так? 
Еще в начале 1970-х годов средний американец потреблял примерно 70 миллионов британских термических единиц (БТЕ) в год для обогрева, охлаждения и электропитания своего дома. С тех пор, конечно, мы добились больших успехов в области энергоэффективности. 
Это удивительное отсутствие изменений является результатом того, что экономисты называют «эффектом отдачи». Это явление знакомо городским планировщикам, которые давным-давно обнаружили, что строительство новых дорог не решает проблему пробок на дорогах ‑ это просто стимулирует большее количество людей ездить на своих автомобилях. 
Основополагающий принцип заключается в явно нелогичном факте жизни. Вы могли бы предположить, что научившись тому, как использовать что-то более эффективно, вы в результате будете использовать меньшее количество этого, но на самом деле все наоборот: чем эффективнее мы становимся в использовании чего-нибудь, тем больше вероятность того, что мы будем больше это использовать. 
Институт достижений недавно осветил в своем блоге некоторые поразительные ‑ и важные ‑ результаты научных исследований в этом направлении, опубликованные в августе в «The Journal of Physics» энергетическим экономистом Гарри Сондерсом и четырьмя коллегами из департамента США национальных энергетических лабораторий Сандия. Как отметил Сондерс в резюме в блоге, он и его коллеги, опираясь на «300 лет доказательств», обнаружили, что, «по мере того, как освещение становится более энергоэффективным и, следовательно, дешевым, мы используем его все больше». 
По этой причине доля ресурсов, которые мы расходуем на освещение, остается практически неизменной на протяжении последних трех веков, около 0,72% ВВП. Как отмечают Сондерс и его коллеги в своей журнальной статье: «Так было в Великобритании в 1700 году, так происходит в наши дни в неразвитом мире без энергетической системы, а также в развитых странах, использующих самые передовые технологии освещения». 
Вывод, который Сондерс и его соавторы делают из этого, и удивителен, и трудно оспорим: вместо того, чтобы сократить наше потребление электроэнергии, внедрение все более эффективных технологий освещения, скорее всего, приведет к «масштабному ... росту потребления света». 
Трудно переоценить то, что эти выводы означают для политики в области климата. В двух словах, они говорят нам, что, в то время как повышение эффективности использования энергии, безусловно, является положительным моментом, это наверняка не является средством решения проблем глобального потепления. 
Но мы не должны обманывать себя, думая, что замена наших текущих автомобилей на «Prius» или замена нашей лампы накаливания на энергосберегающую люминесцентную лампу нанесет удар значительным изменениям климата. Реальное решение этой проблемы придет тогда, когда правительства сделают основной упор на исследования и разработки, направленные на повышение доли зеленых источников энергии в общем потреблении. 
Но реальные действия, которые мы можем предпринять – это оказание давления на наших политиков с целью начать обсуждение более умных идей. 

«Нет» признанию Трампа в академической среде 
Два преподавателя разорвали отношения с центром, а около 4000 человек подписали ходатайство об отмене решения. В минувшем году в моем заведении уже наблюдался аналогичный протест – когда Кори Левандовски, в прошлом один из менеджеров кампании Трампа, был принят сотрудником в Институт политики Гарварда. 
С одной стороны, они должны быть открыты для различных мнений, в том числе тех, которые противоречат общепринятым или могут показаться угрожающими определенным группам. Студенты и преподаватели, разделяющие точку зрения Трампа, имеют право свободно выражать свое мнение без цензуры. 
Трамп ежедневно нарушает правила, на которых зиждется либеральная демократия. Он подрывает свободу средств массовой информации и независимость судебных органов, поддерживает расизм и сектантство, содействует предрассудкам. 
Близкие соратники Трампа и его политические назначенцы – опора его власти, независимо от их личных достоинств и их попыток отмежеваться от высказываний Трампа. Такие качества как «интеллект», «эффективность», «честность» и «коллегиальность» – именно на них опирался директор Центра Миллера Уильям Дж. 
Члены кабинета Трампа и высокопоставленные назначенцы разделяют коллективную ответственность за содействие постыдному президентству. Они заслуживают осуждения не только за странные взгляды, скажем, на дефицит торгового баланса или экономические отношения с Китаем, но и, что важнее, за готовность продолжать службу, делающую их в полной мере соучастниками поведения Трампа. 
Они не могут ни отвернуться от Трампа и его окружения, ни игнорировать их взгляды – ибо это означало бы подавление дискуссии, что противоречит позиции университетов. С прагматической точки зрения, последствия также были бы неприятными: лагерь Трампа получил бы еще одну возможность демонизировать «либеральную элиту». 
Ближайшее окружение Трампа и его высших назначенцев нужно принимать для обсуждения и дебатов. Когда они приезжают, к ним следует относиться цивилизованно, но отнюдь не на том уровне уважения или почтения, которого обычно заслуживают люди такого положения и на таких государственных должностях. 
Это означает – никаких почетных званий (научный сотрудник, старший научный сотрудник), никаких именных лекций, никаких пленарных выступлений на открытии конференций или других мероприятий. Хотя отдельные преподаватели и студенческие группы должны иметь право приглашать назначенцев Трампа для выступления в кампусе, руководству университета от таких приглашений, как правило, следует воздерживаться. 
Без двустороннего взаимодействия нет ни обучения, ни понимания – есть только проповедь. Должностных лиц администрации, которые просто хотят сделать заявление и избежать расспросов, приглашать не следует. 
Студенты и преподаватели, которые симпатизируют Трампу, могут воспринимать эту практику как дискриминационную. Но нет конфликта между поощрением свободы слова и обмена мнениями, что и призваны поддерживать данные правила, и ясным выражением собственных ценностей со стороны университета. 
Как и другие организации, университеты имеют право определять, как им поступать, в соответствии со своими ценностями. Это может расходиться с тем, что хотели бы видеть конкретные группы, существующие внутри них – или из-за разногласий в ценностях, или из-за расхождения по поводу практических путей их реализации. 
Тем самым они посылают важный сигнал остальному обществу о своей преподавательской философии и педагогических ценностях. Разрешить всестороннее обсуждение трампизма и при этом не воздавать ему почестей – аналогичная тактика. 
Для первого нужен беспрепятственный обмен мнениями и взаимодействие с трампистами. Второе требует, чтобы контакт был тщательно выверен и лишен воздаяния почестей или признания тем, кто служит администрации, столь грубо нарушающей либерально-демократические нормы. 

Тупик имени Асада 
Забудьте, или попытайтесь забыть, про четверть миллиона смертей, ответственность за которые прямо или косвенно несет Башар аль-Асад, решивший насилием ответить на мирный протест сирийского народа. Проигнорируйте тот факт, что на сегодня армия Асада убила в 10-15 раз больше гражданских лиц, чем Исламское государство, чьи жуткие видео с казнями затмили тайные массовые убийства, совершенные сирийским диктатором. 
Именно Асад в буквальном смысле спустил с цепи дикое Исламское государство: в мае 2011 года он освободил сотни исламских радикалов из тюрьмы, обеспечив эту новорожденную группировку боевиками и лидерами. Затем он методично бомбил позиции умеренных повстанцев, столь же методично щадя опорную базу Исламского государства в Ракке. 
Это не слишком для потенциального союзника? Может ли сотрудничество с Асадом стать надёжным фундаментом для действий, которые, как предполагается, должны быть коллективными? 
Если суммировать, Асад не заинтересован в победе. Человек, который сейчас представляет себя последним бастионом цивилизации на пути Исламского государства, на самом деле является последним, кто хотел бы увидеть его конец. 
Будет ли шахматист, даже плохой, сознательно жертвовать своей самой сильной фигурой? Кто-нибудь из нас захочет порвать свой страховой полис? 
«Конечно, нет, – согласятся адвокаты идеи сотрудничества с Асадом. – Но давайте использовать двухэтапный подход. Давайте разгромим Исламское государство, а потом уж подумаем про Асада». 
И что ещё хуже, он игнорирует тот факт, что политика следует собственной логике, или, по крайней мере, собственным тенденциям. Юные волшебники, которые хотят сотрудничать с Асадом, закрывают глаза на то, что они, скорее всего, столкнутся с массой проблем, пытаясь дистанцироваться, когда придет время, от союзника, который не постыдится потребовать свою долю в победе. 
Государство уже разрушено: Асад контролирует только пятую часть территории Сирии, а остальные четыре пятых никогда по доброй воле не вернутся под его власть, вселяющую ужас. Если режим Асада одержит победу, граждане Сирии продолжат бежать толпами в Турцию, Ливан и Европу. 
На самом деле, режим Асада столь равнодушен к своему псевдо-государству, что способен бросать собственных солдат, оказавшихся за пределами контролируемой Асадом территории, как это случилось в городе Табке, близ Ракки. Что бы ни говорили друзья партии БААС в Кремле и где бы то ни было, её Сирия умерла и лежит в могиле. 
Точно так же, как альянс со Сталиным был необходим для победы над Гитлером, говорят они, мы не должны бояться разыграть карту Асада, чтобы избавиться от Исламского государства. Да, джихадизм – это фашизм наших дней, заражённый планами, идеями и желанием чисток, которые сравнимыми с нацистскими. 
Тем не менее, абсурдно сравнивать мощь этих двух явлений или предполагать, что в противостоянии с мясниками из Мосула и Пальмиры демократические страны столкнулись со стратегическим вызовом аналогичным нацистскому вермахту. На такой исторический кульбит способны только люди, чья политическая безответственность сопоставима с их склонностью к ленивым аналогиям. 
Не будем заблуждаться: Исламское государство сильно. Но не настолько сильно, чтобы вынудить тех, кто готов с ним бороться, смириться с необходимостью выбирать меньшее из двух зол. 
Должны ли мы вооружать остатки «Свободной сирийской армии»? Должны ли мы иметь дело с теми немногими лидерами алавитов, чьи руки ещё не запятнаны кровью, или же с теми членами клана Асада, кто предпочёл сразу эмигрировать и, следовательно, не был замешан в массовых убийствах? 
Возможно, ещё есть время собрать вместе – на нейтральной почве – отдельные элементы, составлявшие старую Сирию. Или, возможно, сейчас требуются более радикальные решения – вроде тех, что были приняты в отношении Германии и Японии после Второй мировой войны. 
Все эти пути по-прежнему открыты, но они сужаются. 


Невероятный Брексит для Британии в еврозоне 
Накануне референдума о Брексите в 2016 году я позаимствовал эту строчку из хита группы Eagles «Отель Калифорния» в качестве аргумента против выхода Британии из Евросоюза. Я говорил своим слушателям по всей Британии, что в случае голосования за выход из ЕС они, в конце концов, окажутся связаны с Еврокомиссией ещё сильнее, чем раньше. 
Премьер-министр Британии Тереза Мэй постепенно начинает понимать, что выход страны из ЕС – это крайне трудная и сложная затея. Но насколько жёстче мог стать Брексит, если бы Великобритания перешла на евро в 2000 году? 
В гипотетической Британии, вступившей в еврозону, уже одно только объявление о проведении референдума по поводу членства в ЕС спровоцировало бы бегство вкладчиков из банков. В условиях хронического дефицита во внешней торговле и дефицита счёта текущих операций выход Британии из еврозоны неизбежно спровоцировал бы падение международной стоимости британских банковских вкладов. 
Предвидя это, вкладчики отреагировали бы на объявление референдума немедленным обналичиванием своих вкладов в евро или же перевели бы их во Франкфурт, Париж, Нью-Йорк и так далее. А предвидя эту реакцию, ни один премьер-министр Британии – и даже Дэвид Кэмерон – не посмел бы объявить референдум о Брексите. 
Но если посмотреть ещё глубже: как повлияли бы 16 лет в еврозоне на соотношение сил внутри Консервативной партии между сторонниками выхода из ЕС и сохранением членства в этом союзе? Каким было бы экономическое положение Британии накануне 2016 года, если бы валютой страны был евро? 
Как и с любыми нереальными событиями, мы оказываемся здесь на тонком льду. Тем не менее, не трудно представить правдоподобную экономическую историю Великобритании, которая – гипотетически – вступила в еврозону в 2000 году. 
В октябре 1990 году Британия присоединилась к Европейскому механизму регулирования валютных курсов (сокращённо ERM), который удерживал обменные курсы основных валют Европы внутри жёсткого коридора; со временем он становился всё более жёсткими, вплоть до полной фиксации курсов накануне превращения нескольких валют в одну. Обязательство удерживать курс фунта на уровне, близком к немецкой марке, вынудило Банк Англии сохранять высокие процентные ставки, что привело к рецессии 1991 года. 
Ради продолжения участия в ERM Британии и Италии пришлось бы подвергнуть своё население рецессии почти такой же глубины, на какую опустилась Греция после 2010 года. В «чёрную среду» в сентябре 1992 года фунт стерлингов и итальянская лира выпали из коридора ERM, поскольку финансовые рынки сделали ставку на то, что «механизм вечной рецессии» (сокращённо ERM), как его остроумно назвал лорд Норман Теббит из Консервативной партии, не сохранится. 
Италия, где правящий класс был решительно настроен на замену лиры на евро любой ценой, немедленно вернулась в смягчённую версию ERM. Но британское правительство этого избежало, хотя психологический и политический эффект его унижения оказался даже более значительным, чем финансовые убытки, зафиксированные Банком Англии. 
После победы лейбористов в 1997 году премьер-министр Тони Блэр был готов ввести в Британии евро, и лишь министр финансов Гордон Браун помешал ему это сделать своей тактической прокрастинацией, которая завершилась отказом сдать фунт стерлингов. Иными словами, Великобритания вполне могла стать членом еврозоны. 
Если бы это произошло, последствия данного шага для британской экономики были бы минимальными на протяжении почти десятилетия (в отличие от реальных последствий недолгого членства страны в ERM в 1990-1992 годах). Причина этого в том, что к середине 1990-х годов массово и повсеместно начали развиваться процессы финансиализации – на Уолл-стрит, в лондонском Сити, во Франкфурте и Париже. 
За исключением небольшой паузы после краха пузыря «доткомов» в 2001 году, экономический рост в Британии и в странах континентальной Европы был обеспечен огромным количеством бумажных активов, которые выполняли роль квазиденег, выпускаемых банками. В ходе этого безудержного подъёма, когда даже экономика Греции росла на 5% в год, Британия с валютой евро развивалась бы более или менее точно так же, как это происходило и при фунтах стерлингах, но только до начала финансового кризиса 2007-2008 годов. 
Если бы Лондон действовал в соответствии с политикой Европейского центрального банка на протяжении 2008-2012 годов, тогда значительный бюджетный и внешнеторговый дефицит Британии в совокупности с масштабной финансовой помощью, предоставленной Сити, заставил бы смотреть на финансовую помощь, предоставленную Греции, Ирландии, Португалии и Испании, как на детскую забаву. Если бы ЕС применил к Британии те же самые правила, тогда потребовался бы такой уровень снижения госрасходов и такой объём кредитования в рамках финансовой помощи, которые были бы политически неприемлемы на обоих берегах Ла-Манша. 
Либо британское правительство немедленно объявило бы о выходе из еврозоны – без референдума или даже голосования в парламенте. Либо Германия и Франция должны были бы согласиться немедленно отменить запрет ЕЦБ на монетарное финансирование. 
В обоих случаях ЕС стал бы неузнаваем. Либо Брексит спровоцировал бы каскад событий, которые вскоре заставили бы Германию выйти из еврозоны, а это привело бы к краху ЕС, либо же Евросоюз в одночасье превратился бы в бюджетный союз, а это могло привести к политической динамике, весьма отличной от событий, которые мы наблюдали после 2008 года. 
Итак, если бы Британия перешла на евро, то совершенно определённо произошли бы две вещи: Британия не стала бы проводить референдум о членстве в ЕС, а Греция не стала бы первым упавшим домино. И возникает интересный вопрос: а как те, кто сегодня поддерживает Брексит, чувствовали бы себя в случае, если бы Германия и Франция договорились отменить действующие сейчас правила и объявили о полноценном бюджетном союзе? 
На эту тему можно лишь спекулировать, но один факт очевиден: в период 2008-2016 годов в Британии не наблюдался приток иммигрантов из стран ЕС, желающих получить рабочие места, которые сохранялись, благодаря включённому печатному станку Банка Англии – он работал, в то время как политика ЕЦБ усиливала депрессию на континенте. 
Если бы полноценный бюджетный союз возник в 2008 году, тогда отсутствие иммиграции из стран ЕС лишило бы сторонников Брексита их сильных лозунгов в 2016 году. В тот момент выход из ЕС выглядел бы столь же абсурдно, как проведение Калифорнией независимой политики выглядит сегодня. 

Никакого Брексита 
ЛОНДОН – Среди множества экзистенциальных угроз, нависших в этом году над Евросоюзом (беженцы; политики-популисты; политика сокращения госрасходов, вдохновляемая Германией; банкротство правительства в Греции и, возможно, в Португалии), есть один кризис, который уже находится на пути скорого разрешения. Британия не проголосует за выход из ЕС. 
Может показаться, что этот уверенный прогноз противоречит результатам опросов общественного мнения, согласно которым на референдуме в июне примерно 50% избирателей поддержат «Брексит» (то есть выход Великобритании из ЕС). И не исключено, что британское общественное мнение на какое-то время ещё больше склониться в пользу идеи выхода, поскольку евроскептики уже начали высмеивать «новое соглашение», достигнутое Британией на саммите ЕС 19 февраля. 
Политические и экономические аспекты данного вопроса практически гарантируют, что британские избиратели поддержат сохранение членства в ЕС. Пусть даже это не будет очевидно из опросов общественного мнения вплоть до последних недель – или даже дней – до голосования. 
Британские лидеры по большому счёту не занимались серьёзной агитацией против Брексита, пока не было достигнуто соглашение с ЕС. Дело в том, что премьер-министр Дэвид Кэмерон и его правительство были вынуждены притворяться, будто замышляют развод на случай, если ЕС отвергнет их требования. 
И такое положение ещё некоторое время может сохраняться, так как, несмотря на достигнутые сейчас договорённости с ЕС, Кэмерон не захочет ссориться с непримиримыми евроскептиками в собственной партии, пока это не станет абсолютно необходимо. Однако данный политический дисбаланс резко качнётся в обратную сторону по мере приближения дня референдума. 
Сначала это восприняли как признак слабости, но данный шаг Кэмерона оказался в итоге очень ловким ходом. Получив свободу «голосовать по совести» в вопросе о соглашении с ЕС, большинство влиятельных политиков-консерваторов, не считая ярких фигур Бориса Джонсона и Майкла Гоува, решили поддержать Кэмерона. 
В результате кампания сторонников выхода осталась фактически без лидеров и уже разделилась на две враждующие фракции – одной группой движут главным образом анти-иммигрантские и протекционистские настроения, а другая намерена сконцентрироваться на неолиберальной экономике и свободной торговле. 
К примеру, Руперту Мёрдоку, чьи СМИ доминируют в медиа-ландшафте, нужно членство в едином рынке ЕС для консолидации проектов спутникового телевидения в Британии, Германии и Италии. Другой мощный мотиватор для Мёрдока (а также для других собственников СМИ и лидеров бизнеса) – желание быть на стороне победителя и сохранить хорошие отношения с Кэмероном, если, конечно, они не увидят неопровержимых доказательств, что он проиграет. 
Здесь мы подходим к главной причине, по которой следует игнорировать текущие опросы общественного мнения. Как только Британия начнёт серьёзно обсуждать плюсы и минусы выхода из ЕС (не исключено, что такое обсуждение начнется лишь за несколько недель до референдума), избиратели поймут, что Брексит приведёт к колоссальным экономическим потерям для Британии и не принесёт вообще никаких политических выгод. 
Экономические проблемы, связанные с Брекситом, будут колоссальными. В кампании за выход главный экономический аргумент заключается в следующем: огромный торговый дефицит Британии – это её секретное оружие, потому что ЕС потеряет больше, чем Британия, в случае разрыва торговых отношений. 
Маргарет Тэтчер первой поняла, что из-за специализации Британии на услугах (причём не только финансовых, но и юридических, бухгалтерских, услуг в сфере медиа, архитектуры, фармацевтических исследований и так далее) для неё критически важно быть членом единого рынка ЕС. Между тем, для Германии, Франции или Италии нет большой экономической разницы в том, является ли Британия членом ЕС или только членом ВТО. 
Это означает, что Британии придётся подписать соглашение об ассоциации с ЕС, аналогичное соглашениям, о которых договорились Швейцария и Норвегия, две единственные экономически влиятельные страны Европы, не входящие в ЕС. С точки зрения Евросоюза, условия любого соглашения с Великобританией должны быть такими же строгими, как в существующих соглашениях об ассоциации. 
Среди согласованных Норвегией и Швейцарией условий (которые ЕС, конечно, считает необсуждаемыми) есть четыре, которые полностью аннулируют политические цели Брексита. Норвегия и Швейцария обязаны подчиняться всем правилам и стандартам, принятым в едином европейском рынке, но не имеют права голоса в их формировании. 
Если Британия отвергнет подобные посягательства на свой национальный суверенитет, тогда её сектору услуг будет закрыт доступ к единому рынку. 
Столкнувшись с подобным оттоком рабочих мест и бизнеса в секторе услуг высокой стоимости, Британия, конечно, уступит и смирится с тем навязчивым регулированием, которое предполагается соглашениями об ассоциации с ЕС, аналогичным швейцарскому или норвежскому. В итоге, Брексит приведёт не только к разрушительному пересмотру экономических отношений, но ещё и к потере политического суверенитета для Британии. 
А может быть только для Англии, поскольку Шотландия, вероятно, выйдет из состава Соединённого Королевства и воссоединится с ЕС, прихватив по ходу дела множество рабочих мест из Лондона в Эдинбург. Как только политические, деловые и медиа-лидеры Британии начнут привлекать внимание общества к этой суровой правде жизни после Брексита, можно быть уверенными: избиратели решат остаться в ЕС. 



С имперского кладбища нельзя убежать 
По мере подготовки секретных переговоров в Катаре между США и Талибаном стратегия президента США Барака Обамы поэтапного выхода из разоренного войной Афганистана сейчас облачается в хорошо звучащие термины, которые скрывают больше, чем показывают. В поиске фаустовской сделки с Талибаном Обама рискует повторить ошибки политики США, которые сегодня угрожают региональной и международной безопасности. 
С момента своего прихода к власти Обама проводил политику в Афганистане, которую можно выразить тремя словами: нахлынуть, подкупить и убежать. Военная миссия сейчас вступила в фазу «убежать», или в то, что сегодня эвфемистически называют «переходной стадией к 2014 году». 
Главная цель заключается в заключении такой сделки с Талибаном, чтобы США и их партнеры по НАТО смогли вывести войска из «кладбища империй», сохранив лицо. Этот подход – больше направленный на скорейший вывод войск, чем на обеспечение прочного мира и региональной стабильности – сегодня преподносится как «примирение», а Катар, Германия и Великобритания получают ведущую роль в содействии этому урегулированию. 
В критических ситуациях они начинают повторять свои собственные ошибки, создавая или финансируя новые местные отряды милиции в Афганистане или стремясь прийти к соглашению с Талибаном. Как во время скрытой войны, которую США вели в 1980-х годах в Афганистане против советской военной интервенции, в сегодняшней открытой войне политикой США руководят краткосрочные интересы. 
Безусловно, каждый лидер должен работать над тем, чтобы вывести свою страну из затяжной войны, таким образом, Обама прав в том, что ищет способ остановить эту войну. Однако он не был прав, раскрывая свои карты публично и придавая сил врагу. 
Через несколько недель после вступления в должность ��бама публично заявил о своем намерении вывести американские войска из Афганистана, даже раньше того, как он попросил свою команду разработать стратегию. Наращивание военного контингента, которое продолжалось до 2010 года, было направлено не на разгром Талибана в военном отношении, а на заключение политической сделки с врагом с позиции силы. 
Покидающая страну держава, которая сначала заявляет о поэтапном выводе войск, а затем пытается заключить сделку с врагом, подрывает свои региональные рычаги воздействия. Показательно то, что резкое ухудшение отношений США с пакистанскими военными произошло именно тогда, когда был открыт план вывода войск. 
Катар был выбран для проведения новых переговоров между США и Талибаном, чтобы держать все еще скептически настроенное правительство Афганистана на почтительном расстоянии (несмотря на предлог переговоров «под руководством Афганистана»), а также для изоляции переговорщиков Талибана от давления со стороны Пакистана и Саудовской Аравии. Между тем, несмотря на то что военно-гражданское противостояние со стороны Пакистана усложняет региональные проблемы Вашингтона, новое американское давление в сторону сдерживания Ирана угрожает создать еще большую турбулентность в соседнем Афганистане. 
По правде говоря, политика США в отношении Талибана, при рождении которого ЦРУ было акушеркой, проходит полный круг во второй раз за период немногим более 15 лет. Администрация Клинтона согласилась с приходом Талибана к власти в 1996 году и закрыла глаза на то, как эта бандитская милиция в союзе с межведомственной разведкой Пакистана способствовала незаконному обороту наркотиков, а также пополняла ряды выпускников афганской войны, занимающихся транснациональным терроризмом. 
В действительности, переговоры в Катаре подчеркивают, почему политическое руководство США сознательно воздерживалось от обезглавливания Талибана. У американских военных было достаточно возможностей (и до сих пор есть), чтобы устранить Рахбари Шуру, руководящий совет Талибана, который часто называют Кветта Шура, поскольку он переехал в этот пакистанский город. 
Тем не менее, США не провели ни одного беспилотного, авиа или наземного удара по Кветте или его окрестностям. Все удары США пришлись дальше на север, на район проживания пакистанских племен ‑ Вазиристан, несмотря на то что руководство афганских талибов и их союзных групп, таких как сеть Хаккани и группировка Хекматиара, там не скрываются. 
Как и оккупация Соединенными Штатами Ирака, война НАТО в Афганистане оставит позади себя этнически разрозненную страну. Как и в Ираке сегодня, когда все намерения и цели этнически разрозненны, будет трудно создать правительство в Кабуле после 2014 года, которое сможет управлять всем Афганистаном. 
Завершение боевых операций НАТО не будет означать завершения войны, поскольку враг будет ставить своей целью интересы Запада, где бы они ни были. Любимая надежда Америки регионально сдержать терроризм, вместо этого, угрожает тому, что Афганистан и Пакистан останутся угрозой, терзающей региональную и глобальную безопасность. 


Не бойтесь укрепления доллара 
ЛОНДОН – Американская Федеральная резервная система (ФРС) почти наверняка начнет поднимать процентные ставки, когда устанавливающий политику федеральный «Комитет по открытым рынкам» проведет очередную встречу 16 декабря. Насколько должны волноваться компании, инвесторы и влиятельные политики во всем мире в связи с окончанием эры почти нулевых процентных ставок и началом первого жесткого монетарного цикла после 2004-2008 годов? 
Джанет Йеллен, председатель ФРС, неоднократно говорила, что неминуемое повышение процентных ставок будет намного медленнее, чем в предыдущих денежных циклах, и предсказывает, что эти повышения закончатся на более низком пиковом уровне. 
Чтобы сделать это, Джанет должна будет держать очень низкие процентные ставки, даже после того как инфляция начнет повышаться, так же как ее предшественник Пол Волкер должен был удерживать очень высокие процентные ставки в 1980-х годах, даже после того как инфляция начала падать. Это изменение политики логически вытекает из инверсии целей центральных банков, как в Америке, так и во всем мире, начиная с кризиса 2008 года. 
В 1980-х годах историческая ответственность Волкера состояла в том, чтобы уменьшить инфляцию и предотвратить ее новое повышение к опасно высоким уровням. Сегодня историческая ответственность Джанет состоит в том, чтобы увеличить инфляцию и защитить ее от возможности нового падения снова на опасно низкие уровни. 
Трудно вообразить, что многие компании, потребители или домовладельцы изменят свое поведение из-за изменения на четверть пункта в краткосрочных процентных ставках, особенно если долгосрочные процентные ставки меняются незначительно. И если даже предположить, что процентные ставки достигнут 1,0-1,5 % к концу 2016 года, они все еще будут очень низкими, и по историческим стандартам, и в абсолютном выражении, и относительно инфляции. 
СМИ и официальные публикации Международного валютного фонда и других учреждений высказали зловещие предупреждения о воздействии первого шага ФРС на финансовые рынки и другие экономические системы. В частности, многие страны Азии и Латинской Америки считаются уязвимыми из-за сокращения притоков капиталов, что было для них выгодно, когда американские процентные ставки были на предельно низком уровне. 
Никто не будет захвачен врасплох, как это случилось в феврале 1994 года и в июне 2004 года, если ФРС предпримет действия в следующем месяце, и предыдущие случаи весьма отдаленно сопоставимы с текущим положением. И даже в предыдущих случаях, только рынки акций реагировали на ужесточение политики ФРС, в то время как неустойчивость рынка облигаций оказалась кратковременной. 
Доллар, как ожидается почти всюду, будет подниматься в цене, когда американские процентные ставки начнут повышаться, особенно в связи с тем, что ЕС и Япония продолжат ослаблять монетарные условия в течение многих месяцев и даже лет. Этот страх перед более сильным долларом ‑ настоящая причина для беспокойства, на границе с паникой, во многих развивающихся экономиках и в МВФ. 
К счастью, консенсус рынка относительно неизбежного повышения доллара США по мере увеличения процентных ставок почти наверняка неверен по трем причинам. 
Во-первых, расхождение принципов проведения кредитно-денежной политики между США и другими большими экономиками уже повсюду понимается и ожидается. Таким образом, дифференциал процентной ставки, как и сам рост американской процентной ставки, уже должен отражаться в цене валюты. 
Торговые дефициты и профициты также имеют значение, как и фондовый рынок и имущественные оценки, циклический прогноз прибылей корпораций, положительные или отрицательные сюрпризы в экономическом росте и инфляции. По большинству этих оснований доллар был самой привлекательной валютой в мире с 2009 года; но поскольку восстановление экономики распространяется от США к Японии и Европе, положение начинает меняться. 
В некоторых случаях валюты перемещаются в том же самом направлении, что и кредитно-денежная политика – например, падение иены в 2013 году в ответ на смягчение кредитно-денежной политики Банком Японии. Но в других случаях происходит противоположное, например, когда евро и фунт укрепились после смягчения кредитно-денежной политики их центральных банков. 
В следующие 2-3 года долларовый индекс последовательно оставался ниже его уровня в день первого поднятия уровня процентных ставок. Поэтому для торговцев валютой последние два цикла политики сжатия ФРС оказались классическими примерами действий «покупай по слухам; продавай по новостям». 
Конечно, действия в прошлом ‑ не гарантия будущих результатов, и два случая не составляют статистически серьезный пример. Простой факт того, что доллар дважды слабел во время последних двух периодов ужесточения финансово-кредитной политики ФРС, не доказывает, что то же самое произойдет снова. 
Но это действительно означает, что повышение доллара не будет автоматическим или неизбежным, если ФРС поднимет процентные ставки в следующем месяце. 

Больше никаких лицензий на убийство 
В прошлом году мы пережили необычайный опыт; после банкротства «Lehman Brothers» в сентябре 2008 года финансовые рынки практически обрушились и потребовали искусственного жизнеобеспечения. Ничего похожего не происходило со времен Великой депрессии 1930-х годов. 
Это обрушение стало таким необычайным ввиду того, что его причины не обусловлены каким-либо внешним фактором, а он возник внутри самой финансовой системы и распространился по всей глобальной экономике. Это было почти совсем неожиданно, так как превалировало мнение, что финансовые рынки являются саморегулирующейся системой. 
Однако, зайдя слишком далеко в дерегулировании рынков, мы должны воздержаться от естественного желания перекомпенсации. Поскольку рынки несовершенны, на регуляторов влияет не только человеческий, но и бюрократический фактор, который подвержен политическому влиянию. 
Бывший председатель ФРС США Алан Гринспен и многие другие говорили о том, что если рынки не способны распознать эти пузыри, то этого не смогут сделать и регуляторы. Даже в таком случае финансовые органы власти должны взять на себя такую задачу: даже если они обречены на ошибку, обратная связь с рынков укажет им на то, сделали ли они слишком много или слишком мало. 
Наиболее известные инструменты для этого – это требования к марже и требования к минимальному капиталу. Похожим образом финансовые органы власти должны варьировать коэффициент «кредит-стоимость» по коммерческим и жилищным ипотекам для оценки рисков, чтобы предотвращать имущественные пузыри. 
Например, у нас не было финансовых кризисов, когда центральные банки давали инструкции коммерческим банкам по ограничению предоставления им займов определенным отраслям экономики, которые, как они считали, были перегреты, такие как кредиты на недвижимость или потребительские кредиты. Китайские власти делают это сегодня, также банки должны держать минимальные депозиты в центральном банке. 
Он, верно, полагал, что уменьшение денежной массы стало бы слишком грубым инструментом. Однако он мог бы прибегнуть к более конкретным мерам, таким как обращение в Комиссию по ценным бумагам и биржам с просьбой заморозить выпуск новых акций, поскольку привлечение заемного капитала наполняет пузырь. 
Это означает, что увеличение желания давать займы, как правило, увеличивает залоговую стоимость, а также увеличивает показатели эффективности заемщика, таким образом способствуя смягчению критериев к выдаче кредита. Пузыри повторяются, особенно в секторе недвижимости, поскольку эта рефлексивная зависимость постоянно игнорируется. 
Данный факт приводит меня к третьему принципу: мы должны разработать новую концепцию рыночного риска. Согласно традиционной теории рынки стремятся к равновесию, функционированию без каких либо разрывов в изменении цен, а также к тому, что отклонения происходят случайным образом. 
Однако рынки подвержены дисбалансам, которые индивидуальные участники могут игнорировать, если они думают, что они могут переложить свои позиции на кого-то еще. Регуляторы, наоборот, не могут игнорировать эти дисбалансы, поскольку, если слишком много участников будут находиться на одной и той же стороне, то позиции не могут быть ликвидированы, не приводя к разрывам, или, что еще хуже, финансовому краху. 
Таким образом, присутствует систематический рыночный риск, к этому следует также добавить нерегулируемую секьюритизацию банковских активов, которая была основной причиной недавнего краха. Чтобы предотвратить повторение, ценным бумагам в руках банков необходимо присвоить намного более высокий рейтинг риска, чем сегодня. 
Если банк слишком большой, чтобы позволить ему обанкротиться, регуляторы должны идти еще дальше и регулировать компенсационные пакеты трейдеров ценными бумагами, чтобы обеспечить должное уравновешивание рисков и вознаграждения. Хеджевые фонды и другие большие инвесторы также должны находиться под пристальным наблюдением, чтобы избежать создания ими опасных дисбалансов. 
Кроме того, выпуск и торговля дериватами должны, по крайней мере, также строго регулироваться, как и ценные бумаги. Регуляторы должны настаивать, чтобы выставляемые на продажу дериваты были однородными, стандартизированными и прозрачными. 
Чтобы понять это, следует отметить, что игра на повышение и игра понижение на фондовой бирже, отличаются асимметричным профилем риска/вознаграждения. Потеря на длинной позиции уменьшает подверженность риску, в то время как потеря на короткой позиции его увеличивает, таким образом, можно быть более невозмутимым, играя на повышение и ошибаясь, чем играя на понижение и ошибаясь. 
Сегодня рынок дефолтных свопов предлагает удобный способ страхования рисков, связанных с приобретением облигаций, однако асимметрия риска/вознаграждения в этом случае работает противоположным образом. Страхование облигаций через покупку контракта дефолтного свопа имеет ограниченный риск, однако почти неограниченный потенциал прибыли, в то время как продажа контракта дефолтного свопа имеет ограниченную прибыль, но почти ничем неограниченный риск. 
Этот негативный эффект усиливается тем, что поскольку дефолтные свопы продаются, их оценивают как варранты, которые можно продать в любое время, а не опционы, для обналичивания которых потребуется фактический дефолт. Люди покупают контракты дефолтных свопов не потому, что они ожидают дефолта, а потому, что они ожидают повышения цены дефолтных свопов в ответ на неблагоприятное развитие. 
Именно это разрушило «AIG» и привело к недавнему банкротству «Abitibi-Bowater» и ожидаемому банкротству «General Motors». В обоих случаях, поскольку некоторые держатели облигаций имеют контракты дефолтных свопов, они могут получить больше прибыли от банкротства, чем от реорганизации. 
Покупка контрактов дефолтных свопов похожа на покупку страховки на жизнь другого человека, при этом имея лицензию на его убийство. Работа регуляторов заключается в исключении возможности того, чтобы у кого-либо было такое право. 



Новый Трамп? 
ВАШИНГТОН – В Вашингтоне теперь принято считать, что в президентстве Дональда Трампа наступает новая фаза. Однако определить, что именно это за фаза, весьма затруднительно. 
Многие ожидали, что увольнение Стивена Бэннона, бывшего главного советника в Белом доме, представлявшего там идеи национализма белых американцев, приведёт к тому, что администрация начнёт работать спокойней, внутренняя борьба ослабнет (хотя и не исчезнет), а количество информационных утечек уменьшится. И действительно, острые внутренние конфликты утихли, с тех пор как Джон Келли занял пост руководителя аппарата Белого дома и навёл порядок в Западном крыле. 
Совершенно неизбежно, к началу сентября, когда Келли находился в своей должности уже пять полных недель, Трамп начал терять терпение из-за ограничений, введённых его новым руководителем аппарата. 
Проблема в том, что Трампу нравится беспорядок; именно так он вёл свой бизнес, а к любым попыткам поставить его под контроль он относится негативно. Ему нравится, что его фавориты заглядывают к нему в кабинет тогда, когда им хочется, а его управленческим кредо является сталкивание людей друг с другом. 
Я никогда не видела Белого дома, где бы так много зависело от людей, на которых падает президентский гнев. Гэри Кон, бывший президент и операционный директор банка Goldman Sachs, работающий у Трампа главным советником по экономике, стал самым свежим примером такого отверженного. 
На самом деле, можно даже посочувствовать президенту, у которого помощник хочет усидеть на двух стульях, как Кон: он рассказывает о своих душевных муках, но при этом не предпринимает никаких действий по этому поводу. Однако могут возникнуть проблемы, если президент решит игнорировать своего главного советника по экономике. 
Спекуляции на тему вероятного появления «нового Трампа» достигли пика в начале сентября, когда президент внезапно заключил сделку с лидерами демократов в Конгрессе. Трамп договорился с руководителем фракции меньшинства в Палате представителей Нэнси Пелоси и её коллегой в Сенате Чаком Шумером о порядке повышения порога федерального госдолга, который Конгрессу приходится повышать каждый год по мере роста расходов, а также о продлении финансирования работы правительства (обычно Конгрессу не удаётся принять такой закон вовремя). 
Во время дискуссии на встрече с Пелоси и Шумером в Овальном кабинете Трамп оборвал министра финансов Стива Мнучина, когда тот начал защищать позицию республиканцев, считающих, что все эти вопрос следует отложить на 18 месяцев, пока не пройдут выборы 2018 года в Конгресс. Демократы считают, что повысить порог госдолга и продлить финансирование работы правительства можно только на три месяца, принуждая, тем самым, республиканцев к принятию электорально рискованных решений накануне выборов 2018 года. 
Накануне этой встречи спикер Палаты представителей Пол Райан непреклонно отвергал предложение демократов. Однако Трамп внезапно, не поставив в известность даже собственных помощников, согласился на него. 
Комментаторы тут же поднял шум, придавая этой истории огромное значение: Трамп теперь оказывается не республиканский президент, а независимый. Он может создать третью партию. 
У лидеров республиканцев в Конгрессе, Райана и Макконнелла (лидера сенатского большинства), сохранялись напряжённые отношения с Трампом, потому что они оказались неспособны обеспечить принятие парламентом его законодательной программы. Он был шокирован и разозлён их провалом с «отменой и заменой» закона «О доступной медицине» – так называемой программы Obamacare. 
Между тем, и-за возбуждения, которое вызвало соглашение Трампа с лидерами демократов, упускается из вида тот факт, что обсуждавшийся вопрос касается всего лишь графика законодательных решений, а не их сути. Последовавшая затем лихорадочная дискуссия об истинных взглядах Трампа (а не является ли он крипто-демократом, ведь когда-то он, между прочим, финансировал кандидатов-демократов и симпатизировал позиции демократов по некоторым вопросам, например, по поводу абортов) достаточно бессмысленна. 
Впрочем, его неожиданное поведение может теперь стать постоянным. При всём своём презрении к «бесчестной прессе» Трамп впал в экстаз, когда его надпартийное решение получило столь позитивный отклик в СМИ. 


Глобализация – единственно правильный ответ 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Референдум по вопросу о Брексите в Соединенном Королевстве и президентская гонка в США показали, среди прочего, что растет недоверие общественности к глобальной интеграции. Такое недоверие может привести сегодня к срыву заключения прорабатываемых торговых договоров и не допустить подготовку будущих договоров. 
Нельзя недооценивать опасность подобного сценария. Изоляционизм и протекционизм, если они зайдут слишком далеко, могут разрушить основанный на торговле двигатель экономики, который обеспечивал мир и процветание человечества в течение многих десятилетий. 
Как бывшая министр внешней торговли Коста-Рики, я знаю, насколько трудным в равной степени для развивающихся и развитых стран является разработка принципов торговой политики, которые были бы выгодны всему населению этих стран. Но если управление эффектами глобализации является трудным процессом, это не означает, что мы должны опустить руки и прекратить такую работу. 
Но этот положительный эффект, каким бы он ни был впечатляющим, не является постоянным. Если страны с высоким уровнем доходов отделят себя и своих потребителей от глобальных рынков, то больше всего пострадают беднейшие слои населения во всем мире. 
Торговля процветает в обстановке открытой среды заинтересованных участников, действующих честно и управляемых четкими правилами. При отсутствии этих условий, глобализация может превратить сотрудничество в конфликт. 
Во-первых, страны должны снять протекционистские меры, которые они ввели, и взять на себя твердое обязательство не проводить политику, которая искажает глобальные рынки. 
Во-вторых, страны должны объединиться для обновления международных правил торговли в соответствии с изменяющимися экономическими условиями и эффективно выполнять достигнутые в ходе переговоров соглашения. 
В-третьих, отдельные страны и международные институты, такие как Всемирная торговая организация, должны сотрудничать, чтобы устранить барьеры, увеличивающие затраты на торговлю. В частности, они должны отменить субсидии на развитие сельского хозяйства, снять ограничения на торговлю услугами, улучшить взаимосвязи, содействовать международной торговле и инвестициям и увеличить торговое финансирование. 
И, наконец, последнее и самое важное, богатые страны должны поддерживать усилия развивающихся стран по интегрированию своих национальных экономик в мировую экономику. Учитывая полученные результаты по сокращению бедности вследствие развития торговли, это условие является их моральной обязанностью; это также жизненно необходимо для обеспечения мира и стабильности. 
Разумеется, торговля должна давать результат для всех стран и для всех людей ‑ от промышленных рабочих Европы и США, страдающих от закрытия заводов, до крестьян-бедняков в Африке и Южной Азии, попавших в ловушку неформальных секторов экономики. Но те, кто предполагает, что торговля является игрой с нулевым результатом, просто избегают трудных вопросов. 
Влиятельные политики должны помнить уроки экономической истории. Прежде всего, они должны принять во внимание, что даже во время прошлых периодов быстрого технического прогресса, намного больше людей получило преимущества от свободной и открытой торговли, чем от протекционистских барьеров. 
Ни одна страна в современном мире не может изолировать себя от иностранных товаров, услуг, потоков капитала, идей или движения людей. Руководители стран должны способствовать росту торговли, чтобы включать в этот процесс больше людей. 
Ни одна страна не может обеспечить долгосрочное процветание своему населению самостоятельно. Более тесное международное сотрудничество и экономическая интеграция являются единственным способом движения вперед. 

Большая опасность на нижней границе 
Реальную тревогу должен вызывать другой вопрос: насколько сильно ФРС сможет понизить процентные ставки, когда наступит следующая глубокая рецессия. Учитывая, что в ближайший год Федеральному резерву будут очень трудно повысить базовые процентные ставки хотя бы до 2%, у него останется очень небольшое пространство для их снижения, если вдруг начнётся рецессия. 
Возможно, она права, но большинство экономистов скептически полагают, что нетрадиционные инструменты ФРС вряд ли могут быть столь же эффективными. 
Например, ФРС могл�� бы последовать недавнему примеру Банка Японии и перейти к таргетированию десятилетних процентных ставок вместо тех очень краткосрочных, на которых сейчас сосредоточено её внимание. Смысл в том, что, даже когда краткосрочные процентные ставки равны нулю, долгосрочные ставки остаются положительными. 
В течение некоторого времени такой подход может быть эффективным. Но тут есть значительный риск, что со временем он приведёт к краху, по аналогии с привязанными валютными курсами, которые обычно оказываются эффективны какое-то время, а потом приводят к катастрофе. 
Но представьте, что у рынков вдруг начали появляться сомнения, и ФРС оказалась вынуждена начать масштабное вмешательство, скупив огромную долю госдолга страны. 
Оптимальным является подход, предполагающий проведение всех различных законодательных, налоговых и институциональных изменений, которые нужны для того, чтобы можно было установить процентных ставок на серьёзном отрицательном уровне, то есть для ликвидации нулевого порога ставок. Сюда входят и меры, которые будут препятствовать накоплению людьми бумажных денег в качестве ответной реакции на эту политику. 
Другой подход, который впервые был проанализирован экономистами ФРС ещё в середине 1990-х годов, касается повышения целевого уровня инфляции с 2% до 4%. Идея в том, что со временем эта мера приведёт к росту кривой всех процентных ставок на два процентных пункта, тем самым, создавая дополнительное пространство для их снижения. 
Главная проблема в том, что сдвиг подобного масштаба грозит разрушить заработанный большим трудом авторитет центральных банков. Центральные банки обещают удерживать инфляцию в пределах 2% уже пару десятилетий, поэтому данный уровень глубоко укоренился в долгосрочных финансовых контрактах. 
Кроме того, как показал финансовый кризис 2008 года, возможности снизить процентные ставки лишь на 2% будет, видимо, недостаточно. Согласно многим оценкам, Федеральный резерв вполне мог бы снизить ставки на 4% или даже на 5% больше, чем это было сделано, однако, когда ставка достигла нуля, пойти дальше он уже не мог. 
Из-за этого монетарная политика станет менее эффективной. Наконец, повышение инфляции вызовет искажения в относительных ценах и налоговой системе, причём эти искажения потенциально приведут к высоким издержкам (и не только в период рецессий). 
Если центральные банки не найдут убедительного способа вылечить свой паралич, вызванный достижением нулевого порога, тогда мы увидим массу нетрадиционных предложений, которые будут даже более радикальными. К примеру, экономист из Калифорнийского университета в Беркли Барри Эйхенгрин заявляет, что протекционизм может стать хорошим способом повышения инфляции в условиях, когда центральные банки застряли на нулевой границе. 
Конечно, всегда есть меры фискальной политики, помогающие стимулировать экономику. Однако крайне нежелательно повышать волатильность государственных расходов в таких масштабах, которые нужны для компенсации неэффективности монетарной политики. 
Не исключено, что до следующей глубокой рецессии осталось не так уж много времени, которого будет достаточно для создания фундамента эффективной политики отрицательных процентных ставок или постепенного повышения целевого уровня инфляции. Однако это не может оправдать отказ внимательно присмотреться к этим вариантам, особенно если учесть, что альтернативные варианты будут, скорее всего, намного более проблематичными. 

Для грязных денег убежища не будет 
В трудные экономические времена, подобные сегодняшним, одному принципу необходимо придать такую же важность, как и вопросам высоких значений дефицита и строгой экономии, захватившим все газетные заголовки. Данный принцип можно выразить всего в нескольких словах: «Все должны играть по правилам». 
Мировой финансовый кризис послужил доказательством того, что сегодня никто не терпит людей, которые жульничают. И с начала кризиса страны «большой двадцатки» – с Францией (и США) как движущими силами – настаивали на улучшении регулирования, управления и отчётности. 
Реализации именно данных принципов хотят добиться жители развитых стран. В трудное время, такое как наше, деньги имеют большое значение. 
Для развивающихся стран, однако, существует иное измерение фразы «играть по правилам». Ж��тели этих стран хотели бы добиться исчезновения убежищ, позволяющих коррумпированным чиновникам красть государственные деньги и прятать их за рубежом. 
Что касается налогов, тут заметны очевидные успехи. Франция предъявила к своим банкам жёсткие требования прозрачности и отчётности в отношении банковской деятельности в странах с низкими налогами (т. н. «странах-убежищах налогоплательщиков»), в дополнение к международному стандарту обмена информацией. 
Другие страны проявили решимость в применении санкций к компаниям, уличённым в уплате «благодарностей» и взяток иностранным чиновникам. Но возвращение миллиардов долларов, украденных коррумпированными лидерами и чиновниками в развивающихся странах, пока что является длительным процессом. 
Группа Всемирного банка совместно со Службой ООН по борьбе с оборотом наркотиков и преступностью работает над инициативой «Возвращение украденных активов» с целью поиска коррумпированных доходов и поддержки действий по возвращению украденных активов их законным владельцам – гражданам пострадавших развивающихся стран. 
Франция, Великобритания, Австралия, Швеция, Норвегия и Швейцария поддерживают данную важнейшую инициативу и согласны с тем, что с безнаказанностью за международные преступления данного типа больше мириться нельзя. Злоупотребление государственной властью с целью личной наживы является недопустимым. 
Данные проблемы «налоговых убежищ», расхищаемых средств, взяточничества и коррупции непосредственно связаны со срочной необходимостью установления открытости и прозрачности финансовых сделок и обеспечения отчетности на мировом уровне. Настало время придать импульс данной инициативе и получить устойчивые результаты. 
Коррупция – в любой форме и в любых обстоятельствах – это опухоль, заражающая как развивающиеся, так и развитые экономики. Она подрывает экономический рост. 
По самым скромным подсчётам каждый год в развивающихся странах из бюджета исчезает от 20 до 40 млрд долларов вследствие взяточничества, незаконного присвоения средств и использования коррумпированных схем. Упущенная выгода огромна. 
Успех возможен. Швейцария вернула на Филиппины 684 миллиона долларов бывшего президента Фердинанда Маркоса и 700миллионовдолларов генерала Сани Абача в Нигерию, а также, совместно с другими странами, вернула в Перу более 180 миллионов, украденных бывшим государственным чиновником Владимиро Монтесиносом. 
Поэтому во время встреч мировых лидеров «большой двадцатки» и других мировых форумов в ближайшие недели с целью обсуждения экономического кризиса, планов стимулирования экономики, финансового регулирования и развития, борьба с коррупцией должна остаться полноценной частью многостороннего обсуждения. Но ещё не все страны «большой двадцатки» утвердили Договор ООН о борьбе с коррупцией, что оставляет им возможность разработки своих собственных законов для уничтожения убежищ для преступников, крадущих деньги развивающихся стран. 
Станы, не подписавшие Договор, должны незамедлительно сделать это. Страны, уже ратифицировавшие Договор о борьбе с коррупцией, должны теперь применить его на практике. 
Гражданское общество должно вести агитацию за конкретные действия и отчётность. Борьба с коррупцией жизненно важна – не только потому, что это просто правильно, но и потому, что если с ней не бороться, она будет вредить всем нам. 
Сегодня мы живём в новом мире, в котором развивающиеся страны являются фундаментальным источником экономического роста, а также импортёрами основных товаров и услуг из развитых стран. Когда коррупция наносит сильнейший ущерб вашим партнёрам, это коснётся и вас. 


На торговую войну нет времени 
Действительно, лидеры «большой двадцатки» обещали, что усвоили уроки «великого экономического спада». Но 17 из 20 стран ввели протекционистские меры всего через несколько месяцев после первой встречи в верхах в ноябре 2008 г. Наибольшее внимание в программе экономического стимулирования США получило направление «покупайте американское». 
В результате сохраняющейся экономической слабости развитых стран существует риск нового раунда протекционизма. В Америке, например, более одного из шести рабочих, желающих устроиться на полный рабочий день, не могут этого сделать. 
Таковы были риски, связанные с недостаточным стимулированием экономики в Америке, целью которого было успокоить членов Конгресса, а не только оживить экономику. Учитывая резко возрастающий дефицит, вторая волна стимулирования экономики является маловероятной, а учитывая предельное состояние кредитно-денежной политики и тот факт, что сторонников контроля над инфляцией с трудом удалось уговорить и на уже предпринятые меры, надеяться на по��ощь из данной сферы также не приходится. 
Беспечный бюджетный дефицит может привести к ослаблению валюты; это может произойти и вследствие низких процентных ставок. До недавнего кризиса в Греции США был выгоден низкий обменный курс доллара к евро. 
Хотя американские политики уделяют основное внимание двустороннему торговому дефициту с Китаем (который является неизменно крупным), многосторонний дефицит гораздо важнее. Когда при администрации Джорджа Буша-младшего начались требования к Китаю отрегулировать его обменный курс, его многостороннее активное торговое сальдо было небольшим. 
У Саудовской Аравии также есть двусторонний и многосторонний профицит: американцы хотят её нефть, а жители этой страны хотят меньше американских продуктов. 
В мировой экономике с недостаточным совокупным спросом активное сальдо по текущим расчётам является проблемой. Но активное сальдо по текущим расчётам Китая даже ниже, чем общий показатель для Японии и Германии; в виде процента от ВВП оно составляет 5%, в то время как в Германии данный показатель равен 5,2%. 
Ключевым фактором являются национальные сбережения. Многосторонний торговый дефицит Америки серьёзно не уменьшится до тех пор, пока Америка не начнёт сберегать значительно больше; несмотря на то, что «великий экономический спад» вывал рост семейных сбережений (которые были близки к нулю), данная тенденция была сведена на «нет» повышениемдефицита государственного бюджета. 
Изменение валютного курса, скорее всего, будет наблюдаться в тех странах, у которых Америка покупает текстиль и предметы одежды (начиная с Бангладеш и заканчивая Шри-Ланкой), но не в Китае. Тем временем, рост обменного курса, вероятно, усилит в Китае неравенство, поскольку его бедные фермеры сталкиваются с всё более жёсткой конкуренцией со стороны высоко субсидируемых американских ферм. 
Во время финансового кризиса в Азии в 1997-1998 гг. стабильность юаня играла важную роль в стабилизации региона. Также, стабильность юаня помогла региону сохранить быстрый экономический рост, от которого выиграл весь мир. 
Некоторые утверждают, что Китаю следует скорректировать свой обменный курс для предотвращения инфляции и образования экономических «мыльных пузырей». Инфляцию удаётся держать в узде, но важнее то, что в распоряжении китайского правительства имеется целый арсенал другого оружия (начиная с налогов на приток капитала и на увеличение стоимости активов и заканчивая разнообразными кредитно-денежными инструментами). 
Китай понимает, что его валюте необходимо вырасти в цене на длительную перспективу, но попытки политическими средствами ускорить данный процесс оказались контрпродуктивными. (С тех пор как в июле 2005 г. Китай начал ревальвировать свой обменный курс, он изменился примерно наполовину или немного больше от требуемого, по мнению большинства экспертов, уровня.) 
Навязывание односторонних обязанностей после одностороннего называния Китая «валютным жуликом» подорвёт многостороннюю систему и не принесёт особой выгоды. Китай может в этом случае ответить навязыванием односторонних обязанностей на те американские продукты, которые непосредственно или косвенно эффективно субсидируются Америкой с помощью массивной помощи со стороны банков и автомобильных компаний. 
Так что Америке стоит опасаться провоцирования такой войны в разгар ненадёжного периода восстановления мировой экономики, – какой бы популярной она ни была среди политиков, чьи избиратели справедливо обеспокоены высоким уровнем безработицы, и как бы легко ни казалось свалить вину на кого-нибудь другого. К сожалению, данный мировой кризис был порожден Америкой, поэтому Америке следует заняться внутренними проблемами, – не только для оживления экономики, но и для предотвращения повторения кризиса. 

Нет времени для самоуспокоения 
Некоторым понадобились миллиарды долларов международной поддержки. Даже те страны, которые были подготовлены лучше, болезненно ощутили последствия кризиса: экспортный рынок рухнул, цены на товары упали и кредитные рынки перестали работать. 
Во многих странах значительно упала экономическая производительность, даже больше, чем на западе Европы. Это падение, кажется, остановилось, и самые последние данные указывают на то, что нижний предел, возможно, уже достигнут. 
За них мы расплачиваемся увеличением количества банкротств, а также утратой доверия к кредитному рынку и высоким уровнем безработицы. Это, в свою очередь, взваливает бремя на национальные бюджеты и банковскую систему – и станет испытанием для многих политиков во всем регионе. 
Ко всему этому нужно добавить еще и структурные проблемы – проблемы, которыми не занимались с тех пор, как разразился кризис. Для Восточной Европы это сводится к четырем основным областям: (1) сверхзависимость от природных ресурсов; (2) экспортный дисбаланс в показателях структуры продукции и иностранных рынков; (3) малый, недостаточный рынок капитала и (4) неэффективное производство и использование энергии. 
Это способствовало высоким показателям роста в свое время. Во время кризиса это имело негативное воздействие, хотя интеграция и предотвратила падение национальных валют или списание национального долга – последствия, свидетелями которых мы были во время предыдущего кризиса на развивающихся рынках. 
МВФ, Всемирный ба��к и другие международные финансовые учреждения, такие как Европейский инвестиционный банк реконструкции и развития (ЕБРР), а также Европейский центральный банк и Европейская комиссия, работали вместе, чтобы стабилизировать ситуацию. «Большая двадцатка» проложила путь на международном уровне. 
Другое отличие от прошедшего финансового кризиса на развивающихся рынках состоит в том, что инвестиции в регион ЕБРР - Восточная Европа, Юго-Восточная Европа, Турция и бывший Советский Союз – оказались скорее долгосрочными, чем краткосрочными или спекулятивными. Западные предприниматели и инвесторы все больше приходят к тому, что рассматривают восток Европы как часть (сейчас более обширного) внутреннего рынка и ведут себя с точки зрения будущих возможностей. 
Здоровый банковский и финансовый сектор играет решающую роль для стабильности. Международное сотрудничество сумело предотвратить падение банков, чьи штаб-квартиры находятся в Западной Европе и имеют широкую сеть филиалов в Восточной Европе. 
Мы применили антикризисную программу, которая сосредоточена на финансовом секторе, реальной экономике и особенно важных инфраструктурных инвестициях, в частности в такой ключевой области, как энергетическая эффективность. Потребности в наших ссудах и проектном финансировании выше, чем когда-либо: в первые месяцы 2009 года мы инвестировали более 6 миллиардов долларов, что в два раза больше, чем за тот же период в прошлом году. 
Мы мобилизуем частные финансы для общественного блага, а именно для создания инфраструктуры. Наши инвестиции направлены на преодоление структурных проблем, которые заполнили регион. 
В последующие годы частный банковский сектор будет занят преодолением последствий финансового кризиса. Как результат, инвесторы ценят сильного государственного партнера сейчас больше, чем когда-либо. 
Именно по этой причине я предложил держателям банка увеличить капитал с имеющихся в настоящий момент 20 миллиардов евро до 30 миллиардов. Это означало бы, что ЕБРР мог бы инвестировать до 10 миллиардов евро ежегодно в течение следующих пяти лет, что позволяло бы нам и далее выполнять наше предназначение – обеспечивать жизненно важное субсидирование и финансовую поддержку Восточной Европе и финансовому сектору. 

На промедление нет времени 
ПИТСБУРГ - Примерно шесть месяцев назад, в момент наибольшего волнения относительно глобального финансового и экономического кризиса, лидеры «Большой Двадцатки» провели исторический саммит в Лондоне. Их коллективные обязательства относительно стимулирования, регулирования и реструктуризации глобальной экономической деятельности помогли успокоить многих людей во всем мире. 
Быть может, уровень беспокойства в залах заседаний и на фондовых биржах и снизился, однако ежедневная трагедия борьбы за выживание продолжается и сегодня. В самом деле, для многих людей в деревнях и на улицах наименее развитых стран мира, особенно в Африке, эта проблема стала даже острее. 
Организация Объединенных Наций и Всемирный банк предсказывают, что прямое и косвенное воздействие экономического кризиса будет еще долгое время ощущаться в развивающемся мире. Рабочие места исчезли, источники дохода утеряны, а возможности упущены. 
Учитывая это, лидеры «Большой Двадцатки» утвердили амбициозную программу, направленную на всесторонний широкомасштабный ответ. Если питсбургский саммит не станет разочаровывающи�� окончанием господства «Большой Двадцатки» в качестве форума, предпринимающего решительные действия, то выработанный импульс будет необходимо поддержать. 
Во-первых, лидеры «Большой Двадцатки» должны следовать своим обязательствам, данным относительно Глобального плана по восстановлению и реформам. Признав свою «коллективную ответственность за смягчение социального воздействия кризиса и минимизацию долгосрочного отрицательного эффекта на глобальный потенциал», группа должна теперь определить, какой объем поддержки получили развивающиеся страны или какой объем поддержки стал для них доступен. 
Тем не менее, некоторые слабо защищенные страны до сих пор пытаются самостоятельно финансировать антициклические инвестиции и увеличение объема услуг социальной защиты. Из-за этого возникают вопросы относительно строгости критериев выбора Всемирного банка, а также используемых им моделей распределения, которые могут препятствовать поддержке наиболее нуждающихся. 
Это делает акцент на вторую область действий – гарантии относительно того, что развивающиеся страны, включая наименее развитые, будут иметь более значимый голос в глобальных финансовых учреждениях и укреплении региональных институтов, вроде Африканского банка развития. Равноправная и справедливая глобальная архитектура означает предоставление голоса не только главным развивающимся экономическим системам – она также означает и систематическое подключение к диалогу других развивающихся стран. 
Такие Бреттон-Вудские учреждения, как Всемирный банк и Международный валютный фонд признают, что включение в их состав большего количества членов, позволило бы им лучше соответствовать реалиям и разнообразию сегодняшнего глобального сообщества, а также сделало бы их эффективным средством в борьбе за адаптацию к изменению климата и сокращению бедности. Однако необходимо ускорить темп принятия изменений, чтобы гарантировать то, что, в частности, Международный валютный фонд будет в состоянии приспособиться к пост-кризисным проблемам. 
Это ведет к необходимости расширения наблюдательного мандата Международного валютного фонда за рамки макроэкономической и валютной политики, таким образом, чтобы он мог заниматься более масштабными финансовыми и нормативными проблемами. Это означает установление политического совета очень высокого уровня для принятия стратегических решений, крайне необходимых для глобальной стабильности. 
В этом вопросе «Большая Двадцатка» могла бы играть наиболее конструктивную роль, в особенности, когда дело касается возрождения Дохийкого раунда торговых переговоров, снижения пошлин, тарифов и квот на экспорт из наименее развитых стран, а также постепенной отмены внутригосударственных субсидий. 
Наконец, «Большая Двадцатка» также могла бы помочь в решении проблемы изменения климата. Ее члены несут ответственность за подавляющую часть всех выбросов парниковых газов; соглашение, заключенное между ними в Питсбурге, могло бы сыграть важную роль в том, чтобы декабрьская Международная конференция по изменению климата в Копенгагене не завершилась простым сотрясанием воздуха. 
Необходимо достичь прогресса в становлении целей относительно сокращения выброса газов, а также в отношении более широкого обмена знаниями и технологиями. 
Скептики опасаются, что теперь, когда стало понятно, что коллективная финансовая угроза может быть устранена (независимо от того, правильным было это решение или нет), питсбургский саммит может привести к появлению слабого компромисса, отражающего скорее противоречивые национальные интересы, а не ощущение безотлагательности решения проблемы изменения климата, хронической бедности и неэффективного глобального управления. Лидерам «Большой Двадцатки» вновь необходимо справиться с трудным внутренним давлением, выйти за рамки узкой программы действий и сопротивляться популистским искушениям - и тем самым доказать, что скептики заблуждаются. 

Нет “зеленому“ фундаментализму 
Климатология и предмет ее изучения, глобальное потепление, является относительно новой отраслью науки. Однако, несмотря на сравнительную новизну ее исследований, в одном было достигнуто согласие: изменение климата – в котором в значительной степени, если не исключительно, виновата человеческая деятельность – теперь угрожает нашему образу жизни, поэтому мы должны придумать средство, чтобы с ним бороться. 
Но я также думаю, что фундаменталистский подход, который пытаются использовать в некоторых кругах, уже нарушает границы приемлемого. Как могут фундаменталисты рекомендовать ограничение экономического роста в качестве решения проблемы глобального потепления, когда существуют сотни миллионов мужчин, женщин и детей во всем мире, которые все еще живут в крайней бедности и им отчаянно необходима помощь? 
Население в бедных странах мира имеет право на экономическое развитие, чтобы они могли производить свои собственные продукты питания, чтобы они получали доступ к чистой воде, жили в соответствующих жилищах и имели все блага, предоставляемые больницами и школами. Это основные человеческие права, и они могут быть реализованы только через экономический рост, а не застой. 
Таким образом, города представляют собой самую важную проблему для развития из всех. Так как города продолжают расти и распространятся по всему миру, снижение потребления энергии и улучшение нашего образа жизни требует от нас гарантии того, что жители смогут преодолевать относительно небольшие расстояния до своей работы. 
Распространенное во Франции выражение о том, что реки получаются из крошечных ручейков, предполагает стратегию противостояния глобальному потеплению через устойчивое развитие, которая, как я полагаю, может быть эффективной. Локальные мероприятия, которые затем становятся частью обмена между городами, могли бы иметь глобальное воздействие, в конечном итоге. 
Среди вопросов, поднятых на конференции по изменению климата в Копенгагене в декабре прошлого года, была неспособность государств-членов ЕС усовершенствовать пост-киотскую международную систему борьбы с глобальным потеплением. К счастью, с тех пор произошли изменения, и 110 стран, ответственных за 80% выбросов парниковых газов – включая Индию, Китай и Бразилию – сейчас выражают свою поддержку копенгагенскому соглашению. 
Но важно на этом не останавливаться. Мы должны попытаться гарантировать, что будущие встречи по изменению климата, подобные Канкунскому саммиту этой зимой, будут полностью использованы как возможность трансформировать декларации о добрых намерениях в международные соглашения, которые будут применять как развитые, так и развивающиеся страны. 
Копенгагенское соглашение предусматривает финансирование промышленными странами мира снижения эмиссии газов и другие необходимые регулирования в развивающихся странах путем выделения пакета помощи в размере 30 миллиардов долларов США, который вырастет до 100 миллиарда между сегодняшним днем и 2020 годом. Но соглашение не смогло детально изложить, кто возьмет на себя какие затраты. 
Вместо этого, соглашение ограничивается реагированием на повсеместно признанную цель ‑ сдержать выбросы углекислого газа на уровне 450 частей на миллион и позволить увеличение средней глобальной температуры не более чем на 2 градуса. Но реалистичны ли эти цели? 
Тот факт, что ко всем странам, участвующим в политическом процессе по изменению климата, нужно относиться одинаково, гарантировал, что Европа все еще оказывает огромное влияние. Дела сдвинулись с места, начиная с Копенгагена, когда приоритетом было достижение соглашения между теми странами, которые в основном были ответственными за глобальное потепление. 
И если моя страна, Франция, не смогла показать хороший пример развивающимся странам, увиливая по поводу условий налога на выбросы углекислого газа, тогда, возможно, пришло время, чтобы ее национальный “углеродный след” был увязан с Европейской торговой системой для CO2. 
Со времен Копенгагена, большинство основных стран с высоким уровнем выброса парниковых газов ставили амбициозные цели – без ограничительных условий. В то же время на практике применяются новые механизмы для измерения и оценки выбросов, которые позволят осуществлять более четкое сравнение между странами. 
Сумеем ли мы тогда подписать правовое и обязательное соглашение в Канкуне? Сможем ли мы применить механизмы сотрудничества между странами, такие как Совместная программа ООН по сокращению выбросов, обусловленных уничтожением и деградацией лесов в развивающихся странах – программа REDD – для того чтобы предотвратить уничтожение лесов и поощрять передачу технологий и финансирование? 
Это настоящая проблема, и хотя это может оказаться амбициозным, но многие страны прибудут на Канкунскую конференцию с новой надеждой на будущее, благодаря прогрессу, сделанному с момента встречи в Копенгагене. 

И что теперь, Америка? 
Тем не менее, республиканцы по-прежнему контролируют Сенат, а это значит, что судебная система, включая Верховный суд, будет и дальше сдвигаться вправо. А избрание губернаторов-республиканцев в таких крупных штатах, как Огайо и Флорида, означает, что избирательные округа могут быть сформированы так, чтобы повысить шансы Трампа на переизбрание в 2020 году. 
Одна является преимущественно белой, посредственно образованной, не очень молодой, сильной своим сельским населением, которое с гордостью носит оружие. Другая – лучше образована, моложе; это городская страна, которая отличается расовым разнообразием, большой активностью женщин и желанием ввести контроль над оружием. 
Хотя обе стороны считают себя патриотичными американцами, их представления о патриотизме совершенно различаются. Писатель Джеймс Болдуин хорошо сформулировал, что такое «прогрессивный» патриотизм: он любил Америку больше, чем любую другую страну в мире, и по этой причине настаивал на своём праве постоянно её критиковать. 
Теперь, когда демократы получили большинство в Палате представителей, у них появится большое искушение сделать максимальную ставку на свои самые сильные, как им представляется, стороны: расовое и гендерное разнообразие, а также общая ненависть к Трампу. Это была бы логичная позиция. 
Но пока Сенат, который должен признать виновность президента, находится в руках республиканцев, выдвижение обвинений Палатой будет практически бессмысленным. Даже если Палата объявит ему импичмент, Трамп всё равно останется президентом, а республиканцы будут стремиться защищать его ещё более рьяно. 
Это создаёт освежающий и нужный контраст в сравнении с Республиканской партии, которая перестроила себя по образу своего лидера – злобная, белая и часто откровенно расистская. Но борьба с политикой идентичности, которую проводит Трамп, с помощью столь же агрессивных форм политики идентичности приведёт лишь к усилению политического трайбализма, и это может затруднить для демократов победу на национальных выборах. 
Существует постоянная опасность, что демократы окажутся расколоты: более молодые радикалы выступят против истеблишмента, которое в основном является белым. Но у республиканцев, казалось бы, совершенно единых в поддержке своего лидера, тоже есть эта проблема. 
Тем не менее, даже многие традиционные консерваторы, выступающие за политику невмешательства государства в экономику (laissez-faire), должны признать, что зияющая пропасть между богатыми и бедными не очень хороша для бизнеса. Генри Форд не был источником мудрости по очень многим вопросам, однако он понимал, что, если вы хотите продавать автомобили, вы должны положить в карманы людей достаточно денег для того, чтобы они могли их покупать. 
Это вопрос, который тоже близко связан с противоречиями американской души. Для одних, американская идентичность основана на полнокровном капиталистическом предпринимательстве и грубом индивидуализме, которому не мешает стремиться к материальному счастью избыточное государственное регулирование. 
Таким, например, был «Позолоченный век» в конце XIX века, когда 2% американских домохозяйств владели более чем третью богатств страны. Таким является и наше время, когда 1% населения владеет почти половиной всего богатства Америки. 
Вместо обещания новых налоговых льгот для самых богатых граждан, следует предложить более справедливую бюджетную политику, которая предоставит средства на необходимые мосты и другие общественные блага и услуги, которые улучшат жизнь каждого. Доступная медицина для всех граждан – это признак цивилизованного общества. 
Концентрация внимания на эгалитаризме будет, конечно, привлекательна для либералов, но она не должна отпугнуть и более умеренных избирателей, поскольку повышение равенства – это хорошо для экономики. Кроме того, это, возможно, позволит убедить даже некоторых недовольных, бедных сторонников Трампа, которые поймут, что целью его псевдо-популизма не является помощь простому, испытывающему трудности народу в городах Ржавого пояса и сельской глубинке. 

Нобелевская несправедливость 
Он заслуживает Нобелевской премии мира за то, чем занимался всю свою жизнь. Однако Норвежский нобелевский комитет совершил ошибку, когда предложил рассмотреть его работу в Ачех в качестве повода номинировать его на премию. 
Как недавно было сказано в одном из сообщений французского Agence France Presse : «самым знаменитым достижением Ахтисаари было наблюдение за заключением мирного соглашения в 2005 году между индонезийским правительством и группировкой «Свободный Ачех», что положило конец тридцатилетнему конфликту, который унес жизни приблизительно 15 000 человек». Но, в таком случае, Нобелевскую премию мира за политическое чудо в Ачехе, должны были получить индонезийцы и их лидеры. 
Что еще более принципиально, так это то, что упоминание Ачех в нобелевском заявлении затрагивает серьезный вопрос относительно интеллектуальных схем, которые используются Нобелевским комитетом для награждения этими премиями. Члены комитета все больше становятся похожими на узников прошлого. 
Остальная часть мира все дальше уходит от того, чтобы быть объектом мировой истории и все больше становится ее субъектом. Вручив Нобелевскую премию мира индонезийцам вместо европейского посредника при Ачех, Нобелевский комитет признал бы, что мир изменился. 
Сначала Запад связывает исламский мир с насилием и неустойчивостью. И очень мало кто полагает, что мусульмане способны к самостоятельному решению своих политических проблем. 
Два ключевых индонезийских лидера, президент Сусило Бамбанг Юдхойоно и вице-президент Юсуф Калла, показали впечатляющую политическую опытность и храбрость в урегулировании мирного процесса в Ачехе. Если бы они получили нобелевскую премию мира, то это доказало бы Западу, что мусульмане могут быть хорошими миротворцами. 
По существу, Ачех был впечатляющей мусульманской историей успеха. Так что, Нобелевский комитет по премии мира упустил ценную возможность отправить посыл надежды 1,2 миллиардам мусульман во всем мире, посыл, который избавил бы мир от огромной глобальной иллюзии относительно того, что поддержание мира является «делом белых людей». 

Грядущее политическое землетрясение в Японии 
Две основные политические партии страны, руководящая Демократическая партия Японии (ДПЯ) и Либерально-демократическая партия (ЛДП), недавно выбрали своих лидеров, но обычные японцы ответили коллективным пожатием плеч. Тем не менее, политическая система Японии вряд ли и дальше сможет пережить народное равнодушие. 
ДПЯ впервые пришла к власти в сентябре 2009 года с амбициозной программой перспективной всеобъемлющей административной реформы, не увеличения налогов, а также большей свободы в союзе Японии с Соединенными Штатами. Но вследствие неопытности партии и некомпетентности на всех уровнях политики ‑ недостатки, которые усугубило беспрецедентное опустошение крупнейшего землетрясения 11 марта 2011 г. ‑ первые два правительства ДПЯ под руководством Юкио Хатоямы и Наото Кана порвали в клочья эти обещания. 
С минимальным большинством в нижней палате и узким большинством в верхней палате (которая приняла резолюцию неодобрения против Ноды), ДПЯ сама по себе не в состоянии принять финансовые и другие законы, необходимые для управления государством. В результате, премьер-министр с грехом пополам доводит дела до конца ‑ и только путем заключения соглашения с основными оппозиционными партиями о роспуске нижней палаты. 
Не в силах преодолеть недоверие народа, благодаря своему продолжительному симбиозу с бюрократами и угодничеству перед США, ЛДП не смогла обеспечить подотчетность ДПЯ в законодательстве. Вместо этого, ЛДП, не сумев оживить себя и привлечь союзников, время от времени прибегала к маневру передачи ответственности, такому как разрешение ДПЯ провести непопулярное, но неизбежное увеличение налога на потребление. 
В попытке усилить общественную поддержку партии в ходе избирательной кампании президента, ЛДП воспользовалась обостренным чувством кризиса, основанным на территориальных спорах Японии с Россией, Южной Кореей, а в последнее время более тревожных ‑ с Китаем. 
Ни ДПЯ, ни ЛДП не выглядят надежными для каких-либо из этих целей. В результате, общественность уделяет все большее внимания вновь созданной Партии восстановления Японии (ПВЯ) и ее популистскому лидеру – мэру Осаки Тору Хасимото, бывшему губернатору префектуры Осаки и сыну мелкого якудзы (мафиози). 
ПВЯ стремится стать правящей партией или, по крайней мере, влиятельной организацией в японской политике, от которой будут зависеть назначения на высокие посты, но она занимается почти исключительно внутренней повесткой дня и страдает от недостатка таланта уровнем ниже Хасимото. Без всеобъемлющей повестки дня и опыта во внешней политике и безопасности, партия, скорее всего, сильно оступится, если придет к власти. 
Почти наверняка следующие всеобщие выборы не дадут парламентского большинства ни одной партии. Учитывая идеологические, организационные и политические беспорядки партий, Япония войдет в период глубокой неопределенности и, в конечном счете, придет к беспрецедентной политической встряске. 
Эта перспектива может показаться удивительной, учитывая, что Япония уже потеряла два десятилетия после разрыва своего пузыря экономики в начале 1990-х годов. Но после непродолжительного нахождения у власти не ЛДП, сменявшие друг друга коалиционные правительства до 2009 года в своей основе состояли из ЛДП. 
Кроме того, в Восточной Азии холодная война никогда не заканчивалась, что требовало сохранения системы безопасности под руководством США, основанной на американо-японском альянсе – альянсе, который предполагает гибкую политическую систему в Японии. В действительности, устойчивость системы в поглощении огромных сбоев – финансового кризиса 2008 года и землетрясения 2011 года ‑ является одной из ключевых причин ее выживания. 
Таким образом, Япония по-прежнему пользуется широким доверием, по крайней мере по сравнению с США и Европейским Союзом. Укрепление иены отражает оценку рынков, что экономическое положение Японии сильнее, чем США и ЕС, которые отягощены собственными серьезными структурными проблемами. 
С учетом роста напряженности в Азии, вопрос в том, как долго это может продолжаться. Рост Китая и относительный упадок Америки сегодня предоставляют для Японии не только опасность, но и возможность ‑ и, возможно, необходимый взрывной импульс – для проведения реальных реформ. 


Кто убил телефон Nokia? 
ХЕЛЬСИНКИ – В индустрии технологий, кажется, появился новый закон: лидирующие компании со временем теряют свои позиции, зачастую быстро и брутально. Чемпион мобильной связи, компания Nokia, когда-то служившая ярким примером успеха Европы в сфере технологий, не стала исключением: она потеряла свою долю рынка всего за несколько лет. 
В середине 2007 г. Apple выпустила iPhone, и доля рынка Nokia стала быстро сокращаться, а доходы компании падать. К концу 2013 года Nokia продала подразделение мобильных телефонов американской Microsoft. 
Судьбу Nokia предопределила серия решений, принятых Стивеном Элопом, который в октябре 2010 года занял пост гендиректора компании. Судя по цифрам, это х��дший гендиректор в истории: во время его правления рыночная капитализация Nokia, в пересчете, ежедневно сокращалась на 18 млн евро ($23 млн). 
Элоп однажды сравнил Nokia с человеком, который находится на загоревшейся морской буровой платформе и должен выбрать между смертью в огне и прыжком в ледяное море. Он был прав в том, что ведение бизнеса по старинке означало неминуемую смерть для Nokia, но ошибся, выбрав Microsoft в качестве спасательного круга. 
Переменам сопротивлялся и совет директоров Nokia, который сделал невозможной адаптацию компании к быстрым изменениям в отрасли. Йорма Оллила, руководивший трансформацией Nokia из промышленного конгломерата в технологического гиганта, оказался настолько заворожен предыдущими успехами, что не увидел необходимости в переменах для сохранения конкурентоспособности. 
Это способствовало исчезновению высокой корпоративной культуры Nokia, которая ранее мотивировала работников брать на себя риски и творить чудеса. Хорошие руководители покинули компанию, забрав с собой присущую ранее Nokia способность угадывать верное направление развития. 
Однако основной помехой в деле создания интуитивного и дружественного интерфейса смартфонов, как у Apple и устройств на базе Android, стало нежелание уходить вперед от технологических решений, приносивших успех раньше. Например, Nokia первоначально заявляла, что не может использовать в своих телефонах операционную систему Android, потому что она требует обязательной установки приложений от Google. 
Microsoft пообещала заплатить миллиарды долларов, если Nokia будет использовать исключительно Windows Phone. Google подобное предложение перебить не могла, потому что она раздает Android бесплатно. 
В случае Элопа знакомой случайно оказалась другая тонущая компания. «Из двух индюшек не получится орла», – написал в своем твиттере Вик Гундотра, один из руководителей Google, когда узнал, что Nokia выбрала Microsoft. 
Они когда-нибудь потеряют свои лидирующие позиции, так же как Nokia потеряла их в производстве мобильных телефонов, не говоря уже о Microsoft и IBM – в компьютерной индустрии. Но есть шаги, которые можно предпринять, чтобы продлить успех. 
Во-первых, компании обязаны постоянно заниматься инновациями, чтобы повысить шанс изобретения прорывных технологий внутри фирмы. Если лидеры рынка внедряют систему, которая способствует появлению новых идей, создают корпоративную культуру, в которой работники не боятся совершать ошибки, тогда они смогут сохранить свое положение на передовом крае индустрии. 
Во-вторых, крупные фирмы должны следить за происходящим в мире инноваторов. Вместо формирования партнерств с небольшими компаниями, которые хорошо подходят к нынешней бизнес-модели, крупным фирмам стоит работать с инновационными стартапами, обладающими прорывным потенциалом. 
Наконец, хотя успешные компании обязаны постоянно изобретать, им не следует бояться имитировать. Если бы Nokia сразу начала разработку смартфонов, похожих на iPhone, попутно решая проблемы с патентами, мировой бизнес мобильных устройств выглядел бы сегодня совсем иначе. 
Попытки подавить распространение передовых технологий и защитить существующие компании с помощью, например, антимонопольного регулирования, не являются хорошей политикой. От такого подхода страдают в конечном итоге потребители, поскольку технический прогресс тормозится, а ценовая конкуренция исчезает. 
В чем же самый главный урок краха Nokia? Технологические компании не могут добиться успеха, пытаясь понравиться лишь своему совету директоров или даже заключая многомиллионные сделки с партнерами. 

Противостоять следующей глобальной угрозе здоровью 
ЦЮРИХ – Благодаря беспрецедентному международному сотрудничеству мир добился впечатляющего прогресса в борьбе с малярией. Согласно только что опубликованному Всемирному отчету о малярии за 2016 год Всемирной организации здравоохранения, показатели смертности от малярии среди детей младше пяти лет сократились с 2000 года на 69%. 
И этот прогресс не ограничивается только малярией. Многие страны сократили число новых заболеваний ВИЧ-инфекциина 50 или более процентов за этот период, а уровень заболеваемости от других тропических болезней, таких как проказа и драконтиаз, значительно сократился за последние годы. 
Но в то время как показатели смертности от инфекционных заболеваний уменьшаются, быстрое распространение сидячего образа жизни в развитых странах, рост потребления табака и недостаточное питание в развивающихся странах ведут к устрашающему росту неинфекционных заболеваний (НИЗ), таких как диабет, сердечно-сосудистые заболевания и рак. 
От НИЗ теперь ежегодно умирает 38 миллионов человек, причем 75% смертельных случаев происходит в странах с низкими и средними доходами. И перспектива для развивающихся стран зловещая; например, к 2030 году ожидается, что от НИЗ в Африке будет больше смертельных случаев, чем от суммы всех смертей от инфекционных заболеваний, материнской смертности и неправильного питания. 
Помимо угрозы жизням неинфекционные заболевания (НИЗ) могут дестабилизировать экономику, особенно в странах с неразвитой инфраструктурой здравоохранения. Задача правительств и мировых организаций здравоохранения состоит в том, чтобы, добиваясь успехов в борьбе против инфекционных заболеваний, одновременно устранять растущую угрозу НИЗ. 
К счастью, мы можем применить опыт успешной борьбы против инфекционных заболеваний к борьбе с возникшей угрозой неинфекционных заболеваний. Работая с некоммерческими агентствами, межправительственными организациями и частными компаниями, мировые лидеры могут оказать сильное влияние на здравоохранение – даже при напряженных бюджетах по оказанию помощи из-за рубежа. 
Без большого скачка в развитии антиретровирусной терапии в середине 1990-х годов, у нас не было бы сегодня тех инструментов, которые мы имеем для сдерживания ВИЧ. И без основанного на артемизинине комплексного лечения, которое также появилось в этом десятилетии, уровень смертности от малярии все еще был бы очень высоким. 
Кроме инноваций, нам нужны сильные партнерства, чтобы управлять системой контроля над неинфекционными заболеваниями и гарантировать пациентам доступ к лечению, в котором они нуждаются. Эффективное лечение ВИЧ перевело эту болезнь в большинстве случаев из диагноза «смертный приговор» в диагноз «хроническое заболевание»; но, конечно, нам теперь нужны стабильные решения для оказания постоянной и долгосрочной помощи. 
Программа имеет две цели: расширение доступа к дешевым лекарствам для лечения таких НИЗ, как болезни сердца, диабет второго типа, дыхательные болезни и рак молочной железы; организация сотрудничества с местными и международными организациями для улучшения системы здравоохранения. К настоящему времени мы заметили, что развивающиеся страны должны изменить свою систему в приобретении лекарств и обновить свои национальные списки жизненно необходимых и важнейших лекарственных препаратов. 
У малообеспеченных стран, которые в большой степени затронуты неинфекционными заболеваниями (НИЗ), есть все, чтобы извлечь пользу от инвестиций, которые сделают их людей более здоровыми и более продуктивными. Как мы узнали в процессе лечения ВИЧ, инвестиции в здравоохранение создают благотворный цикл: как только люди и сообщества улучшают свое здоровье, они делают здоровье приоритетом и инвестируют в этот приоритет. 
Это серьезная проблема, особенно в демократических государствах с системой избираемых руководителей; но влиятельные политики всего мира могут объединиться, чтобы усилить степень влияния государственных и частных инвестиций. И даже если большинство стран достигнет рекомендуемых расходов в 5% ВВП на здравоохранение, миру все еще будут нужны инновационные механизмы финансирования и стратегия осуществления государственно-частного партнерства. 
С этой целью правительства и мировые организации здравоохранения должны применить уроки, извлеченные из успешной борьбы против инфекционных заболеваний. Эффективно сражаясь с НИЗ посредством инноваций, динамических партнерств, усиления системы здравоохранения и политической воли, мир может добиться такой же победы, которая была получена в борьбе с инфекционными заболеваниями. 

Опрометчивая погоня Германии за российским газом 
Именно так и случится, если Евросоюз одобрит проект «Северный поток-2», призванный удвоить поставки природного газа из России в Германию через Балтийское море. Пять европейских компаний, участвующих в проекте (доля каждой из них равна 10%), уверяют, что их партнёрство с российским «Газпромом» (ему принадлежат оставшиеся 50%) – это просто коммерческая бизнес-инициатива. 
Десять лет назад, когда было объявлено о строительстве первой очереди газопровода «Северный поток», тогдашний министр иностранных дел Польши Радек Сикорский сравнил данный проект с пактом Молотова-Риббентропа 1939 года (договор о ненападении между Германией Гитлера и Советским Союзом Сталина). Но после того как ЕС подписался под сделкой, Сикорского обвинили в гротескном преувеличении. 
Сегодня, после аннексии Крыма Россией и непрекращающихся попыток подрыва суверенитета Украины, слова Сикорского уже не выглядят столь нелепо. Более того, сейчас «Газпром» в ещё большей степени стал инструментом политики Кремля (и источником его доходов): поставки газа регулярно используются для политического шантажа, в том числе, чтобы держать в узде бывшие советские республики, например, Украину. 
Однако мощности уже существующих газопроводов, которые связывают ЕС и Россию, более чем вдвое превышают объёмы нынешнего спроса Европы. По данным самого «Газпрома», в 2015 году Россия экспортировала чуть более 100 млрд кубометров природного газа в Западную Европу – это в два с лишним раза меньше пропускной способности существующих транспортных мощностей. 
Уровнем потребления природного газа в ЕС нельзя оправдать строительство газопровода мощностью 55 млрд кубометр��в. В 2014 году потребление упало на 23% (до 387 млрд кубометров) с пикового уровня 2010 года (502 млрд кубометров). Это самый низкий показатель с 1995 года. 
На долю всего семи стран Западной Европы (крупнейшая из них – Германия) приходится около 80% объёмов потребления газа в Евросоюзе, и все эти страны реализуют программы повышения энергоэффективности и перехода к возобновляемой энергетике. Если только Европа не решит вдруг воспользоваться дешевизной природного газа, спад потребления будет продолжаться. 
В течение очень короткого времени газопроводы «Братство» («Уренгой-Ужгород») и «Ямал-Европа», связывающие Россию с Украиной и Польшей соответственно, почти неизбежно начнут банкротиться как бизнес. Без транзитных сборов, являющихся основой их бизнеса, а значит – без необходимой техподдержки, они начнут разрушаться. 
Единственным реальным победителем окажется Россия, которая гарантирует себе получение дополнительных денег из Европы, причём в течение более длительного времени. Новые западные инвестиции в новые газопроводы привяжут европейскую энергосистему к российскому природному газу, что может снизить стимулы для перехода к более эффективному использованию энергии. 
Обедневшая Украина станет ещё более лёгкой, чем сейчас, добычей для российской агрессии. Кремлёвская хватка в Беларуси станет ещё жёстче, если закроется газопровод «Ямал-Европа». 
Последствия этого коснутся и немцев, и других европейцев. Обязавшись покупать больше российского газа, чем это необходимо (и в течение более длительного времени), ЕС поможет оплатить перевооружение России, что является прямой угрозой миру в Европе. 
По данным «Глобального индекса милитаризации», составляемого боннским Международным центром по проблемам конверсии, Россия является одной из самых милитаризованных стран мира. В первом квартале 2016 года около 37% федерального бюджета России было потрачено на силы безопасности и армию страны. 
То есть именно мы, европейцы, финансируем войны России в Сирии и Украине, вооружённую оккупацию Крыма, Южной Осетии, Абхазии и Приднестровья, провокационные полёты российских военных самолётов над Балтикой и в других регионах. Чем больше мы сжигаем российского газа, тем больше денег получает Владимир Путин на военную модернизацию и «гибридные войны», пополняя традиционную армию России нерегулярными войсками и кибер-оружием. 
Вопрос, который Германия и её лидеры должны себе задать, таков: действительно ли они хотят мира. Если да, тогда необходимо прекратить финансирование российских армий – и той, что в форме, и той, что без. 
Серьёзно ли немцы настроены по поводу Евросоюза, обеспечившего семь десятилетий мира в регионе, который когда-то был самым конфликтным в мире? Серьёзно ли они относятся к борьбе с изменением климата и защите будущего планеты? 
Проект «Северный поток-2» противоречит всему, что, как уверяет немецкое правительство, оно ценит выше всего – сохранение Евросоюза, мир в Европе, охрана окружающей среды. Немецким политикам стоит вспомнить слова другого властителя Кремля. 

Северная Корея и расширение гонки вооружений в Юго-Восточной Азии 
Испытания Северной Кореей ракеты большой дальности, возможно, не увенчались успехом, но это не сняло испуг в этом регионе. В действительности это только подтвердило то, что уже происходило, – гонку вооружений в регионе. 
До сих пор большинство из них делало это, не подвергая опасности свою самостоятельность в вопросах безопасности. Но вызывающее повсеместную озабоченность наращивание Китаем своего военного потенциала привело к тому, что правительства многих стран региона начинают сотрудничать с другими государствами. 
В придачу к этому, в этом месяце он встречается в Москве с российским президентом Владимиром Путиным, чтобы обсудить покупку новейших российских реактивных истребителей. Индонезия планирует сформировать эскадрилью противоздушной обороны из 12 реактивных самолётов: восемь российских истребителей должны будут дополнить 2 российских Су-27СК и 2 Су-30МКМ, которые страна уже купила. 
Премьер-министр Таиланда Таксин Шинаватра встретился в прошлом году с Путиным и заключил предварительное соглашение о приобретении 12 Су-30МКМ. Малайзия согласилась приобрести 18 Су-30МКМ в течение двух следующих лет, а Вьетнам приобрёл 36 Су-27СК, 12 из которых уже находятся в эксплуатации. 
Поэтому, например, в ноябре прошлого года США сняли своё шестилетнее эмбарго на военную торговлю с Индонезией, введённое в 1999 году в ответ на нарушение прав человека в Восточном Тиморе. Индонезия незамедлительно выразила желание приобрести транспортный самолёт C-130, а также быстроходные патрульные катера для реализации «мер по борьбе с терроризмом и пиратами». 
Однако Индонезия пытается также стать и союзником новой набирающей силу азиатской державы – Китая, налаживая сотрудничество в области обороны и безопасности. В результате улучшения данных отношений Индонезия получила китайские технологии тактических ракет. 
Вероятность того, что правительства стран Юго-Восточной Азии станут «натравливать» Америку и Китай друг на друга, является одной из важнейших проблем, рассматриваемых в последнем отчёте США по обороне, составляемом раз в четыре года. Данный отчёт предлагает «сосредоточиться на тихоокеанском регионе» в связи с растущей морской мощью Китая. 
Из-за того, что Китаю приходится импортировать большие количества нефти через Малаккский пролив, данный морской регион стал центральным элементом в стратегии безопасности страны. По этой причине Китай пытается использовать экономические и военные рычаги для улучшения отношений даже с теми странами, с которыми в прошлом у него случались военные конфронтации: это особенно верно в отношении Вьетнама и Филиппин. 
Она активно возглавляет совместные международные учения, такие как совместные морские учения, под предводительством военно-морских сил Индии, состоявшиеся в Андаманском море на востоке Индийского океана в начале этого года. Участвовали девять азиатско-тихоокеанских стран, включая Индонезию, Малайзию, Сингапур и Таиланд. 
И Индия, и Китай стараются усилить своё влияние на такую стратегически важную страну как Мьянма. Например, после того как в 2005 году Мьянма подписала с Китаем соглашение о поставке природного газа, Индия отреагировала отменой своей газовой сделки с Мьянмой. 
Президент Ро Му Хьюн посетил Малайзию и согласился расширить совместное экономическое сотрудничество, главным образом в сфере информационных технологий, биотехнологий, ресурсов и энергии. По имеющимся сообщениям, Ро также обсуждал вопрос экспорта оборонных вооружений на сумму 2,3 миллиарда долларов, включая тренировочные самолёты, бомбардировщики и другие виды вооружения. 
Во всей этой суматохе не хватает только Японии, которая чаще всего предпочитает оставаться в стороне и культивировать свои отношения с США, которые сейчас готовы поставлять противоракетную технологию для противодействия угрозе со стороны Северной Кореи. Но, несмотря на глубокую историческую вражду, оставшуюся после Второй Мировой войны, в регионе всё чаще появляются призывы, обращённые к Японии, расширить своё влияние в противовес Китаю. 
В 60-ых гг. ХХ века во время своего экономического взлёта Япония начала серьёзный диалог с региональными игроками, пытаясь построить более крепкие отношения со странами, которые она когда-то завоёвывала и оккупировала. Не будет преувеличением сказать, что эти попытки, которые дали толчок развитию торговли и инвестициям в регионе, сформировали фундамент сегодняшней государственной мощи Японии. 
В то время когда в регионе господствует неуверенность в отношении Северной Кореи и Китая, включая возможную перспективу создания первого китайского авианосца, участие Японии в развитии системы безопасности Азии является фундаментальным для обеспечения стабильности. Времена, когда Япония могла оставаться в стороне, прошли. 

Северокорейская возможность для Америки и Китая 
НЬЮ-ЙОРК – Это не очевидно, но после распада Советского Союза, Северная Корея это лучшее что может быть для отношений между Соединенными Штатами и Китаем. Независимо от того, реализуется этот потенциал или нет, нетрудно понять, почему он существует. 
Современные китайско-американские отношения зародились почти полвека назад на основе общей озабоченности из-за угрозы, которую представлял для обеих стран Советский Союз. Это был типичный пример старой поговорки: “Враг моего врага – мой друг”. 
Такие отношения могли пережить все, что угодно, кроме исчезновения общего врага. И это, безусловно, именно то, что произошло с окончанием “холодной войны” в 1989 году и развалом СССР в начале 1992 года. 
Однако отношения между США и Китаем продемонстрировали удивительную устойчивость, найдя новое обоснование: экономическую взаимозависимость. Американцы были счастливы покупать огромное количество относительно недорогих китайских промышленных товаров, спрос на которые обеспечил рабочие места для десятков миллионов китайцев, которые переехали из бедных сельскохозяйственных районов в новые или быстро растущие города. 
Со своей стороны, Соединенные Штаты были загипнотизированы потенциалом для экспорта на обширный китайский рынок, который жаждал более передовой продукции, которую он хотел, но еще не мог производить. Многие в США также полагали, что торговля могла бы предоставить Китаю растущую роль в сохранении существующего международного порядка, увеличивая тем самым вероятность того, что его рост как крупной державы будет мирным. 
Китай экспортирует в США гораздо больше, чем импортирует, способствуя исчезновению миллионов американских рабочих мест, не открыл свой рынок, как ожидалось, и не провел обещанных реформ. Более того, правительство Китая продолжает субсидировать государственные предприятия и либо крадет интеллектуальную собственность, либо требует ее передачи китайским партнерам в качестве условия доступа иностранных компаний на внутренний рынок. 
Инициатива “Один пояс один путь”, по-видимому, является не столько программой развития, сколько геоэкономическим инструментом для расширения влияния Китая. Широкие претензии Китая к Южно-Китайскому морю и создание им там военных баз рассматриваются во всем регионе как провокация. 
Существует также озабоченность по поводу подавления инакомыслия (часто скрытого под видом антикоррупционной кампании Си), ущемления гражданского общества и репрессий Уйгурских и Тибетских меньшинств западного Китая. В результате, сегодня является обычным делом, для официальных документов Правительства США, объединять Китай с Россией, и говорить о нем как о стратегическом сопернике. 
Он также не хочет, чтобы Япония и другие соседи переосмыслили свое давнее отвращение к разработке собственного ядерного оружия. Китайское правительство также выступает против системы противоракетной обороны Южной Кореи (приобретенной у США в ответ на развертывание ракет Северной Кореи), которую Китай рассматривает в качестве угрозы своему собственному ядерному сдерживанию. 
США не хотят жить в условиях угрозы со стороны Северной Кореи, которая обладает ракетами большой дальности, способными доставлять ядерные боезаряды в американские города. В то же время, у США нет желания войны, которая окажется дорогостоящей по всем показателям. 
Проблема Китая заключается в том, готов ли он оказать достаточное давление на Северную Корею, с тем чтобы она согласилась на значительные ограничения на свои ядерные и ракетные программы. Для США проблема заключается в том, готовы ли они принять дипломатический исход, который стабилизирует ядерную ситуацию на Корейском полуострове, но не разрешит ее в обозримом будущем. 
Саммит США и Северной Кореи, который предотвратил кризис, который не принес бы пользы ни США, ни Китаю, напоминал бы людям обеих стран о ценности китайско-американского сотрудничества. И прецедент двух основных держав мира, работающих вместе над решением проблемы имеющей региональные и глобальные последствия, мог бы стать основой для следующей эры двусторонних отношений, которые, в большей степени, чем что-либо другое, определят международную политику в этом столетии. 

Предстоящая конфронтация с Северной Кореей 
Директор ЦРУ просит о срочной встрече с президентом США. Причина: Северной Корее удалось сделать ядерную бомбу, достаточно небольшую, чтобы поместиться внутри наконечника межконтинентальной баллистической ракеты, способной достичь континентальной части Соединенных Штатов. 
Сегодня этот сценарий может показаться нереальным, но это больше политология, чем научная фантастика. Северная Корея недавно осуществила свое пятое (и, видимо, успешное) испытание ядерного взрывного устройства, сделав это спустя пару дней, после испытания нескольких баллистических ракет. 
Сложно переоценить риски, если Северная Корея, самое милитаризован��ое и закрытое общество в мире, пересечет этот рубеж. Северная Корея, способная угрожать национальной безопасности Америки, могла бы сделать выводы, что она не испытывает страха перед Американскими военными, суждение, которое могло бы привести ее к началу обычной, неядерной атаки на Южную Корею. 
Если Южная Корея или Япония, когда-либо придут к выводу, что Северная Корея в состоянии не допустить Американского участия в войне на Полуострове, они потеряют уверенность в гарантиях безопасности со стороны США, тем самым усиливая вероятность того, что они начнут разрабатывать свое собственное ядерное оружие. Такого рода решения встревожили бы Китай и подготовили почву для регионального кризиса или даже конфликта в той части мира, где сосредоточено наибольшее количество людей, богатства и военной мощи. 
У Северной Кореи, испытывающей нехватку денежных средств, может возникнуть соблазн продать ядерное оружие по самой высокой предложенной цене, будь то террористической группе или какой-либо стране решившей, что ей также необходимо совершенное оружие. По определению, ядерное распространение увеличивает шансы дальнейшего ядерного распространения – и вместе с ним фактическое использование ядерного оружия. 
Что касается переговоров, существует мало, если ни одного, основания для того, чтобы быть уверенным в том, что Северная Корея откажется от того, что она считает своей лучшей гарантией выживания. В действительности, она часто использовала переговоры, чтобы выиграть время для своих дальнейших достижений в ракетно-ядерном потенциале. 
Проблема заключается в том, что санкции не будут достаточно сильными, чтобы заставить Северную Корею отказаться от своих ядерных и ракетных программ. Это отчасти потому, что Китай, опасаясь больших притоков беженцев и единой Кореи в стратегической орбите Америки, в случае распада Северной Кореи, скорее всего, продолжит следить за тем, что она получает необходимое ей топливо и продукты питания. 
США, после тесных консультаций с Южной Кореей и Японией, должны встретиться с официальными лицами Китая, чтобы обсудить то, как могла бы выглядеть объединенная Корея, с тем, чтобы могли быть удовлетворены некоторые опасения Китая. Например, единая страна могла бы быть неядерным государством, а любые военные силы США, оставшиеся на Полуострове могли бы быть сокращены и размещены южнее, чем сейчас. 
Первый, это было бы жить с Северной Кореей, обладающей ракетами, которые могли бы доставить ядерные бомбы на территорию США. Политика стала бы политикой обороны (размещение дополнительных противоракетных систем) и устрашения, с Северной Кореей, понимающей, что любое использование или распространение ядерного оружия привело бы к концу режима и, возможно, ответному ядерному удару. 
Опасность заключается в том, что такой удар может не достичь всех своих целей и спровоцировать либо обычную военную атаку на Южную Корею (где базируются около 30 000 американских военнослужащих) или даже нанести ядерный удар с Севера. Надо ли говорить о том, что Япония и Южная Корея должны быть готовы поддержать любой военный ответ США, прежде чем он может быть предпринят. 
Третьим вариантом могло бы быть начало обычной военной атаки, только в том случае, если разведка покажет, что Северная Корея привела свои ракеты в состояние боевой готовности и готовит их для непосредственного применения. Это был бы классический превентивный удар. 
Все это возвращает нас к этому возможному дню, в 2020 год. Если многое неизвестно, что известно наверняка это то, что тот, кто победит в ноябре на президентских выборах в США, рано или поздно столкнется с судьбоносным решением относительно Северной Кореи, во время ее или его срока. 

Хельсинкский процесс для Кореи? 
После 40 часов напряженных переговоров Юг согласил прекратить вещание громкоговорителей в демилитаризованной зоне между двумя государствами. В обмен Север выразил «сожаление» по поводу гибели южнокорейских солдат, три недели ранее подорвавшихся на мине в этой зоне. 
Во время этого кризиса Северная Корея демонстрировала привычную воинственность и использовала агрессивную риторику, но можно было заметить и несколько новых интересных нюансов. Их понимание могло бы способствовать появлению достаточных импульсов для начала (после семи с лишним лет конфронтации) реального межкорейского сотрудничества и позволило бы направить полуостров на путь более мирного и безопасного будущего. 
В 2010 году южнокорейское общество резко критиковало военных за неспособность немедленно отреагировать на уничтожение Севером военного корабля Южной Кореи «Чхонан», на борту которого находились более 100 человек экипажа, а также на артобстрел острова Ёнпхёндо в том же году. Напротив, после недавнего подрыва солдат на мине президент Пак Кын Хе упорно настаивала на своем требовании извинений от Севера, отрицавшего установку мин. Её рейтинг поддержки подскочил до 50% с примерно 34% месяцем ранее. 
Если несгибаемый Юг окажется ещё раз вовлечен в военную игру нервов с, как правило, дерзким и всегда непредсказуемым Севером, результатом может стать катастрофа. В этой связи сейчас как никогда становятся необходимы институциональные рамки для создания постоянного межкорейского мира. 
Вторая новость касается Китая, который сохранял молчание на протяжении всего последнего кризиса, – разительное отличие от его позиции в 2010 году, когда Китай активно встал на строну Северной Кореи на международной дипломатической арене. Конечно, нельзя понять, означает ли такая реакция Китая стратегический отказ от роли единственного союзника и ключевого экономического б��агодетеля Севера. 
Если Китай действительно дистанцируется от Северной Кореи, режим Ким Чен Ын окажется практически полностью в международной изоляции. Ответит ли Ким на эту изоляцию опрометчиво, продолжая вражду с Югом, или прагматично, став более гибким? 
Например, его воинственное поведение в 2013 году ухудшило отношения страны с Китаем, Южной Кореей и США одновременно. А во время последнего кризиса он добился всего лишь прекращения язвительного вещания громкоговорителей. 
В следующем месяце намерения Ким станут более понятны: ожидается, что Север отметит 70-летнюю годовщину основания правящей Трудовой партии Кореи ядерными испытаниями и запуском новой межконтинентальной ракеты. Однако Китай, Южная Корея и США (их политика по отношению к Северной Корее сейчас сблизилась так, как никогда ранее) не должны просто ждать, что будет дальше. 
Нынешние молодые солдаты представляют так называемое поколение «черного рынка» (jangmadang), появившееся в эпоху рыночных процессов, которые последовали за массовым голодом середины 1990-х. Под влиянием южнокорейских фильмов, музыки и другой продукции они начали осознавать огромный разрыв между картиной, рисуемой пропагандой властей, и мрачной реальностью своей страны. 
Вскоре, по мере развития рыночных процессов уже не только солдаты будут видеть пропаганду режима насквозь. Не исключено, что время радикальных перемен на Севере не так уж и далеко. 
Тем самым, открывается шанс для новой политики Запада: побудить Северную Корею снизить градус её внешней и военной политики, углубляя экономические и социальные связи с остальным миром. Выгоды, которые получит Север, могли бы существенно изменить стратегические расчеты режима, особенно в том, что касается ядерного оружия. 
Международные связи (или точнее санкции, которые блокируют доступ к выгодам, которые приносят такие связи) стали ключевым фактором, повлиявшим на решение Ливии отказаться от ядерных планов и на готовность Ирана заключить соглашение с мировыми державами по поводу его атомной программы. Санкции оказались менее эффективны в случае с Северной Кореей, главным образом потому, что население страны плохо понимает, что оно теряет. 
Точно так же растущие связи между отдельными группами внутри советского бока и Запада сыграли основную роль в достижении Хельсинского соглашения 1975 года. Это соглашение стало попыткой улучшить отношения Востока и Запада во время Холодной войны. 
Сейчас, после августовского кризиса, возможно, настал момент серьезно подумать о том, как сбалансировать продолжающиеся санкции против Северной Кореи с углублением экономических и социальных связей. Без такого подхода Северная и Южная Корея могут уже вскоре оказаться в состоянии очередного военного противостояния. 

От Пхенчана к миру? 
СЕУЛ – После двух лет нарастающей напряженности на Корейском полуострове, передышка, пусть и краткосрочная, которую обещают принести предстоящие Зимние Олимпийские игры в южнокорейском городе Пхенчхан, более чем приветствуется. Однако, принимая во внимание мнение некоторых военных экспертов, предполагающих, что на сегодняшний день вероятность войны превышает 50%, самоуспокоение недопустимо. 
После лет ускоренных ракетных разработок, которые завершились успешными испытаниями межконтинентальных баллистических ракет и, предположительно, водородной бомбы в прошлом году, ядерная программа Северной Кореи стала прямой угрозой не только для ее соседей, но и для Соединенных Штатов. Реакция администрации Президента США Дональда Трампа, которая включала беспрецедентное бряцание оружием в Twitter, только усилила напряженность. 
Тем не менее, 1 января, прежде чем согласиться принять участие в Олимпийских играх, северокорейский лидер Ким Чен Юн призвал к улучшению отношений с Югом. Как объяснить внезапное протягивание Кимом оливковой ветви Южной Корее? 
С момента прихода к власти в 2011 году, Ким был привержен политике под названием “линия параллельного развития” (byungjin), в которой особое значение придается параллельным целям: экономическому развитию и эффективной программе ядерного вооружения. По всей видимости, достигнув одной из этих целей, Ким переключил свое внимание на обеспечение новых экономических возможностей для подвергшейся санкциям экономики Северной Кореи. 
Теперь, Ким по-видимому решил, что его самая большая надежда на стимулирование экономики Северной Кореи, без торможения прогресса своей ядерной программы, заключается в ослаблении международной коалиции, обеспечивающей соблюдение санкций. Его кампания начинается с Южной Кореи, где он пытается использовать этнический национализм, чтобы вбить клин между этой страной и ее союзником США и, возможно, даже убедить ее полностью отказаться от альянса. 
С момента своей инаугурации в мае прошлого года, Президент Мун Чжэ Ин знал, что ему необходимо найти способ снизить экзистенциальную угрозу ядерной войны. Поэтому он решил рассматривать Зимние Олимпийские игры как возможность не только разрядить напряженность на Корейском полуострове, но и стимулировать момент к диалогу по денуклеаризации. 
Хотя нельзя исключать возможность вовлечения южнокорейцев в ловушку Северной Кореи, большинство корейцев, в том числе и молодежь, уже натерпелись от провокаций Севера и крайне маловероятно, что они соблазнятся пропагандистским наступлением Кима. В прошлом месяце Мун ясно дал понять, что без денуклеаризации ни о каком улучшении отношений Юга с Северной Кореей не может быть и речи. 
Что касается США, то их участие во внутрикорейском диалоге отражает смесь скептицизма и ожиданий. Трамп выразил поддержку этим усилиям, но американцы по-прежнему обеспокоены любой потенциальной напряженностью в альянсе их страны с Южной Кореей. 
Больший риск заключается в том, что некоторые политики США продолжают рассматривать возможность нанесения “прямого” удара по Северу – решение, которое могло бы стоить сотни тысяч жизней. В конце концов, нет никаких гарантий, что Северная Корея сможет распознать, является ли это одноразовым ударом или объявлением войны. 
Чтобы помочь предотвратить этот исход, когда Ким отказывается обсуждать денуклеаризацию со своими “братьями” с Юга (на которых, по его утверждению, не нацелены ракеты), Мун теперь должен понять, как построить внутрикорейский диалог, чтобы обеспечить переговоры между Северной Кореей и США. Поэтому, спокойная встреча между высшими должностными лицами двух стран – вице-президентом США Майком Пенсом и президентом Президиума Верховного Народного Собрания Северной Кореи Ким Ен-намом, и оба они, как ожидается, прибудут в Пхенчхан – является возможной. 
Переговоры необходимы, только для того, чтобы попытаться выяснить истинные намерения Севера: является ли его ядерная программа наступательным или оборонительным проектом? Для этого, администрации Трампа будет необходимо выйти за пределы “максимального давления”, обещанного ее политикой по отношению к Северной Корее, и приступить к “вовлечению”, которое она также признает, что будет необходимым условием для выработки решения. 

Как добиться эффекта от экономических санкций против КНДР 
КЕМБРИДЖ (США) – На минувшей неделе, демонстрируя наглое игнорирование новых, более жёстких санкций ООН, режим северокорейского лидера Ким Чен Ына выпустил баллистическую ракету в сторону острова Хоккайдо на севере Японии. Это уже второй запуск ракет над Японией за менее чем три недели. 
Новые санкции ограничивают импорт нефти, запрещают экспорт текстильных изделий и наказывают несколько северокорейских государственных учреждений. Но после ответа Кима эти санкции следует ужесточить ещё сильней, полностью прекратив всю торговлю с Северной Кореей, в том числе целиком приостановив её импорт топлива. 
Северная Корея является одним из самых закрытых государств в мире. Закрытость стала проклятием для страдающего уже долгие годы северокорейского народа, но она играет на руку стратегии санкций, потому что достаточно участия лишь одной страны, чтобы санкции сработали. 
С точки зрения экономики, Китай – это единственная страна, которая реально имеет значение для КНДР, поскольку Китай контролирует примерно 90% внешней торговли Северной Кореи и почти полностью обеспечивает её топливом. При этом на экономике Китая новые санкции едва ли скажутся: для гигантского соседа КНДР размер её годового ВВП – мизерные $28 млрд – представляет собой не более чем ошибку при округлении. 
Из-за отсутствия реальных коммерческих альтернатив и огромной асимметрии в силе между Северной Кореей и теми, кто вводит против неё санкции, ужесточение режима санкций загонит страну в угол. Вопрос в том, вызовут ли экономические трудности КНДР изменения в её ядерной политике. 
Более того, именно эта логика заставила СССР заниматься масштабным наращиванием ядерного потенциала. Советские лидеры понимали, что не могут конкурировать с намного более богатой Америкой в гонке обычных вооружений, поэтому они сосредоточили ограниченные ресурсы страны на создании ядерного арсенала с потенциально огромной разрушительной силой. 
Аналогичным образом КНДР сосредоточилась на ядерном, а не обычном, вооружении, потому что это позволяет ей уменьшить тяжесть выбора между пушками и маслом. Более того, есть сообщения о признаках оживления в экономике КНДР: на рынках множество товаров, строятся новые здания. 
Даже если Северная Корея не изменит свою политику, тотальная экономическая изоляция может привести к прекращению ядерной программы страны, потому что посеет семена внутренних разногласий и, в конечном итоге, спровоцирует крах режима. Однако это именно тот исход, которого надеется избежать Китай, и именно в этом главная причина, почему он пока выступает против дальнейшей эскалации санкций. 
Кроме того, китайское руководство опасается потери северокорейского буфера, который отделяет от Китая американские войска, размещённые в Южной Корее. В китайских политических кругах распространено убеждение, что втайне США жаждут новой Корейской войны, чтобы создать единую, дружественную Америке Корею на китайской границе. 
Администрация президента США Дональда Трампа осознает ключевое значение Китая для любой стратегии сдерживания ядерных амбиций КНДР. Но пока что США полагаются на тактику угроз, например, грозя приостановить торговлю между двумя странами (её объём составляет $650 млрд) с целью убедить Китай начать сотрудничать. 
Вместо этого нужны пряники. Для того чтобы убедить Китай в необходимости экономической изоляции КНДР, от международного сообщества потребуется выработка некоего соглашения, описывающего взаимные действия на случай краха режима с учётом основных тревог Китая, которые следует успокоить. 
Прежде всего, всё международное сообщество, но особенно США, должны безоговорочно пообещать не стремиться к изменению природы северокорейского режима. Это означает, что, если режим Кима рухнет, США не будут добиваться воссоединения страны. 
Для того чтобы убедить Китай ввести санкции, потенциально способные разрушить режим, потребуются ещё и экономические обязательства: всё международное сообщество, а особенно США, Япония и Южная Корея, должны обязаться взять на себя часть колоссальных издержек, связанных с приёмом беженцев и восстановлением экономики Северной Кореи. Из-за географической близости и исторических связей с КНДР Китай неизбежно будет нести значительную часть этих издержек, но стране нужны гарантии, что ей не придётся это делать в одиночестве. 
Надо признать, что такой подход отчасти напоминает подходы, выбранные на Ялтинской конференции 1945 года, где лидеры СССР, Великобритании и США разделили послевоенную Европу на геополитические сферы влияния. Это означает, что можно ожидать моральных и идеологических возражений. 
Ядерная угроза со стороны КНДР является серьёзной и безотлагательной, она требует решительного ответа. Не время сдерживаться условностями и идеологией; пора начать делать абсолютно всё, что потребуется, для смягчения ядерной напряжённости и защиты жизни тех, кто попал под прицел режима Кима. 
Китай – это единственная страна, у которой есть сила, способная заставить Северную Корею изменить свою ядерную политику. Усилия по убеждению китайцев применить эту силу должны стать главным приоритетом мировых лидеров. 

Может ли Северная Корея стать новым Вьетнамом? 
СЕУЛ – После десятилетий тупикового состояния на Корейском полуострове, кажется, наконец-то, началось какое-то дипломатическое движение. Июньский саммит Ким Чен Ына и Дональда Трампа – первая встреча лидера Северной Кореи с действующим президентом США – завершился принятием совместного заявления, в котором Ким согласился на полную денуклеаризацию Корейского полуострова в обмен на гарантии безопасности от Трампа. 
Одни приветствуют это событие, а другие напоминают о длинной истории нарушенных обещаний КНДР. Но даже если обещание Кима было искренним, его режим сможет выиграть от полученных гарантий – и от отмены парализующих страну международных санкций – только в том случае, если сумеет исправить экономическую ситуацию в Северной Корее. 
Правительство распустило колхозы, отменило контроль за ценами на сельхозпродукцию и позволило крестьянам владеть землёй. Кроме того, оно приватизировало многие компании, смягчило регулирование в сфере иностранных инвестиций, создало более благоприятный климат для частного бизнеса, учредило экспортные зоны и стало развивать трудоёмкие отрасли промышленности. 
К 2017 году подушевой ВВП составил $2340, а объёмы экспорта превысили $210 млрд, что почти на уровне Австралии и Бразилии. Иностранные инвесторы, в том числе южнокорейские конгломераты, например Samsung, сыграли ключевую роль в этом процессе. 
На саммите двух Корей 27 апреля Ким, согласно сообщениям, заявил об интересе к использованию модели экономических реформ Вьетнама. Госсекретарь США Майк Помпео поддержал эту идею, заявив, что Север мог бы скопировать опыт Вьетнама на пути к экономическому процветанию и нормальным отношениям с США. 
Согласно оценкам Центрального банка Южной Кореи, средние темпы экономического роста в КНДР на протяжении последнего десятилетия составили менее 1% в год, а подушевой ВВП равняется всего лишь $1300. Санкции ещё сильнее ухудшают экономические показатели: в 2017 году ВВП сократился на 3,5%, а объёмы экспорта упали на 37% до незначительных $1,77 млрд. 
Тем не менее, Север обладает сравнительно хорошим экономическим фундаментом – образованной рабочей силой, изобилием природных ресурсов, географическими преимуществами, например, естественными гаванями морских портов. Благодаря всеобъемлющим рыночным реформам, которые откроют двери для масштабных иностранных инвестиций и новых технологий, сценарий повторения вьетнамского экономического «чуда» мог бы стать реальным. 
Следовательно, реальный вопрос заключается в том, насколько Север готов пойти по этому пути. Здесь есть определённые причины для надежды, поскольку Ким выглядит более реформаторски настроенным, чем его предшественники. 
В апреле Ким объявил об окончании политики byungjin , заявив на пленуме ЦК Трудовой партии, что пришло время сосредоточить ресурсы страны на перестройке экономики. Впрочем, масштабы этих изменений остаются неясными, в том числе и потому, что нет никакой достоверной информации об экономической ситуации в этой стране. 
Это не исключает возможности проведения экономических реформ. Но если Север действительно хочет идти по пути Вьетнама, ему будет нужна уверенная политическая и экономическая стабильность в тот момент, когда он займётся масштабной приватизацией и либерализацией. 
Это обязательное условие смягчения экономических санкций. Как только санкции будут ослаблены, две Кореи смогут расширить сотрудничество в гуманитарной, медицинской и экологической сферах, а также обсудить возможность возобновления работы промышленного комплекса Кэсон. 
В этот момент у Севера появится возможность создать реальные торговые и инвестиционные партнёрства с другими странами мира и – потенциально – получить финансовую помощь от многосторонних кредитных организаций, таких как Всемирный банк и Азиатский банк развития, а также соседних стран, прежде всего, Южной Кореи. Среди прочего южнокорейское правительство могло бы построить железные и автомобильные дороги, а также энергосети, связывающие две Кореи. 
Нормализация отношений КНДР с Южной Кореей и другими странами Азиатско-Тихоокеанского региона, включая Японию и США, стимулирует процесс глубокой экономической трансформации. Это позволит значительно улучшить благосостояние северокорейского народа, страдающего в нынешней закрытой системе. 
Но нет причин ждать; наоборот, это означает, что нужно срочно действовать с целью направить страну на новый путь – и не только путь денуклеаризации, но и путь умных, настойчивых реформ. Для успеха необходимо, прежде всего, смягчение негативного эффекта экономической и дипломатической изоляции (во многом схожей с ситуацией во Вьетнаме в начале 1980-х), которая может привести к исчерпанию немногих ресурсов, ещё остающихся у Северной Кореи. 
То, что будет происходить дальше на Корейском полуострове, повлияет на всех. Именно поэтому международное сообщество должно подтолкнуть КНДР воспользоваться моментом, прекратить впустую тратить ресурсы на создание ядерного оружия и ракет, начать реализацию всеобъемлющей программы экономических реформ. 

Управляя крахом Северной Кореи 
Во-первых, власти пригрозились провести новые ядерные испытания если ООН не отзовёт свою рекомендацию преследовать в судебном порядке руководителей страны за преступления против человечности в Международном Уголовном Суде. Кроме того, американские чиновники утверждают, что правительство установило подпольную кибератаку на Sony Pictures, якобы вопреки возражениям на фильм-фарс «The Interview», который изображает попытку покушения на лидера Северной Кореи Ким Чен Ына. 
Но они не должны отвлекать внимание от реальных рисков на Корейском полуострове: неопределенная хватка Кима за власть и опасности, которые могут быть развязаны если его власть рухнет. На самом деле, ни один из ключевых стратегических игроков региона – Китай, США и Южная Корея - не кажется надлежащим образом подготовленным к такому сценарию. 
Это необходимо изменить. А важнее всего пересмотреть то давнее предположение, что США должны взять на себя инициативу в ответ на происходящие события в Северной Корее. 
Уже более чем год, правительство проводит массовую очистку чиновников высокого уровня, начиная с казни дяди Кима, Чан Сон Тхэка, в 2013 году. Последующие казни окружения и советников Чана, призыв его коллег от ролей за рубежом, и попытки похищения сына одного из его помощников во Франции свидетельствуют уровню тревоги в узком кругу Кима. 
Статья, опубликованная в конце прошлого года в официальных СМИ видным генералом в отставке Народно-Освободительной армии описывает северокорейское правительство как смертельное. Появление статьи является явным признаком, что китайские лидеры обсуждают, насколько они могут позволить себе быть втянутыми в случае если власть рухнет. 
Нет сомнений о том, какая была бы ответственность Америки если бы падение власти Кима привело к тотальной войне. Соглашение о безопасности между США и Южной Кореей предписывает военный ответ. 
В прошлом году, Rand Corporation подсчитали, что потребуются 270,000 войск только для того, чтобы обеспечить безопасное хранение ядерного оружия Северной Кореи. После дорогостоящих вмешательств в Ираке и Афганистане, США должны тщательно обдумать свои планы и рассмотреть вопрос об ограничении своего участия как можно больше. 
Шестьдесят лет спустя окончания Корейской войны, Южная Корея хорошо оснащена для того, чтобы взять на себя инициативу в случае краха Северной Кореи. Экономика Южной Кореи вычисляется в триллионы долларов, ее технология - мирового класса, и страна также хвастается 500,000 военными и хорошо образованным обществом: так что страна способна планировать, орудовать и платить за последствия мирного конца правительству Кима. 
Однако для того, чтобы добиться этого, Южная Корея должна будет инвестировать в свои возможности стабилизировать Северную Корею и управлять ее переходом. Недавние планы крупно сократить числа южнокорейских военных, наряду с отсутствием публичного обсуждения о роли страны в результате падения Кима, предполагают, что предстоит сделать еще многое. 
Рухнет ли правительство Кима взрывом или всхлипом, ядерное оружие страны будет представлять как и непосредственную опасность, так и будущие угрозы распространения. Обеспечение того, что это оружие не будет использоваться, перемещаться или экспортироваться является задачей, которая потребует все возможности вооруженных сил США. 
Так как США и Южнокорейские войска скорее всего будут работать на той же территории, они должны избегать недопонимания или ошибок, которые могут привести к непредвиденным столкновениям. Военные отношения Китая с его северокорейскими коллегами также могут играть стабилизирующую роль, особенно если крах династии Ким развяжет внутреннюю борьбу. 
Учитывая нестабильность в Северной Корее, каждая страна должна срочно определить свою роль. Внимательный подход к ситуации, а не события в Пхеньяне, должен быть опорой обсуждений и договоренностей, а также политики, которую они создадут. 

Северная Корея делает историю 
Исторические поворотные моменты обычно легче увидеть в ретроспективе. Но для того, чтобы определить, является ли испытание ядерного взрыва Северной Кореи таким моментом, не нужны годы. 
Некоторые утверждают, что немного изменилось в результате испытания. В течение многих лет мир предполагал, что Северная Корея обладает достаточным количеством ядерного материала, чтобы изготовить полдюжины или больше простых ядерных бомб. 
Вот что изменилось. Северная Корея бросила миру вызов; вопрос состоит в том, как отреагирует мир. 
Руководители Северной Кореи отличаются историей агрессивности, демонстративным презрением к своему народу и репутацией, что они продают практически все (от наркотиков и фальшивых долларов до деталей ракет), чтобы заработать твердую валюту. Опасность заключается в том, что они могут уступить соблазну использовать ядерное оружие, действовать безответственно, полагая, что такое оружие защищает их, или продать его террористам. 
Северо-восточная Азия – динамичная арена, дом многих мировых держав, включая Китай, Россию, Японию, две Кореи и, во многих отношениях, Соединенные Штаты. Этот динамизм может привести к нестабильности, вследствие многочисленных источников недоверия и отсутствия сильных региональных учреждений, чтобы помочь усмирить соперничество. 
То, как отреагирует мир на Северную Корею, вероятно, повлияет на расчеты других потенциальных ядерных держав, в том числе Иран. Поддерживать мир в мире, в котором в буквальном смысле дюжина пальцев находятся на спусковых механизмах ядерных ракет, будет намного труднее — а последствия неудачи будут намного более разрушительными. 
Первая реакция на ядерное испытание Северной Кореи была однородно критической, достигнув высшей точки (на данный момент) в Резолюции 1718 Совета Безопасности ООН, которая осуждает испытание, требует, чтобы Северная Корея возобновила полное сотрудничество с Международным Агентством по Атомной Энергетике, и вводит ряд военных, политических и экономических санкций. 
Тем не менее, руководители Северной Кореи явно держат пари, что им может сойти с рук то, что они сделали, и что мир привыкнет к их программе ядерного оружия, как произошло с Израилем, Индией и Пакистаном. 
“Политика Солнечного Света” Южной Кореи лучше всего понимается как “безоговорочное участие”. Не удивительно, что этот подход “пряника без кнута” не смог повлиять на поведение Северной Кореи. 
Китай, со своей стороны, ясно дал понять, что он не намерен досматривать груз, выезжающий из Северной Кореи и въезжающий в нее через их общую длинную границу, чтобы гарантировать, что они не содержат пункты, запрещенные Резолюцией 1718. В то время как Китай выступает против гонки ядерного вооружения Северной Кореи, он еще больше противостоит политике, которая угрожает стабильности Севера и ведет к массовым пересечениям беженцами границы в Китай или в объединенную Корею со столицей в Сеуле. 
Проблема в том, что это почти наверняка вызовет массивную, дорогостоящую войну и нет гарантии, что это уничтожит весь скрытый потенциал Северной Кореи. Кроме того, и Китай и Южная Корея выступают решительно против такого сценария, в то время как Соединенные Штаты находятся в неудачном положении для того, чтобы осуществить его, учитывая их затруднительное положение в Ираке. 
Вторая альтернатива - жить с ядерной Северной Кореей. Опасность состоит не в том, что Северная Корея воспользуется ядерным оружием (хотя и могла бы), а в том, что она может его продать. 
Северную Корею будут убеждать отказаться от своего ядерного оружия и поместить свой ядерный материал под международные меры безопасности в обмен на формальные гарантии безопасности, энергетические ресурсы и ряд политических и экономических привилегий. Необходимо возобновить такие усилия как можно быстрее; 
Потребуется смесь этих трех вариантов – угроза военной силы, реальность экономических санкций и возобновление дипломатии - чтобы решить проблему Северной Кореи. Это будет не легко, но оно того стоит, потому что альтернатива –отчаянная, враждебная, вооруженная ядерным оружием и изолированная Северная Корея — должна встревожить каждого. 

Путь Китая к миру на Корейском полуострове 
В середине февраля Северная Корея провела испытание баллистической ракеты средней дальности. 1 марта Соединенные Штаты и Южная Корея начали совместные, беспрецедентные по своему масштабу и интенсивности, военные учения. 
Эти военные учения пройдут до конца апреля и будут включать значительное количество наземных, воздушных и военно-морских сил из обеих стран, включая стратегические активы, такие как бомбардировщики B-52 и авианосецUSS Carl Vinson. И, вопреки возражениям России и Китая, США ускоряют развертывание противоракетной системы для высотного заатмосферного перехвата ракет средней дальности (THAAD) в Южной Корее. 
В тот же день, когда США и Южная Корея начали свои военные учения, Северокорейский лидер Ким Чен Ын проинспектировал штаб смешанной военной части номер 966 Корейской Народной Армии. Пять дней спустя, Север выпустил четыре баллистические ракеты, одна из которых, предположительно, упала в 200 милях от береговой линии Японии. 
Переговоры в Нью-Йорке между Северокорейской делегацией и бывшими высокопоставленными должностными лицами США, изначально были запланированы на начало марта. Но в конце февраля встреча была отменена, когда Госдепартамент США отказался выдать визы Северокорейским дипломатам, закрепив отсутствие общения, что только усугубило риски нынешнего противостояния. 
Президент США Дональд Трамп, судя по всему, решил усилить давление на Северную Корею, вместо того, чтобы выполнить свою предвыборную риторику и напрямую переговорить с Кимом. Сообщается, что Совет национальной безопасности Трампа проводит углубленный анализ политики США в отношении Северной Кореи и рассматривает ряд стратегических вариантов, начиная от упреждающих ударов по Северокорейским ядерным объектам до “мягкой” смены режима, посредством введения более жестких санкций. 
Даже если Трамп хотел бы провести переговоры с Северной Кореей один на один, его администрация явно к этому не готова, потому что ей не хватает последовательной политики и разработки политики заслуживающей доверия. 
Несмотря на этот политический вакуум исполнительной власти, правительство США считает недавние ракетные испытания Северной Кореи серьезной угрозой. Многие конгрессмены и высокопоставленные военные чиновники теперь призывают к более жесткому реагированию, которое могло бы включать восстановление режима Кима в списке стран спонсоров терроризма и использование спецназа США для нанесения точечных ударов. 
В разведывательных кругах США и Южной Кореи считают, что Северная Корея обладает 10-16 единицами ядерного оружия и более 1000 баллистических ракет, что делает практически невозможным исключение Северокорейской военной угрозы, без нанесения серьезного ущерба США и их союзникам. И сегодня, когда Президенту Южной Кореи Парк Геун-хе был объявлен импичмент и она формально отстранена от должности, правительство Южной Кореи, с предстоящей кампанией по избранию нового президента, будет не в состоянии искать новые политические варианты – жесткие или иные – в течении нескольких месяцев. 
С одной стороны, Китай выступил против ракетных испытаний Северной Кореи и приостановил импорт угля с Севера, в соответствии с резолюцией Совета Безопасности ООН. В ответ Северокорейские государственные СМИ зашли так далеко, что стали косвенно критиковать Китай за “танцы под дудку США”. 
Но Китай, также рассматривает новую систему THAAD в Южной Корее как серьезную стратегическую угрозу. Китайские лидеры опасаются, что радар X-диапазона THAAD сведёт на нет ядерный потенциал ответного удара Китая, и что система может быть интегрирована с Американскими и Японскими объектами для создания сети, покрывающей всю Северо-Восточную Азию. 
В ноябре 2016 года Южная Корея и Япония подписали пакт об обмене информацией военной разведки. Но поскольку два союзника США, которые когда-то были злейшими врагами, улучшили свои двусторонние отношения в области безопасности, то и Китай, и Россия опасаются, что тесный Американо-Японско-Южнокорейский альянс мог бы возникнуть, как эквивалент мини-НАТО на их востоке. 
Чтобы избежать такого исхода, Китай призывает все стороны остановиться и подумать. Как недавно сказал Министр иностранных дел Китая Ван И, США и Северная Корея подобны “двум ускоряющимся поездам, идущим навстречу друг другу, где ни одна из сторон не готова уступить”. 
Ван встретился в Пекине с Заместителем министра иностранных дел КНР Ли Кил Сонгом, а 8 марта он встретится с госсекретарем США Рексом Тиллерсоном, с целью скоординировать первую встречу между Президентом Китая Си Цзиньпином и Трампом. Нет необходимости говорить о том, что на этом саммите решение Северокорейского ядерного вопроса будет приоритетной задачей. 
Во-вторых, все участвующие стороны возвращаются за стол переговоров с параллельными целями денуклеаризации Корейского полуострова и заключения мирного соглашения по замене шестидесятилетнего Корейского соглашения о перемирии. В то же время, стороны должны учесть предложение бывшего Министра Южной Кореи Юна Юнгана о том, чтобы система THAAD была устранена после того, как Северная Корея откажется от своей ядерной программы. 
Стратегическое недоверие по всей Северо-Восточной Азии только усугубит и без того напряженные отношения США и Китая. Кошмарный сценарий ожесточенного конфликта на Корейском полуострове требует преобладания здравого смысла. 

Снижение дипломатической требовательности 
НЬЮ-ЙОРК – Примерно 25 лет назад Дэниэл Патрик Мойнихэн, профессор Гарварда, работавший в течение своей карьеры послом США в ООН и сенатором от Нью-Йорка, придумал выражение «Defining Deviancy Down» («снижение представлений об отклонениях от нормы»). Этим выражением описывалась социальная тенденция, в соответствии с которой поведенческие стандарты со временем снижаются так, что поведение, которое ранее считалось нетерпимым, становится широко приемлемым. 
Я вспоминаю эту фразу Мойнихэна, когда размышляю о состоянии дипломатической работы, призванной добиться от Северной Кореи ядерного разоружения (денуклеаризации). Всё чаще участвующие в этой работе стороны, в том числе США и Южная Корея, явно снижают свои требования к тому, чего именно следует ожидать от Северной Кореи. 
Вопрос весьма актуален, поскольку прошло уже четыре с лишним месяца после Сингапурского саммита, и ведутся разговоры о том, что президент Дональд Трамп и глава Северной Кореи Ким Чен Ын вскоре встретятся вновь. 
Один из возможных ответов – мир. Сохранение мира на Корейском полуострове – это, несомненно, очень достойная задача, учитывая огромный человеческий и экономический ущерб, который может причинить любая война. 
Но когда задача предотвращения войны становится важнее всех остальных, возникает опасность, что другими важными интересами, скорее всего, придётся пожертвовать. И есть также опасность достижения договорённостей, которые снизят напряжённость в краткосрочной перспективе, однако поставят под угрозу мир в долгосрочной перспективе, поскольку в обмен на реальные компромиссы и ограничения будут получены лишь обещания возможных действий. 
Становится очевидно, что ни Южная Корея, ни США не стремятся рьяно требовать от Северной Кореи полного отчёта обо всех ядерных материалах и оружии, а без этого невозможно провести реальную денуклеаризацию и необходимые проверки. Вероятно, имеются опасения, что Северная Корея отвергнет подобные требования, а это вызовет кризис. 
Вместо этого, Южная Корея предложила, что на сегодня будет достаточно, если Северная Корея уничтожит один или два ядерных объекта. США, со своей стороны, рекомендуют проявить терпение и советуют скептикам не требовать от Северной Кореи слишком многого и слишком быстро. 
Между тем, кампания «максимального давления» фактически завершилась: раздаются призывы смягчить санкции, и наблюдается нежелание соблюдать в полном объёме те санкции, которые уже введены. Кроме того, США отменили совместные военные учения с Южной Кореей, которая, в свою очередь, ослабила свои военные позиции, тем самым, смягчив давление на режим Кима. 
Однако отказ давить на Северную Корею грозит тем, что режим Ким сможет не просто сохранять, но и наращивать свои ядерные арсеналы. Северная Корея может закрыть или уничтожить какие-то объекты, но при этом не провести реальную денуклеаризацию, если одновременно она продолжит наращивать свой потенциал. 
По понятным причинам Северная Корея, наверное, воспротивится вести переговоры, на которых от неё потребуют всё сделать до того, как она что-нибудь за это получит. Она будет требовать компенсаций (вероятно, в виде смягчения экономических санкций) за согласие уничтожить любые ядерные мощности. 
Кроме того, режим Кима явно хочет избежать принуждения к выбору между отказом от ядерной и ракетной программ (он считает их необходимыми для своей безопасности) и улучшением состояния экономики (это необходимо для социальной и политической стабильности). Он хочет убить двух зайцев сразу – сохранить безопасность и добиться процветания. 
Северная Корея призывает к принятию декларации об окончании войны, амбициозного заявления, которое бы сигнализировало о наличия общего желания заменить перемирие, действующее с момента завершения Корейской войны 65 лет назад, формальным мирным договором. И вновь возникает вопрос, а что Северная Корея потребует взамен. 
Её достижение является совершенно понятным приоритетом для США, а вот Южная Корея должна тревожиться не меньше (если не больше) по поводу неядерных и обычных вооружений Северной Кореи, которые ставят под угрозу Сеул – город, в котором проживает примерно 20% всех южнокорейцев. Опасность в том, что различие в приоритетах приводит к разногласиям между двумя союзниками – и это выгодно Северной Корее. 
Несмотря на все твиты и заявления Трампа, денуклеаризация не является фактом или даже чем-то гарантированным. Напротив, она по-прежнему является отдалённой и маловероятной целью. 
Военные учения и политику экономических санкций следует продолжать, пока не произойдут серьёзные изменения, сокращающие угрозу со стороны Северной Кореи. Считайте это «повышением дипломатической требовательности». 

Никакой политики умиротворения для Северной Кореи 
ВАШИНГТОН, округ Колумбия – В начале этого месяця, Северная Корея провела свое пятое ядерное испытание – второе в этом году. Судя по выявленным толчкам, это было самое мощное ядерное устройство, имеющееся когда-либо у Северной Кореи. 
Этот вопрос стал более острым, потому что, даже если Северокорейские отчеты не совсем надежны, пропаганда, сопровождавшая последний тест, дала понять, что Север испытывал оружейную разработку, а не просто взрывное устройство. И, как предположили Южнокорейские должностные лица, возможно, это не будет последним испытанием в этом году. 
Недавние ядерные испытания Северной Кореи были не только более мощными, чем в предыдущие годы; они, также были проведены наряду с серией столь же сильных испытаний баллистических ракет, включая запуск c подводных лодок и многоступенчатых ракет, с гораздо более мощными двигателями. Это означает, что Северная Корея может быть близка к завершению системы доставки любого оружия, которое она разрабатывает. 
Никто не может с уверенностью сказать, когда готовое к поставке оружие придёт из Северной Кореи в ближайшие два, четыре года или позже. Но нет сомнений в том, что северокорейцы не просто привлекают внимание; они стремятся получить мощную бомбу и средства по ее использованию. 
Но не все согласились с тем, что еще можно сделать. Некоторые наблюдатели, включая постоянного сотрудника New York TimesДжоела С. Уита и бывшего разведчика Скотта Риттера, заявляют, что сейчас был бы самый подходящий момент начать переговоры с Северной Кореей. 
Логика таких предложений, похоже, сводится к тому, “Что мы теряем?” Ответ прост: достаточно много. 
Такие переговоры – “диалог”, как Китайцы часто это называют – скорее всего, принесут с собой общее признание Северной Кореи государством, обладающим ядерным оружием. Более того, Север вряд ли будет участвовать в переговорах такого рода, тем более вводить мораторий на испытания оружия, пока некоторые из его давних требований – таких, как приостановка совместных военных учений со стороны Соединенных Штатов и Южной Кореи – не будут удовлетворены. 
Но правда заключается в том, что Север не сделал ничего для того, чтобы заслужить такую политику ​​умиротворения. И действительно, в случае, если бы международное сообщество сделало какие-либо примирительные жесты, то результатом была бы более решительная Северная Корея. 
Но существуют веские причины, почему международное сообщество – и в частности, Соединенные Штаты – отказались согласиться с условиями Северной Кореи, в частности, о приостановке военных учений между США и Южной Кореи. Совместные военные учения являются неотъемлемой частью любого альянса. 
Это разумный подход. В конце концов, начало новых переговоров, которые игнорируют прошлые обязательства, поставило бы под сомнение целесообразность любого нового соглашения. 
Несомненно, в соответствии с Февральским соглашением 2007 года, Северная Корея сделала конкретные шаги, чтобы обезвредить свои ядерные объекты, включая снос башенной градирни на основном атомном реакторе в Ядерном научно-исследовательском центре в Йонбене, в июне 2008 года. Такие меры должны были притормозить ядерное движение страны, гарантируя, что перезапуск программы стал бы дорогостоящим - возможно, даже непозволительным. 
Но, перезапустив свою ядерную программу, без восстановления башенной градирни, Северная Корея избежала многих этих затрат. Режим Ким Чен Уна – который обращал мало внимания, как на окружающую среду, так и на международные правила и нормы – просто требовал, чтобы испаряющуюся воду, используемую для охлаждения реактора, сбрасывали в ближайшую реку. 
В конце концов, переговоры – это просто средство для достижения цели, и если эта цель неясна или маловероятна, то, нет никакого смысла в них участвовать. Вместо этого, международное сообщество должно открыто отвергнуть требования Северной Кореи, положив конец фантазиям режима о том, что мир просто примет ее как страну, обладающую ядерным оружием. 
К счастью, ответ международного сообщества на ядерные амбиции Северной Кореи в целом совпадает с этим императивом. То, что необходимо, это более тесное сотрудничество с Китаем по обеспечению соблюдения санкций, а также глубокие и спокойные переговоры с китайцами, которые направлены на решение любого стратегического недоверия относительно возможных политических договоренностей на Корейском полуострове. 
Соединенным Штатам, также следует продолжать укреплять свои отношения в области безопасности с Японией и Южной Кореей, включая разработку и размещение противоракетных систем. Такие прямые меры, как те, которые предположительно были использованы для сдерживания Иранской ядерной программы, должны быть рассмотрены и ускорены. 
Напротив, предыдущие соглашения должны оставаться в силе. Сентябрьский договор 2005 года был направлен на ключевые национальные интересы Северной Кореи: она получила гарантии мира и дипломатическое признание в обмен на ликвидацию своей ядерной программы. 
Если режим Кима действительно хочет получить возможность присоединиться к международному сообществу, у него есть все что необходимо, написано, согласованно и готово к реализации. Однако, если он хочет продолжать свой марш к нуклеаризации, он должен знать, за тенью сомнении, он по-прежнему будет оставаться парией. 

Китайская уловка «двойного замораживания» 
КЛЕРМОНТ (КАЛИФОРНИЯ, США) – Северокорейский диктатор Ким Чен Ын заявил, что США заплатят «в тысячекратном размере за все свои гнусные преступления», совершённые против его страны. А президент США Дональд Трамп предупредил, что Северную Корею настигнет «огонь и ярость, каких никогда не видел мир». 
Пока лидеры двух ядерных стран продолжают обострять этот беспрецедентный обмен разгорячёнными заявлениями и неприкрытыми военными угрозами, разумные люди во всём мире задаются вопросом: а существует ли мирный выход из этого нарастающего кризиса. По мнению некоторых, ответом могло быть стать «двойное замораживание»: Северная Корея замораживает свою ядерную и ракетную программы в обмен на замораживание США и Южной Кореей совместных военных учений. 
Вместо мощного арсенала с реальным потенциалом дальнего действия, у неё останется сомнительный арсенал с вероятно нерешённой проблемой миниатюризации ядерных боеголовок. Для США прекращение совместных военных учений с Южной Кореей выглядит невысокой ценой за такое достижение, потому что это никак не уменьшит подавляющего военного превосходства Америки. 
Однако США решительно отвергли предложение Китая под предлогом того, что оно выглядит ставящим моральное равенство между попытками Северной Кореи обзавестись оружием массового поражения (которое она, видимо, полностью готова применять) и правом Америки защищать себя и своих союзников. Согласившись на двойное замораживание, США, по сути, вознаградили бы Северную Корею за прекращение деятельности, которая уже и так ведётся в нарушение резолюций Совета Безопасности ООН. 
Во-первых, издержки несоблюдения этого соглашения будут несимметричными. Если режим Кима возобновит работу над ядерной программой, цена этого решения для него будут весьма умеренной, в то время как для США и Южной Кореи – в случае появления у КНДР полноценного ядерного арсенала – последствия будут крайне серьёзными и необратимыми. 
Причиной этой несимметричности отчасти является второй ключевой недостаток «двойного замораживания» – трудности контроля. Узнать, проводят или нет США военные ученые с Южной Кореей, легко; намного труднее убедиться в том, что Северная Корея не занимается подпольными исследованиями и разработками. 
В рамках двойного замораживания Северная Корея сможет приостановить только ту деятельность, за которой можно наблюдать, например, ракетные и ядерные испытания. Хуже того, всё это может даже пойти на пользу Киму, поскольку даст его учёным время на совершенствование технологий, в частности, на миниатюризацию ядерных боеголовок, которые затем, как только соглашение будет открыто расторгнуто, можно будет быстро применить. 
В 1994 году США и КНДР договорились о заморозке северокорейского производства плутония, но отец Кима, Ким Чен Ир, вскоре нарушил это соглашение, занявшись секретной урановой программой. У американцев нет причин покупать одну и ту же лошадь дважды. 
Поскольку Китай является основным покровителем режима Кима, его воспринимают как ключ к сдерживанию ядерных амбиций Кима. Однако Китай отказывается давить на КНДР, опасаясь, что это может привести к краху режима Кима и к потере стратегического буфера против США. 
Скорее всего, Китай хотел переключить внимание международного сообщества с вопроса о своём потенциальном влиянии на режим Кима на проблему беспорядочной и вызывающей тревогу политики администрации Трампа. Выступив с идеей двойного замораживания, Китай перебросил мяч на сторону Америку и возложил ответственность за урегулирование кризиса исключительно на плечи Трампа. 
Китай должен дать ясно понять: если Северная Корея нарушит этот договор, она немедленно потеряет всю защиту и поддержку, которыми до сих пор пользуется. Вот это было бы сдерживание. 

Повторится ли ядерная история в Корее? 
ВАШИНГТОН, О.К. – Так как первый саммит Президента Китая Си Цзиньпина с Президентом США Дональдом Трампом пройдет в роскошном поместье Трампа во Флориде Мар-а-Лаго, по крайней мере часть дискуссии будет неизменно сосредоточена на одном из самых бедных мест в мире: Северной Корее. Несмотря на более чем два десятилетия непрерывных переговоров, Северокорейская ядерная программа подталкивает мир к стратегическому перелому, очень похожему на тот, с которым столкнулся Запад 60 лет назад, когда Соединенные Штаты и Советский Союз столкнулись друг с другом в Европе. 
США и их союзники успешно преодолели проблемы Европы в XX веке без войны. Но для достижения сопоставимого успеха в Восточной Азии сегодня, Трамп должен убедить Си принять другую политику в отношении Северной Кореи. 
Когда после Второй мировой войны США и Советский Союз стали соперниками, у каждого был способ сдерживать другого от нападения. Советский Союз имел (или, как многие полагают, имеет) большое преимущество в неядерных силах, которые Кремль мог бы использовать для завоевания Западной Европы. 
Затем, в 1957 году, запуск Спутника ясно дал понять, что Советский Союз в скором времени сможет осуществить ядерный удар по материку США, ставя под сомнение эффективность Американского сдерживания. Было ли правдоподобным, что в ответ на атаку на Западную Европу, США начали бы войну с Советским Союзом, тем самым открывая свою территорию для ядерного удара? 
И, поскольку Советский ядерный арсенал вырос, правительство США развернуло противоракетную оборону: поскольку она не сможет отразить каждый входящий ядерный удар, было бы куда безопаснее, если бы ни одна из сторон не пыталась построить защиту против баллистических ракет. Поэтому, администрация Президента Ричарда Никсона провела переговоры и подписала в 1972 году Советско-Американский договор о противоракетной обороне (ПРО), фактически запретив подобные системы. 
Третий вариант – приобретение ядерного вооружения странами, находящихся под потенциальной угрозой – основывался на предположении, что правительство было бы готово использовать подобное оружие для защиты своей собственной страны, либо другой. Президент Франции Шарль де Голль ссылался на эту логику, чтобы оправдать ядерную программу своей страны, несмотря на то, что у него были и другие причины, по которым он хотел, чтобы Франция присоединилась к ядерному “клубу”. 
США укрепили свою позицию, развернув ядерное оружие на Европейском континенте и разместив войска на передовой в Германии в качестве “растяжки”: удар туда, мог бы повлечь за собой участие США в любой войне, которую могла бы начать коммунистическая сторона. Эта стратегия сработала: по каким бы то ни было причинам, Советский Союз никогда не осуществлял каких-либо ударов в западном направлении. 
Шесть десятилетий спустя, над Корейским полуостровом нависает аналогичный вызов. Со времен окончания Корейской войны в 1953 году, военное присутствие США помогло сдержать атаки Северной Кореи на Южную, в то же время коммунистический Север также сдерживает США: его массивные развертывания артиллерии вдоль демилитаризованной зоны, разделяющей полуостров, могли бы опустошить столицу Южной Кореи, Сеул, с его десятью миллионами жителей, в ответ на любую атаку со стороны США. 
Ядерная программа Северной Кореи, ставит этот баланс под угрозу, предоставляя своему режиму возможность, при помощи баллистических ракет большой дальности, которые она испытывает, ударить по Западному побережью США, тем самым поднимая новую версию старого вопроса: станут ли США рисковать Лос-Анджелесом, чтобы защитить Сеул? У США и их азиатских союзников есть те же четыре варианта, что и у Атлантического союза 60 лет назад. 
Они могут попытаться жить с Северокорейскими ядерными ракетами большой дальности, полагаясь на сдерживание. В этом случае, мир и безопасность миллионов Американцев будут зависеть от благоразумия и рациональности 33-летнего диктатора Северной Кореи Ким Чен-уна, молодого человека с пристрастием к гротескным казням членов семьи и близких соратников. 
В прошлом, подобный результат казался неприемлемым для экспертов США по национальной безопасности. В июне 2006 года, бывший министр обороны Уильям Перри, и следующий за ним Эштон Картер, утверждали в The Washington Post, что, если Северная Корея разместит на своей территории ракету с ядерной боеголовкой, способной нанести удар по США, США должны нанести удар и уничтожить ее. 
Такая атака, вероятно, спровоцировала бы вторую Корейскую войну. Север наверняка проиграет, и режим рухнет, но, вероятно, только после того, как он нанесет непоправимый ущерб Южной Корее и, возможно, Японии. 
После выхода из Договора по ПРО, США уже начали развертывать системы противоракетной обороны, в надежде одержать победу в мелкомасштабном ядерном нападении, но не массированную атаку, которую могла бы нанести Россия. Этот вариант также несет серьезные риски. 
Если страны Восточной Азии поставят под сомнение убежденность в приверженности США в их защите, – а Трамп четко заявил о своих оговорках относительно альянсов США – они могут создать свое собственное ядерное оружие, как это сделала Франция. Япония, Южная Корея и Тайвань, безусловно, в состоянии осуществить это достаточно быстро. 
В отличие от Европы времен Холодной Войны, у нее будет несколько ядерных держав, а не только две; и у некоторых из них не будет возможности для “гарантированного уничтожения” – то есть способности поглощать ядерный удар и продолжать наносить сокрушительный урон атакующему. Без такого потенциала, страна, вооруженная ядерным оружием, обладает гораздо большим стимулом, чем сделали США и Советский Союз для того, чтобы первыми нанести удар, в случае если заподозрят, что им грозит нападение. 
Сдерживание, превенция, защита и распространение: ни один из четырех возможных ответов на прогресс Северокорейской ядерной программы не внушает доверия. Но важное различие между Восточной Азией двадцать первого века и Европой двадцатого века создает шанс избежать всех четырех решений: Китай в состоянии оказать мощное давление на источник ядерной угрозы. 
Но, несмотря на свои возражения Северокорейской ядерной программе и отсутствие энтузиазма в отношении династии Ким, Китайское правительство до сих пор воздерживалось от оказания давления, угрожая разорвать спасательный круг Севера. Наибольший страх Китая – это крах режима Кима, который мог бы спровоцировать волну нежелательных беженцев через его границу и мог бы стать новым и нежелательным соседом: воссоединенное Корейское государство, в союзе с США. 
В то время как у Китайцев могут быть веские основания предпочесть статус-кво на Корейском полуострове, продолжать потакать ядерным амбициям Северокорейского руководства, это рискованный вариант. Китай может оказаться в окружении недружественных государств, обладающих ядерным оружием, или ужасной войны у его границ, или, возможно, и того и другого. 
Трампу следовало бы заострить на этом особое внимание Си. По крайней мере, ядерный прогресс Северной Кореи, если Китай не остановит его, сделает Восточную Азию для всех куда более опасным местом, включая самих китайцев. 
Марк Твен отметил, что все говорят о погоде, но никто ничего не делает по этому поводу. Это же относится к Северокорейской ядерной программе уже почти четверть века. 

Зимняя оттепель на Корейском полуострове 
МАДРИД – Основателю современных Олимпийских игр Пьеру де Кубертену принадлежит знаменитое высказывание: «Главное – не победа, а участие». И сейчас, когда Северная Корея согласилась принять участие в предстоящей зимней Олимпиаде в южнокорейском городе Пхёнчхане, эта фраза приобрела новое значение. 
Может быть, это даже и не нужно. Дело в том, что одна из главных целей Игр – поставить спорт на службу делу мира и человеческому достоинству. 
В 1971 году во время чемпионата мира по настольному теннису американский игрок прокатился в автобусе китайской команды, дав старт так называемой «пинг-понговой дипломатии». Вскоре после этого (и, между прочим, в самый разгар культурной революции) Мао Цзэдун пригласил американскую теннисную команду в Китай, открыв путь для исторического визита президента США Ричарда Никсона в эту страну в 1972 году. 
В 1991 году на чемпионате мира по настольному теннису, который вновь проводился в Японии, Северная и Южная Корея сформировали совместную команду и, вопреки прогнозам, выиграли золотую медаль в женском парном разряде. Дух товарищества, возникший между игроками, помог им победить в финале команду Китая. 
В 1987 году, на фоне быстро приближавшейся летней Олимпиады в Сеуле 1988 года, южнокорейцы сумели заставить военный режим тогдашнего президента Чон Ду Хвана провести демократические выборы. Это был поразительный поворот событий, поскольку Чон начал претендовать на проведение Олимпиады для того, чтобы с её помощью улучшить имидж своей диктатуры внутри страны и за рубежом. 
Не сумев договориться с Южной Кореей о том, как можно совместно провести это мероприятие, КНДР решила в итоге его бойкотировать. Кроме того, в 1987 году, тогда же, когда рухнула диктатура Чона, был сбит самолёт авиакомпании Korean Air, по всей видимости, по приказу северокорейского режима, пытавшегося сорвать приближающиеся выборы и отпугнуть другие страны от участия в Играх. 
В итоге Игры 1988 года усилили раскол между двумя Кореями, а краткого момента общего триумфа в 1991 году оказалось недостаточно для разворота этой тенденции. В то время как Южная Корея начала открываться для мира, Север усиливал свою изоляцию (данный процесс ускорился после распада СССР) и встал на путь ядерного распространения. 
Многие страны бойкотировали Игры или даже использовали их как платформу для пропаганды ценностей, противоречащих олимпийскому духу. К числу таких случаев, конечно, относится проведение режимом Адольфа Гитлера летней Олимпиады 1936 года в Берлине. 
В 1945 году Джордж Оруэлл, оглядываясь назад на Игры 1936 года, заметил, что «серьёзный спорт… – это война без выстрелов». Он писал, что Игры «неразрывно связаны с ростом национализма, то есть с безумной современной привычкой отождествлять себя с большими подразделениями, наделёнными силой, и всё рассматривать с точки зрения конкурентного престижа». 
А протесты против политики Китая в Тибете, прокатившиеся по всем миру во время эстафеты олимпийского огня, способствовали росту китайского национализма. Национальная гордость и сегодня находится в центре внимания политического лидера, отвечавшего за проведение Игр в Пекине: это был Си Цзиньпин, занимавший тогда пост вице-председателя, а сейчас ставший председателем КНР. 
Зимняя Олимпиада 2014 года в Сочи точно так же помогла вдохнуть новую жизнь в потускневший в тот момент режим президента России Владимира Путина. За три дня до церемонии закрытия Путин начал военную интервенцию в Восточную Украину и аннексировал Крым. 
Теперь Игры возвращаются на турбулентный Корейский полуостров, где две Кореи формально до сих пор находятся в состоянии войны, спустя 65 лет после подписания соглашения о прекращении огня. До того как Север решил принять участие в Играх в Пхёнчхане, многие по вполне понятным причинам опасались повторения истории 1988 года или угрозы, что северокорейский лидер Ким Чен Ын воспользуется случаем для демонстрации своей военной силы. 
К счастью, продуманная, примирительная политика президента Южной Кореи Мун Чжэ Ина, на которую Ким явно ответил взаимностью в своём новогоднем обращении, создали условия для небольшой оттепели. Следует приветствовать как усилия Юга по снижению напряжённости, в частности, перенос сроков совместных военных учений с США, так и решение Севера принять участие в Играх. 
Начиная с 2000 года, две Кореи шли вместе на церемониях открытия уже трижды, поэтому разумным будет сдержанное отношение. Тем не менее, нам не следует поддаваться фаталистическим настроениям, а вместо этого необходимо и дальше поддерживать позитивные шаги Северной Кореи. 
Именно поэтому Игры в Пхёнчхане, проходящие через 30 лет после Игры в Сеуле, могут стать наилучшим за много лет шансом начать этот процесс. Будем надеяться, что поездка спортсменов КНДР из Пхеньяна в Пхёнчхан принесёт дипломатические плоды, а «Игры Мира», как их называет Мун, запомнятся в большей степени присутствием Севера, а не итоговым подсчётом медалей. 

Выбор Северной Кореи 
Север изобиловал природными ресурсами, и даже электричество поставлялось из Северной Кореи в Южную. Большая часть промышленности находилась на Севере, в то время как Юг в основном оставался сельскохозяйственной областью. 
На сегодняшний день ВВП Южной Кореи в сорок раз превышает ВВП Северной Кореи. Сопоставлять состояние экономики этих двух стран было бы практически бессмыслено. 
Подобное расхождение вызвано отнюдь не разностью исторического опыта, поскольку корейцы тысячелетиями делили общую историю. Напротив, разрыв отражает недавний курс стратегических решений, принятых Северной Кореей. 
Неотступно придерживаясь плановой экономики и устаревшей идеологии, Северная Корея оказалась поймана в порочном кругу, терпя ущерб от нестабильных продовольственных ресурсов и низкого, порой отрицательного роста экономики. Несмотря на это, Северная Корея обнаружила малую заинтересованность в проведении реформ, разработав вместо этого программу ядерного вооружения, угрожающую стабильности в регионе и взвалившую тяжкое бремя на экономику. 
Южная Корея, пользующаяся небывалым процветанием, всё больше обеспокоена отчаянным положением северокорейской экономики. Вряд ли существует ещё одна пара соседствующих стран, настолько отличающихся друг от друга своим экономическим положением, особенно если эти страны разделяют общие исторические и этнические корни. 
Для преодоления экономической недостаточности и достижения социальной стабильности Северная Корея должна остановить программу ядерного вооружения и встать на курс реформ и больлшей открытости. Южная Корея пытается убедить Северную принять это стратегическое решение. 
Мы более чем готовы оказать Северной Корее помощь в достижении более высокого уровня экономического развития, почти всегда являющегося источником мира и безопасности. В этом отношении улучшение состояния северокорейской экономики является жизненно важным для установления надёжного мира на Корейском полуострове. 
Итак, в соответствии с Шестисторонними переговорами (между Северной и Южной Кореей, США, Россией, Китаем и Японией) наше правительство хочет создать Корейское экономическое сообщество совместно с Северной Кореей. При сотрудничестве с международным сообществом мы поможем Северной Корее повысить годовой доход на душу населения до трёх тысяч долларов США. 
Разумеется, для того, чтобы страна вырвалась из порочного круга экономической отсталости и бедности, недостаточно просто экономической помощи или инвестиций. Экономика страны может встать на ноги только при условии наличия необходимой инфраструктуры, соответствующего уровня конкуренции и разумных правительственных мер. 
Пожилая туристка из Южной Кореи была застрелена во время прогулки по пляжу, случайно выйдя за пределы курортной зоны. Никаких переговоров в целях расследования этого несчастного случая или предотвращения подобных случаев в будущем между Севером и Югом так и не произошло. 
Всвязи с подобными обстоятельствами, перед Южной Кореей встает растущая необходимость поиска нового подхода к Северной Корее. Мы пришли к убеждению, что отношения между этими двумя странами должны строится на принципах и стандартах, соблюдаемых любыми участниками мирового сообщества. 
Другой не менее важный вопрос заключается в утверждении прочного мирового соглашения на Корейском полуострове, что не может сводиться к простому сохранению текущей ситуации отсутствия проявлений враждебности. Это относится скорее к утверждению прочного мира, устойчивого к происшествиям и несчастным случаям и способного предотвратить политическо-военный кризис, подобный спровоцированному северокорейской ядерной программой. 
На сегодняшний день основной определяющей программой будущего развития Северной Кореи являются Шестисторонние переговоры. С отказом Севера от ядерной программы связано множество потенциальных выгод, включающих улучшение отношений между Северной Кореей и соседствующими с ней странами, а также возможностью создания механизма по поддержанию мира и безопасности в Северовосточной Азии. 
К счастью, процесс ядерного разоружения был возобновлён благодаря тому, что США сняли Северную Корею со списка стран, поддерживающих терроризм. Однако предшествовавшая этому угроза возобновления программы со стороны Северной Кореи указывает на своевременность этого шага. 
Более того, прогресс в улучшении отношений между Северной и Южной Кореей оставался крайне незначительным с тех пор, как в 2008г. к власти пришло новое южнокорейское правительство. Однако наш замысел постепенно откроет пути к разрешению проблем Северной Кореи, не только обеспечив для неё лучшее будущее, но и превратив Корейский полуостров в источник мира и процветания всей Северовосточной Азии. 
Политические лидеры Северной Кореи могут ошибочно считать, что они способны перехитрить или обойти Южную Корею – придерживаясь так называемой стратегии «вбивания клина» между Корейской республикой и США. Но, в конечном итоге, Южная Корея – соседняя страна, которой Север может доверять и на которую он больше всего может положиться. 

Сильная слабая Северная Корея 
КЕМБРИДЖ – Когда в прошлом месяце президент США Барак Обама и президент КНР Си Цзиньпин встретились на неформальной встрече в Калифорнии, Северная Корея была одной из основных тем обсуждения. Тема была не новая, но новым был тон разговора. 
Более двух десятилетий назад Международное агентство по атомной энергии уличило КНДР в нарушении Соглашения о гарантиях и в переработке плутония. 
В течение этих двух десятилетий американские и китайские чиновники часто обсуждали поведение Северной Кореи, как в частном порядке, так и на открытых заседаниях. Китайцы постоянно говорили о том, что они не хотят, чтобы Северная Корея разрабатывала ядерное оружие, но утверждали, что у них нет особого влияния на данный режим, несмотря на то что Китай является его основным поставщиком продовольствия и топлива. 
Китай был искренен, когда выражал своё стремление к созданию безъядерного Корейского полуострова, но ядерная проблема не была его главной заботой. Он также стремился предотвратить крах северокорейского режима и возникшего в результате этого возможного хаоса на границе – не только потоков беженцев, но и возможность того, что южнокорейские и американские войска могли бы продвинуться на север. 
Разрываясь между этими двумя целями, Китай отдал приоритет сохранению династии семьи Ким. Из-за этого выбора возник, казалось бы, парадокс: Северная Корея получила удивительно большое влияние на Китай. 
В определенных переговорных ситуациях слабость и угроза краха может быть источником силы. Возьмём хорошо известный пример: если вы задолжали банку 1000 долларов, у банка есть власть над вами, но если вы должны банку 1 млрд долларов, у вас может иметься значительная переговорная власть над банком. 
Но из-за того что режим Кима боится того, что экономическая либерализация в конечном итоге приведёт к требованиям большей политической свободы, влияние Китая на данный режим ограничено. Как однажды сказал мне один китайский чиновник в неофициальный момент: «Северная Корея похитила нашу внешнюю политику». 
Лидеры Северной Кореи знают, что превосходящие их южнокорейские и американские вооруженные силы победят в полномасштабном военном конфликте. И все же, обладая 15 000 артиллерийских орудий в демилитаризованной зоне всего в 48 километрах севернее Сеула, столицы Южной Кореи, они также знают, что могут нанести серьёзный ущерб экономике Южной Кореи, в то время как Северу относительно мало что терять. 
Северная Корея уже давно умело выставляет напоказ свое желание рисковать, спровоцировав кризис в 2010 году, потопив южнокорейский военный корабль и обстреляв один из южнокорейских островов. Весной этого года она провела одно ядерное испытание и серию ракетных испытаний, сопровождая их потоком воинственной риторики. 
Он меньше уверен в новом неопытном правителе Северной Кореи Ким Чен Уне, чем в его отце Ким Чен Ире. Китайские руководители также начинают осознавать риски, создаваемые для Китая Северной Кореей. 
Из-за проведения Северной Кореей новых ядерных испытаний в Южной Корее и Японии может вырасти спрос на ядерное оружие. Более того, если за резкой риторикой этой весны режима Кима последуют провокации против Южной Кореи, подобные провокациям, произошедшим 2010 году, Южная Корея может ответить силой и Китай может оказаться втянутым в конфликт 
После «откровенного» обсуждения Северной Кореи между Обамой и Си Цзиньпином, последний провёл встречу с президентом Южной Кореи Пак Кын Хе, не встретившись перед этим со своим официальным северокорейским союзником. Вместо этого два высокопоставленных северокорейских чиновника позже посетили Пекин, где им сообщили о недовольстве поведением Северной Кореи. 
Оба лидера призвали к возобновлению шестисторонних переговоров по ликвидации ядерного оружия, приостановленных с 2009 года. 
Северная Корея закалилась в своей риторике и поведении, но режим Кима не даёт никакого повода думать, что он готов отказаться от программы создания ядерного оружия, которую он считает жизненно важной для своей безопасности и престижа. В долгосрочной перспективе социально-экономические изменения, возможно, помогут разрешить данную ситуацию. 
Столкнувшись с такой перспективой, США и Южная Корея могли бы предпринять шаги, чтобы заверить Китай в том, что они не воспользуются такой ситуацией, переместив свои войска к границе с Китаем. В прошлом, когда США предлагали провести конфиденциальное обсуждение плана действий на случай краха режима, Китай опасался обидеть и ослабить Северную Корею. 

Ракетная Истерика Северной Кореи 
На этот раз, вместо запуска очередного «сюрприза», правительство Северной Кореи заранее предупредило международные агенства о запуске «спутника» между 4-м и 8-м апреля. Теперь мир задается вопросом не о том, запустит ли правительство Северной Кореи свои ракеты, а о том, что случится после того, как оно это сделает. 
США, Япония и Южная Корея уже публично осудили запуск как «акт провокации» и нарушение резолюции 1718, принятой Советом Безопасности ООН в октябре 2006 года, спустя пять дней после того, как Северная Корея провела испытания ядерного вооружения. 
Перед правительствами стран региона остро стоит вопрос о том, как предотвратить нежелательные военные действия и контрмеры. Самое главное, чтобы жертвой запуска ракет не стали текущие переговоры шести стран (Китая, США, Японии, России и Южной и Северной Кореи), целью которых является окончание ядерной программы Северной Кореи. 
Во-первых, критика правительств в адрес Северной Кореи по поводу её многолетнего упрямого, непродуктивного и пагубного поведения, включающего многочисленные антигуманные действия как против собственного народа, так и остальных, вполне справедлива. Но при этом ответственность за «ракетную истерику» Северной Кореи лежит не только на ней самой. 
Действительно, односторонний курс правительства Буша, включая ликвидацию согласованных рамок взаимодействия с Северной Кореей, принятых в Женеве в 1994 году, раздувание шумихи вокруг обогащения урана и бесславную речь об «оси зла», усугубил паранойю и без того параноидального правительства. Поэтому доля ответственности за нынешний хаос должна быть возложена и на политику отношений с Северной Кореей, проводимую, в особенности в течение его первого срока, бывшим президентом Бушем. 
Что ещё более важно, никто не должен рассчитывать на то, что тоталитарную коммунистическую систему Северной Кореи можно изменить за один день. Её устаревший механизм коммунистической династии невозможно удалить мгновенно, ни изнутри, ни извне самой системы; и никто не может надеятся на то, что на окаменелую политику армии, партии и бюрократов в правительстве возможно оказать влияние со стороны. 
В самом деле, о войне на Корейском полуострове нельзя и думать, учитывая чудовищные масштабы человеческих потерь, которые она может вызвать. Сама мысль о такой войне служит доказательством дипломатического краха, а не триумфа истинного руководства. 
Кроме того, основным препятствием на пути решения проблемы оружия массового уничтожения в Северной Корее и вопроса о конечном объединении Кореи был плохой подбор руководства. С тех пор, как на Корейском полуострове в 1948 году возникли два отдельных правительства и режима, Южной Корее и США (её единственному оборонительному союзнику) приходилось иметь дело лишь с двумя «верховными руководителями» -- Кимом Ир Сеном и Кимом Чен Иром. 
Только со стороны Южной Кореи ему пришлось справляться с «солнечной политикой» привлечения Кима Де Чина, переменчивой дипломатией Ро Му Хина, и конфронтационной позицией нынешнего президента Ли Минг Бака. Со стороны США, он столкнулся с политикой привлечения, проводимой Биллом Клинтоном, односторонней конфронтацией Джорджа Буша и зарождающимся курсом «принципиального взаимодействия» Барака Обамы. 
Несовпадение президентских сроков – двойной срок, четыре года в США и одноразовый пятилетний срок в Южной Корее – иногда было проблематичным, и политика этих двух стран в отношении Северной Кореи часто не совпадала. В случае, если обе стороны принимают похожий курс, им необходимо проводить огромное количесство времени, добиваясь согласованности действий в отношении Северной Кореи, предоставляя изолированному Северу развивать бессчисленные теории заговора. 
В долгосрочной перспективе результатом всех этих несоответствий являются колебания между диалогом и тупиком, приводящими к периодам неуверенного взаимодействия или ожесточённого противостояния. Для того, чтобы разорвать этот порочный круг, необходимо не заниматься дальнейшей риторикой по поводу ракет Северной Кореи, а взять на себя обязательства стабильной, терпеливой дипломатии, способной превзойти смены политического цикла. 

Цейтнот в Северной Корее 
Этому кризису могут способствовать и другие факторы: значительное увеличение количества ядерных боеголовок, созданных Северной Кореей; свидетельства продажи этой страной ядерных материалов группировкам террористов; применение обычных вооруженных сил против Южной Кореи и размещённых там войск США. 
Любое из подобных событий может произойти в течение нескольких месяцев или – максимум – нескольких лет. Начиная с 1990-х годов, подходом всех администраций США к Северной Корее являлось стратегическое терпение, но этот подход себя исчерпал. 
Один из вариантов – просто принять как неизбежное продолжающийся рост количества и повышение качества северокорейских ядерных и ракетных арсеналов. В этом случае США, Южной Корее и Японии придётся прибегнуть к комбинации противоракетной обороны с ядерным сдерживанием. 
Надёжно известно только одно: если один из этих двух элементов не сработает, ущерб будет невообразимым. В подобных условиях Япония и Южная Корея могут задуматься о том, что им, возможно, тоже нужно ядерное оружие, а это повысит риск начала новой и потенциальной дестабилизирующей гонки вооружения в регионе. 
А поскольку Сеул и размещённые в Южной Корее американские войска находятся в радиусе поражения тысяч артиллерийских орудий, количество жертв и физический ущерб будут огромными. Новое южнокорейское правительство (которое должно приступить к работе через два месяца), несомненно, будет сопротивляться любым действиями, которые могут спровоцировать подобное развитие событий. 
Как следствие, появляются те, кто выступает за вариант смены режима, надеясь, что другие руководители Северной Кореи окажутся более благоразумными. Возможно, они такими и будут; но, учитывая то, насколько закрыта Северная Корея, достижение подобного результата остаётся в большей степени пожеланием, чем серьёзной политикой. 
Всё это подводит нас к дипломатии. США могли бы предложить (после тесных консультаций с правительствами Южной Кореи и Японии, а в идеале после принятия новых резолюций ООН и введения дополнительных экономических санкций) прямые переговоры с Северной Кореей. 
В обмен на это США и их партнёры могут предложить, помимо прямых переговоров, смягчение режима санкций. США и другие страны могут также согласиться подписать мирный договор с Севером (спустя более 60 лет после окончания Корейской войны). 
Северная Корея (отчасти подобно Ирану) может сохранить вариант ядерного развития, но ей будет запрещено воплощать его в реальность. На данном этапе не будет акцентироваться внимание на озабоченности по поводу многочисленных нарушений прав человека в Северной Корее, но лидеры страны поймут, что нормализация отношений (и прекращение режима санкций) будет невозможна, пока репрессии остаются нормой. 
Нельзя прекращать регулярные американо-южнокорейские военные учения, которые являются необходимым элементом сдерживания и потенциальной обороны на фоне военной угрозы Севера. По той же причине любые ограничения присутствия американских вооруженных сил в стране и регионе будут неприемлемы. 
Очевидно, что критически важной будет позиция Китая. Китайское руководство не питает любви ни к режиму Ким Чен Ына, ни к его ядерному оружию, но ещё больше ему не нравится перспектива краха Северной Кореи и объединения Корейского полуострова с Сеулом в качестве столицы. 
Вопрос в том, можно ли убедить Китай (а это канал, по которому товары поступают в Северную Корею и покидают её) воспользоваться своим значительным влиянием на соседнюю страну. США должны предложить некие гарантии того, что они не воспользуются воссоединением Кореи как стратегическим преимуществом. 
Однако даже если этого не получится, демонстрация предпринятых добросовестных усилий позволит с меньшими затруднениями планировать, осуществлять, а затем объяснять местной и международной аудитории, почему было выбрано альтернативное решение, связанное с применением военной силы. 

Как вести переговоры с КНДР 
СЕУЛ – Северокорейский лидер Ким Чен Ын, похоже, готовится к заключению исторического соглашения с президентом США Дональдом Трампом, которое позволит его стране, как ранее Мьянме и Вьетнаму, сократить зависимость от Китая и сблизиться с Западом. 
КНДР провела шесть ядерных испытаний; столько же провела и Индия, а внушительность ядерного потенциала этой страны неоспорима. Ким, по сути, скопировал индийское заявление 1998 года о моратории на испытания, которое в тот момент открыло путь к переговорам с США, а в дальнейшем – к принятию в США закона, признавшего ядерный арсенал Индии. 
Да, конечно, американо-индийское ядерное соглашение стало возможным из-за стратегических сложностей, возникших после завершения Холодной войны; в ситуации с Корейским полуостровом они отсутствуют. Тем не менее, саммит Трампа с Кимом может стать значимым в долгосрочной перспективе: для этого важно выйти за рамки простых попыток заставить КНДР отказаться от ядерного оружия и начать стремиться к более широкому стратегическому соглашению, нацеленному на открытие Северной Кореи для мира. 
Как показывает история, успех в прекращении длительных конфликтов (например, обуздание красных кхмеров, ответственных за геноцид в Камбодже в 1970-х годах) зависит от выработки всеобъемлющих стратегий, в которых разоружение не ставится на первое место. Нет причин надеяться, что ситуация с КНДР будет чем-то отличаться. 
Ким уже увековечил ядерный статус КНДР в конституции страны и воздвиг памятники ракетам дальнего радиуса действий, запущенным в прошлом году. Его мораторий на проведение испытаний соответствует данной логике: Ким представляет себя лидером ядерного государства, которое выступило с потенциально эпохальными дипломатическими инициативами. 
Напротив, эскалация санкций способствовала активизации ядерной и ракетной программ КНДР. Это означает, что добиться ядерного разоружения в любой форме можно будет лишь путём более эффективного открытия экономики страны. 
Даже подписав соглашение с Ираном, президент Барак Обама не отменил некоторые суровые экономические санкции, касающиеся, в частности, финансового сектора Ирана. Ситуация усугубляется тем, что Трамп, похоже, готов реализовать свою угрозу выхода из соглашения с Ираном (или, как минимум, ввести новые санкции), несмотря на отсутствие доказательств того, что Иран не выполняет свои обязательства. 
Тем не менее, когда речь заходит о Северной Корее, администрация Трампа продолжает концентрироваться исключительно на теме ядерного разоружения. Да, конечно, в вопросах, касающихся ядерного распространения, США исторически занимали позицию максималиста на публике, однако на переговорах за закрытыми дверьми действовали более прагматично. 
Впрочем, последние заявления Кима о том, что он выполнил задачу создания потенциала ядерного сдерживания в рамках своей «политики бёнчжин» (другой задачей является модернизация экономики), – это не просто пустое хвастовство. Проблема Северной Кореи перестала быть проблемой ядерного нераспространения. 
Но вместо акцента на ядерном разоружении, которое предполагает односторонние обязательства, переговорщикам следует стремиться к созданию безъядерной зоны на Корейском полуострове. Это важно и для реализации идей президента Южной Кореи Мун Чжэ Ина по поводу расширения экономического сотрудничества, которое позволит использовать природные ресурсы Севера и передовые технологии Юга. 
Но все ядерные державы должны будут обязаться не просто не применять ядерное оружие на Корейском полуострове, но даже не грозить таким применением. Кроме того, иностранные военные суда с ядерным оружием на борту больше не смогут заходить в корейские порты. 
Однако безъядерная зона станет возможной, если Южная Корея согласится выйти из-под американского ядерного зонтика, а это не самая популярная идея в стране. По данным одного из опросов, большинство жителей Южной Кореи хотят двигаться в противоположном направлении: вновь разместить в стране тактическое ядерное оружие, которое США вывели более четверти века назад. 
Проблема с этим подходом очевидна: если Юг не откажется от инструментов эффективного ядерного сдерживания, тогда Ким спросит, почему Север должен отказываться от этих инструментов. Как подчёркивает Ким, Саддама Хусейн в Ираке и Муаммар Каддафи в Ливии встретили страшную смерть после того, как отказались от ядерного оружия. 
Лишь при поддержке США безъядерная зона будет отвечать условиям ядерного разоружения, на которые намекает режим Кима, в частности устранение любых ядерных угроз и «обязательство не вводить средства для проведения ядерных атак». Элементы безъядерной зоны можно реалистично обсуждать наряду с условиями вызывающего взаимное доверие и всеобъемлющего мирного соглашения, хотя нет сомнений в том, что такие переговоры будут трудными. 
Если США нуждаются в дополнительной мотивации для выбора данной стратегии, им следует подумать о следующем: самую большую проблему ядерное оружие КНДР создает для Китая, который стремится заменить США в Азии в качестве доминирующей державы. Единственный способ устранить северокорейскую ядерную угрозу, не отдавая ситуацию на откуп Китаю, – продемонстрировать подлинное дипломатическое лидерство с целью заключения всеобъемлющего мирного соглашения на Корейском полуострове. 

Искусство заключать сделки с Северной Кореей 
СЕУЛ – На удивление сдержанная реакция президента США Дональда Трампа на последнее испытание баллистической ракеты Северной Кореей заставила многих наблюдателей гадать, каким будет его следующий шаг. Трамп публично заявил, что северокорейская цель – создать ядерную ракету, которая способна достичь США, – «не осуществится». 
Однако такое решение будет опасным и неэффективным, поскольку в этом случае Северная Корея, вероятно, отомстит ударом по Южной Корее. Южнокорейцы не хотят войны, поэтому спровоцированная США атака Северной Кореи может стать концом военного альянса США и Южной Кореи. 
Кроме того, Северная Корея недавно обзавелась ракетами с двигателями на твёрдом топливе, которые можно скрывать вплоть до момента запуска. Это технически затрудняет идентификацию правильных целей, а также выбор подходящего времени для удара по ним. 
Другим возможным ответом на угрозу Северной Кореи является ужесточение международных санкций, в том числе вторичных бойкотов. Однако режим санкций, которых будет достаточно, чтобы заставить «молодого полководца» Ким Чен Ына как следует задуматься по поводу его последних провокаций, потребует активного участия Китая, а добиться этого будет непросто. 
Китайское руководство может решить, что излишне агрессивный режим вторичных бойкотов может быть нацелен не только против Северной Кореи, но и против Китая. С учётом предстоящего в этом году XIX Всекитайского съезда Коммунистической партии Китая председатель КНР Си Цзиньпин вряд ли захочет выглядеть человеком, поддающимся американскому давлению. 
Опыт двух с лишним десятилетий дипломатической работы с Северной Кореей по ядерной тематике показывает, что для достижения позитивного результата администрации Трампа придётся решить две фундаментальные дилеммы. Предыдущие политические лидеры предпочитали откладывать их долгий ящик, однако уникальные, нетрадиционные лидерские качества Трампа и его стиль ведения переговоров могут позволить ему добиться прогресса там, где у его предшественников не получилось. 
Любые дипломатические попытки создать безъядерную зону в Северной Корее должны учитывать геостратегическую озабоченность Китая по поводу будущего Корейского полуострова. На протяжении столетий Китай опасается, что этот полуостров может превратиться либо в одно из звеньев в цепи окружения страны, либо в маршрут вторжения в неё. 
Три столетия спустя, в 1894 году, китайская династия Цин вступила в войну с Японией, чтобы не допустить доминирования Японии в Корее. Зимой 1950-1951 гг. председатель Китайской компартии Мао Цзэдун вмешался в Корейскую войну, когда армия США пересекла 38-ю параллель и двинулась к китайской границе. 
Современные лидеры Китая разделяют стратегическую озабоченность предков по поводу Корейского полуострова, и этим объясняется их нежелание полностью поддержать американские призывы к действиям против Северной Кореи. Китай просто не хочет подвергать себя риску коллапса буферного северокорейского государства из-за санкций. 
Трамп и Си уже провели свой первый телефонный разговор, а вскоре могут встретиться лично. Я надеюсь, что Трамп подтвердит свою репутацию решительного, смелого человека и предложит Китаю большую сделку, способную смягчить геостратегические опасения этой страны по поводу Корейского полуострова. 
Итак, Трамп мог бы пообещать Китаю, что его администрация не будет пытаться сменить режим в Северной Корее, а вместо этого предложит гарантии безопасности Северной Корее при условия проведения ею ядерной демилитаризации. В качестве альтернативы он мог бы предложить вывести из Южной Кореи новую американскую противоракетную систему THAAD (против её установки возражал Китай), как только Северная Корея свернёт ядерную программу. 
В обмен Трамп мог бы потребовать от Китая активного участия в режиме санкций и других шагах, побуждающих Северную Корею отказаться от своих ядерных амбиций. После заключения такой сделки станет вполне осуществимым нынешние предложение Китая: создание безъядерной зоны одновременно с заключением мирного договора, который формально завершит Корейскую войну. 
Однако попытка смягчения стратегических опасений Китая подводит нас ко второй дилемме, которая является одной из центральных в сложившейся тупиковой ситуации: собственная безопасность Северной Кореи. В брутальном мире международных отношений маленькая, слабая, изолированная страна, подобная Северной Корее, может ощущать угрозу со стороны соседей, даже если они и не желают ей вреда. 
Благодаря Женевскому рамочному соглашению 1994 года, администрация Клинтона сумела заморозить ядерную активность Северной Кореи на несколько лет, пообещав улучшить отношения США и КНДР. И хотя администрация Джорджа Буша-младшего причисляла Северную Корею к странам «оси зла», она также понимала дилемму безопасности Севера и пыталась решить этот вопрос с помощью Шестистороннего соглашения 19 сентября 2005 года. 
Критики данного подхода полагают, что США купили одну и ту же лошадь дважды и что им следует сосредоточиться на санкциях в ожидании следующего шага Северной Кореи. Но санкции оказываются неэффективны без серьёзной поддержки Китая. 
В ходе предвыборной кампании Трамп заявлял, что может «без проблем» поговорить с Кимом. Сейчас у него есть шанс именно так и поступить, изучив возможность заключения всеобъемлющей сделки с Северной Кореей, основанной на американских гарантиях безопасности и экономических стимулах. 

План объединения Кореи 
В июле «королевство-отшельник» запустило две межконтинентальные баллистические ракеты, которые способны поразить крупные города США. Совет Безопасности ООН отреагировал на это, единогласно одобрив введение новых экономических санкций против КНДР (максимально их ужесточив); они должны лишить страну, как минимум, трети годовой экспортной выручки. 
Всё, что сегодня может реально сделать международное сообщество, – это продолжать использовать комбинацию из экономических санкций, военного давления и дипломатии, чтобы заставить режима Кима сесть за стол переговоров. Но одновременно мы должны рассматривать вероятность и готовиться к любым потенциальным событиям – от военного конфликта до мирного объедения Северной и Южной Кореи. 
Самым катастрофическим сценарием, несомненно, стал бы военный конфликт. Однако вероятность такого исхода сейчас реально возросла, поскольку администрация Трампа недавно объявила, что анализирует варианты военного ответа, в том числе «превентивную войну». 
Совершенно не очевидно, что такой подход поможет добиться ядерного разоружения Северной Кореи или свержения режима Кима. Зато он может привести к дальнейшей эскалации и вооружённой конфронтации между США и Китаем, худшим из возможных последствий которой станет ядерная война. 
Южнокорейцы живут в радиусе поражения армии Севера, поэтому они могут страшно пострадать от ответной реакции режима Кима на удар США. Для лучшего понимания ситуации напомню, что в ходе Корейской войны 1950-1953 годов погибли более двух миллионов корейцев, а также 36 тысяч американцев и 600 тысяч китайских солдат, и это даже без применения ядерного оружия. 
Да, есть мнение, что экономические санкции, какими бы жёсткими они ни были, не смогут заставить руководство Северной Кореи отказаться от ядерного оружия. Можно вспомнить, что и Саддам Хусейн в Ираке, и полковник Муаммар Каддафи в Ливии прекратили свои программы по созданию оружия массового поражения, лишь когда их свергли, а затем казнили. 
Однако на фоне рисков, связанных с военным решением, усиление экономического и политического давления остаётся лучшим вариантом действий для международного сообщества, желающего устранить северокорейскую ядерную угрозу, либо заставив режим Кима отказаться от этой программы, либо спровоцировав крах этого режима. Санкции Совета Безопасности ООН являются шагом в правильном направлении, но их недостаточно, поскольку они не запрещают поставки нефти Северу, видимо из-за оппозиции Китая и России. 
Для того чтобы санкции сработали, критически важно развивать более активное и сфокусированное сотрудничество США и Китая. Уклонение от такого сотрудничества приведёт лишь тому, что станет более вероятным вариант катастрофы, будь это военный конфликт, или же беспорядочный крах режима Кима. 
Ещё возможно убедить Китай начать играть более активную роль в обуздании режима Кима. Более того, нежелание Китая сотрудничать может навредить отношениям этой страны с США, Европой, Японией и Южной Кореей, а все они, в конечном итоге, являются более ценными партнёрами, чем непослушная, истощённая Северная Корея. 
Однако для того, чтобы Китай начал делать больше, ему нужны заверения, что он не потеряет сразу свой стратегический буфер на Корейском полуострове. Это означает, что сейчас необходимы договорённости о действиях на случай потенциального краха режима Кима и объединения Корейского полуострова. 
Конечно, последствия краха режима в Северной Корее будут простираться гораздо дальше стратегических интересов Китая. Боле того, это событие окажет мощное экономическое и политическое влияние на весь регион. 
Недавно я провёл количественную оценку экономических последствий объединения Северной и Южной Кореи в рамках нескольких гипотетических сценариев, исходя из возможности внезапного коллапса КНДР. Как выяснилось, мирно управляемый процесс объединения, характеризующийся полномасштабными экономическими реформами и открытием страны, даст Северной Корее возможность достичь устойчивых двузначных темпов роста ВВП, даже несмотря на резкий спад сразу после краха. 
Ключом к успеху стало бы предоставление Северной Корее возможности воспользоваться преимуществами своих сравнительно обильных человеческих и природных ресурсов, в том числе богатых запасов руды, чтобы провести экспортно-ориентированную индустриализацию. Что же касается Южной Кореи, то с помощью хорошей подготовки, эффективной политики и значительных финансовых ресурсов, она будет способна провести мирное объединение и смягчить негативные эффекты шока. 
Напротив, в сценарии, когда Южная Корея оказывается не готова к объединению, а Север быстро превращается в государство хаоса, размер премии за риск на Корейском полуострове резко подскочит, а реформы будут отложены. Это приведёт к устойчиво низкому уровню инвестиций и темпов роста ВВП на всём Корейском полуострове, причём в первые годы кризиса ВВП Южной Кореи сократится более чем на 3%. 
Международное сообщество, включая Китай, должны сейчас продолжить давление на Северную Корею максимально жёсткими экономическими санкциями с целью заставить её отказаться от ядерного оружия и провести экономические реформы. Тем временем, Южной Корее следует продолжать попытки возобновления диалога с Севером по гуманитарным, медицинским и экологическим вопросам. 
Даже после 70 лет раздельного существования южнокорейцы не должны терять надежду на мирное объединение с нашим северным собратом. Наоборот, мы должны его планировать. 

Северокорейский культ 
Ким Чен Ын, со своей стрижкой под горшок в стиле 1930-х годов (утверждают, он делает это специально, чтобы походить на своего дедушку Ким Ир Сена, основателя режима), со старомодным костюмом в стиле Мао, с коротким, толстеньким телом, уже сам по себе выглядит как персонаж для комикса. Официально его считают всемогущим гением, ему поклоняются как богу и постоянно показывают его в окружении людей, в том числе увешанных медалями высших военных офицеров, которые смеются, хлопают и истерично кричат. 
Почти 200 тысяч политзаключенных содержатся на рабском положении в бесчеловечных условиях трудовых лагерей, и им повезёт, если их не запытают там до смерти. Свободы слова в этой стране не существует. 
Как и люди в других странах, они автоматически принимают нормы окружающего мира, не задумываясь об их достоинствах. Впрочем, некоторые северокорейцы – возможно, их немало – могут искренне верить в культ династии Кимов, который, как и все культы (и вообще религиозная вера), создан из элементов и кусочков, взятых из других культур, верований и традиций. 
Чем-то культ Кимов обязан сталинизму, чем-то мессианскому христианству, чем-то конфуцианскому поклонению предкам, чем-то местному шаманизму, а чем-то поклонению своему императору японцев, правивших Кореей в первой половине XX века. Отец Кима, Ким Чен Ир, якобы родился на горе Пэктусан, которая считается священным местом, где более 4000 лет назад родился и божественный основатель первого корейского королевства, человек-медведь по имени Тангун. 
Всё это может звучать нелепо, но в любой религии рассказы о чудесах неизбежно так звучат. Важно, что люди в них верят. 
Часто находятся убедительные причины, почему те или иные верования находят мощный отклик. Ислам и христианство находили готовых к обращению среди отверженных и угнетённых, потому что они предлагали им равенство в глазах Бога. 
Как и у Польши, с её сильным христианским образом национального мученичества, в истории Кореи доминировали великие державы – в основном Китай, но также Россия, а заметнее всего, начиная с первого зверского вторжения в XVI веке, – Япония. Американцы появились позднее, однако официальная ненависть к американскому империализму в Северной Корее вызвана не только жестокостями Корейской войны, но и долгой памятью об иностранном угнетении. 
Доминирование внешних держав создало в корейской истории два полюса – коллаборационизм и сопротивление. Некоторые представители правящих классов в различных корейских королевствах сотрудничали с иностранными державами, а некоторые боролись с ними. 
Он был выбран Сталиным в качестве коммунистического лидера-марионетки для Северной Кореи. Именно поэтому легенды о Киме как о герое сопротивления японцам во время Второй мировой войны, а позднее американцам и их южнокорейским «коллаборационистам», стали так важны. 
Северокорейский национализм, с его культом опоры на собственные силы, известным как «чучхе», является столь же религиозным явлением, сколь и политическим. Защищать династию Кимов, превратившуюся в символ сопротивления Кореи внешним силам, – это священная задача. 
Именно поэтому он обещает «полностью разрушить Северную Корею» (это обещание, кстати, предполагает убийство более 20 млн человек). Трудно представить, что Ким Чен Ына, божественного защитника своего народа, можно принудить к переговорам такими пустыми угрозами. 
Не исключено, что Ким, а также, наверное, некоторые подданные его деспотической власти, скорее предпочтут, чтобы их уничтожили, чем сдадутся. И это будет не первый случай в истории, когда подобный культ становится суицидальным. 
За агрессивными твитами Трампа и его хвастливыми заявлениями на публике обычно следуют более осторожные заявления высших членов его кабинета, поэтому Ким может не воспринимать всё это всерьёз. Он вполне может решить, что Трамп всегда блефует, а его угрозы никогда не станут реальностью. 
И это может подтолкнуть Кима к безрассудным действиям (например, нацелить ракету на Гуам), на которые США будет вынуждены ответить тем же. 

Борьба за дом Санта-Клауса 
СТОКГОЛЬМ – Пару лет тому назад один канадский министр с гордостью заявил, что Санта-Клаус – гражданин Канады. В конце концов, его дом и фабрика игрушек находятся на Северном полюсе, который, по интерпретации министра, принадлежит Канаде. 
Хотя Санта-Клаус никак не прокомментировал эти слова, сейчас понятно, что, путешествуя по миру 24 декабря, он мог бы выбрать себе паспорт из нескольких возможных вариантов. В 2007 году нанятая за деньги частного лица мини-подводная лодка (глубоководный аппарат «Мир») разместила российский флаг как раз под его предполагаемым домом. 
Подав в Комиссию ООН свою заявку о границах континентального шельфа, Дания присоединилась к «большой игре» нашего времени, спору за экономический контроль над значительной частью Арктики. И претензии у Дании немалые. 
Оценка территориальных претензий стран на Арктику зависит от статуса хребта Ломоносова, огромного образования, поднимающегося с морского дна и протянувшегося на 1800 километров от Гренландии до Восточно-Сибирского континентального шельфа. Все согласны, что это хребет. 
Дания, вместе с правительством Гренландии, сейчас отстаивает первое утверждение, что даёт ей право распространить свою экономическую зону на огромную область вблизи полюса мира. Хотя пока ничего не известно о заявке, которую, по словам России, она представит весной, нет сомнений, что в ней будет отстаиваться противоположная позиция. 
А что же канадцы с их претензией? Пока это не ясно, но сообщалось, что премьер-министр Стивен Харпер недоволен недостаточной агрессивностью канадских учёных в отстаивании интересов страны. 
Тем не менее, при всей шумихе по поводу «борьбы за Арктику» и несмотря на довольно холодные отношения претендентов друг с другом, опасаться конфликта мало причин. Согласно условиям Илулиссатской декларации 2008 года, все страны, имеющие выход к Северному Ледовитому океану, обязуются разрешать свои претензии мирным путём и на основании Конвенции ООН по морскому праву. 
Такие переговоры, мягко говоря, потребуют некоторого времени. Норвегия и Россия четыре десятка лет договаривались о куда меньших территориях. 
Как Дания, так и Россия выделяют значительные ресурсы на исследование хребта Ломоносова. Дания неоднократно нанимала шведские ледоколы для экспедиций, а Россия отправляла подводные лодки специального назначения для отбора проб с хребта и океанского дна. 
Арктический регион всегда имел жизненное стратегическое значение для России, обеспечивая примерно 85% её производства природного газа, который залегает преимущественно в Западной Сибири. Кремль создал для Арктики новый военный округ и вновь открывает воздушные базы и радарные станции вдоль арктического побережья. 
Один канадский военачальник, в ответ на вопрос, что он будет делать, если иностранные войска нападут на Крайний Север его страны, спокойно ответил, что отправит за ними спасательную экспедицию. Хотя Россия надеялась на быстрое увеличение поставок по Северному морскому пути, в этом году коммерческие перевозки упали на 77%. 
Конечно, ставки для Канады, Дании и России слишком высоки, чтобы эти страны могли позволить себе нерешительность в этом вопросе – несмотря на отдалённость региона и его суровый климат. Такие границы устанавливаются раз и навсегда, и никто не знает, какие открытия, технологии и возможности может принести будущее. 
Но на текущий момент ни у Санта-Клауса, ни у кого-либо ещё нет причин для беспокойства. Дебаты о хребте Ломоносова будут вестись ещё годы, так что пока, скорее всего, и Санта-Клаус, и мы будем заняты более насущными вопросами. 

Хорошие люди, плохие суждения 
НЬЮ-ЙОРК - Видкун Квислинг, фашистский лидер военного времени в Норвегии, чье имя стало синонимом сотрудничества с дьяволом, жил с женой на довольно грандиозной вилле за пределами Осло. Сейчас эта вилла является Норвежским Центром исследований Холокоста и религиозных меньшинств, блестящее преобразование запятнанного места. 
В начале этого года, я посетил центр для увлекательной выставки о первой независимой норвежской конституции, провозглашенной в 1814 году. Это был удивительно просвещенный и прогрессивный документ, составленный учеными, погруженными в историю, законодательство и философию. 
Однако, существует, одна удивительная оговорка: Статья II провозглашает свободу религии в лютеранском государстве с оговоркой, которая была странной, даже в то время, “Евреям, по-прежнему, должен быть запрещен въезд в королевство”. Наполеон, побежденный в том же году, добился гражданских прав для евреев, в завоеванных им странах. 
Указанные мотивы интеллектуалов, которые это создали, не были расистскими; они не считали евреев биологически неполноценными. Скорее всего, вопрос был аргументирован с точки зрения культуры и веры, с еврейскими верованиями и обычаями, считающимися несовмести��ыми с современными, просвещенными западными ценностями. 
Один из авторов конституции, Фредерик Моцфельд, утверждал, что евреи никогда не ассимилируются с людьми какой-либо страны. Другой утверждал, что иудаизм призывает своих последователей, обманывать христиан и других язычников. 
Эксперты по еврейской культуре объяснили, что иудаизм и конституция Норвегии были несовместимы. Закон Моисея, как говорят эксперты, единственная Конституция, признанная евреями, и поэтому ее следовало бы бояться также, как современные критики ислама боятся закона Шариата. 
Так что, главным вопросом была религия, не раса - хотя их обоих можно было бы легко спутать. Как Хокон Харкет, великий норвежский ученый, объясняет тему анти-еврейского пункта: “Даже у тех, кто боролся за гражданские права евреев, часто просыпались амбиции, освободить евреев от иудаизма”. 
Сейчас тоже, Просвещение часто преподносится как символ для западных ценностей, которые, предположительно, в опасности “исламизации”. Сегодня, также людей предупреждают о мусульманских трикстерах, государствах в государствах, невозможности ассимиляции и необходимости для убежденных секуляристов освободить невежественных мусульман от их веры. 
Несомненно, в 1814 году, не было никакого еврейского эквивалента насильственному джихадизму, что отравляет отношения с мусульманами на Западе сегодня. Тем не менее, есть уроки, которые нужно извлечь из ошибочной анти-еврейской статьи Конституции Норвегии, которая, надо отметить, была отменена только через несколько десятилетий. 
Предполагать, что все мусульмане мыслят одинаково, из-за их религиозной принадлежности, что у них есть “мышление”, а не отдельные мысли, является такой же огромной ошибкой, как предположить, что знаешь мышление евреев, христиан или кого-либо еще. И утверждать, что, что-то столь разнообразное и иногда смутное, как религиозная вера, может быть возложено на фиксированную идеологическую позицию из-за некоторых древних текстов, полное заблуждение. 
Их преследует страх, который может быть растущим, подпитываемый широко распространенным беспокойством о терроризме выплескивающимся из стран Ближнего Востока. Но они пока еще не в большинстве, и убеждение, что Запад находится в неизбежной опасности быть “арабизированным” или “исламизированным” еще совсем не является мейнстримом. 
Тем не менее, даже мейнстрим политики, иногда из лучших побуждений, рискуют сделать те же виды ошибок, как члены норвежского Учредительного собрания 1814 года. Премьер-министр Великобритании Дэвид Кэмерон, например, стремясь расправиться с исламским экстремизмом, запретил выражение идей, которые правительство считает рекламой или его прославлением. 
Он пытается решить реальную проблему: продвижение насильственных экстремистских идеологий. Но, в то время как люди, безусловно, должны быть наказаны за акты насилия, преследовать людей исключительно за то, что они думают, - или, что еще хуже, то, что мы думаем, что они думают – выглядит как охота на ведьм. 
Кэмерон прав: “ключевые ценности”, такие как “демократия и толерантность” прекрасные вещи, и они должны быть защищены. 

Рациональное спокойствие рынков 
НЬЮ-ЙОРК – На мировых финансовых рынках в этом году возник парадокс, который становится все более очевидным. Хотя геополитические риски умножились- конфликт Россия-Украина, рост исламского государства и растущие потрясения на Ближнем Востоке, территориальные споры Китая с его соседями, а сейчас и массовые протесты в Гонконге, с риском подавления - рынки держатся на плаву, а скорее всего в бурном состоянии. 
В целом, мировые фондовые рынки достигли новых максимумов. И кредитные рынки показывают низкие спреды, в то время как доходы с долгосрочных облигаций упали в большинстве стран с развитой экономикой. 
Да, это негативно сказалось на финансовых рынках в проблемных странах - например, на Российской валюте, а также рынках акций и облигаций. Но широкое распространение данного влияния на мировые финансовые рынки, которое обычно порождает геополитическая напряженность не состоялось. 
Почему безразличие? Инвесторы слишком самодовольны, или у них явное отсутствие рационального беспокойства, учитывая, что реальное экономическое и финансовое влияние текущих геополитических рисков - по крайней мере, до сих пор - было сдержанным? 
Для начала, центральные банки стран с развитой экономикой (США, еврозона, Великобритания и Япония) держат процентные ставки около нуля, и долгосрочные процентные ставки удерживались на низком уровне. Это повышение цен на другие рисковые активы, такие как акции и кредит. 
Так, хотя санкции и контр-санкций между Западом и Россией усилились, они не причиняют значительного экономического и финансового ущерба Европейскому Союзу или США. Наиболее важно то, что Россия не прекратила поставок природного газа в Западную Европу, что стало бы огромным шоком для газово-зависимых экономик ЕС. 
В-третьих, кризис на Ближнем Востоке не вызвал массивного шока на поставки нефти и на цены, как тот, который произошел в 1973 году, 1979 или 1990, напротив, на мировых нефтяных рынках существует избыток производственных мощностей. Ирак может быть в опасности, но около 90% его нефти производится на юге, недалеко от Басры, который полностью контролируется шиитами, или на севере, находящемся под контролем курдов. 
Наконец, конфликт на Ближнем Востоке, который мог бы привести цены на нефть к пику - война между Израилем и Ираном - это риск, который на данный момент, сдерживается продолжающимися международными переговорами с Ираном, чтобы последний сдержал свою ядерную программу. 
Так что, кажется, существуют веские причины того, почему до сих пор мировые рынки благосклонно реагировали на сегодняшние геополитические риски. Что может изменить ситуацию? 
Рынки, как правило, игнорируют риски событий, вероятность которых трудно оценить, но которые оказывают большое влияние на доверие, когда они происходят. Таким образом, теракт- сюрприз мог бы взбудоражить мировые рынки. 
Во-вторых, рынки могут ошибаться в своих оценках что конфликты, такие как между Россией и Украиной, или гражданская война в Сирии, не будут обостряться или распространяться. Внешняя политика президента России Владимира Путина может стать более агрессивной, как ответ вызовам в отношении своей власти у себя дома, в то время как Иордания, Ливан, и Турция дестабилизированы продолжающимся в Сирии кризисом. 
В-третьих, геополитическая и политическая напряженность, скорее всего, спустит курок глобального распространения, когда системный фактор формирования мировой экономики вступит в игру. Например, мини-идеальный шторм, что взволновал развивающиеся рынки в этом году – который на некоторое время накрыл и развитые экономики, случившийся, когда политическая турбулентность в нескольких странах (Турции, Таиланде и Аргентине) встретила плохие новости о китайском росте. 
Сегодня (или в ближайшее время), ситуация в Гонконге, вместе с известием о дальнейшем ослаблении китайской экономики, могла бы спровоцировать глобальный финансовый хаос. Или Федеральный Резерв США мог бы спровоцировать финансовое заражение путем отмены нулевой ставки раньше и быстрее, чем того ожидают рынки. 
Итак, в то время как мировые рынки, возможно, были рационально успокоены, финансовое заражение не может быть исключено. Сто лет назад, финансовые рынки давали очень низкую вероятность того, что произойдет крупный конфликт, блаженно игнорируя риски, которые привели к Первой мировой войне в конце лета 1914 года. 

Как обмануть Аргентинцев 
НЬЮ-ЙОРК – Как люди, корпорации и другие частные фирмы, все которые рассчитывают на процедуры банкротства для того, чтобы уменьшить чрезмерное долговое бремя, страны иногда также нуждаются в упорядоченной реструктуризации или сокращении долга. Однако продолжающаяся правовая сага борьбы Аргентины против кредиторов показывает, что международная система для упорядоченной реструктуризации суверенного долга может быть построена неправильно. 
Если ваш долг становится невыполнимым, потому что вы взяли взаймы слишком много для того, чтобы позволить себе летние каникулы или покупки дорогих приборов – то виновато ваше поведение. То же самое касается и корпоративных фирм: некоторым не везет и их бизнес-планы терпят неудачу, а другие занимают слишком много, чтобы чрезмерно выплачивать своим несмышленым менеджерам. 
Если условия в стране в отношении торговли (цены на экспорт) ухудшатся и в течение длительного времени будет преобладать крупная рецессия, то доходная база правительства может сократиться и его долговая нагрузка может стать чрезмерной. Но непосильное бремя задолженности может также быть результатом заимствования в целях слишком значительных затрат, отказа собирать нужное количество налогов, а также другой политики, которая подрывает потенциал роста экономики. 
Когда долговое бремя частника, фирмы или правительства слишком высоко, правовые системы должны обеспечить упорядоченные способы уменьшить его на более устойчивый уровень (ближе к потенциальным доходам должника). Если должнику легко войти в долговую неспособность и таким способом уменьшить свой долг, результатом становится моральный риск, потому что у должников появляется стимул для неразумного заимствования. 
Найти правильный баланс непросто. Формальные правовые режимы банкротства для физических и юридических лиц со временем претерпевают изменения для достижения этой цели. 
Следуя этому подходу, страна предлагает обменять старые облигации на новые облигации с более низкой номинальной стоимостью и/или снижением процентных платежей и более длительными сроками погашения. Если большинство инвесторов примут это предложение, реструктуризация происходит успешно. 
Но это намечает ключевую проблему: в то время как арбитражный суд может заставить уклоняющихся кредиторов принять предложения об обмене если значительное большинство кредиторов уже сделали это (так называемый «cram down»), рыночный подход позволяет некоторым кредиторам продолжать несогласие и подать в суд с целью получения оплаты в полном объеме. 
Эти положения стали стандартом в суверенных облигациях, но отсутствовали в тех, которые были выданы Аргентиной до 2001 года, когда начался кризис. Хотя 93% кредиторов Аргентины приняли новые условия для их облигаций в 2005 и 2010 в двух предложениях об обмене, небольшая группа несогласных подала иск на Аргентину в Соединенных Штатах и после правления Верховного суда США они уже выиграли право на оплату в полном объеме. 
Во-первых, суд впервые в истории постановил, что страна не может продолжать платить тем кредиторам, которые приняли большое сокращение (или так называемою «стрижку») по их претензиям, пока несогласной группе не будут выплачены им принадлежащие суммы в полном объеме. Следовательно, почему бы любому будущему кредитору, который извлекает выгоду из упорядоченной реструктуризации голосовать за нее, если его новые требования могут быть заблокированы даже одним несогласным кредитором? 
Во-вторых, если суммы несогласных кредиторов будут выплачены в полном объеме, большинство кредиторов, принявших «стрижку» могут также попросить полную выплату. Если это произойдет, долговая нагрузка страны вырастет вновь, станет неустойчивой и заставить правительство - в этом случае Аргентины, которая обслуживает большую часть своей задолженности - снова оказаться неспособным выплатить должное всем кредиторам. 
Включение CAC в новые контракты облигаций может помочь другим странам избежать проблемы несогласующихся групп в будущем. Но даже CAC могут не помочь, потому что они разработаны таким образом, который по-прежнему позволяет небольшому меньшинству кредиторов выстоять и, таким образом, предотвратить упорядоченную реструктуризацию. 
Либо супер-CAC должны быть разработаны и внедрены (хотя для того, чтобы включить их во все новые контракты по облигациям потребуются годы) или международному сообществу стоит пересмотреть, следует ли воскресить предложение МВФ 2002 года для формального арбитражного суда для суверенных заемщиков. Несогласным группам не должно быть разрешено блокировать упорядоченную реструктуризацию, которая приносит пользу должникам и кредиторам. 

Проблемы на рынках развивающихся стран 
ЛАГОС – Финансовый кризис, сразивший страны с развивающимися экономиками весной прошлого года после «истерики ослабления» в политике количественного смягчения Федеральной резервной системы вернулся с удвоенной силой. На этот раз причиной было стечение нескольких событий: валютный кризис в Аргентине, где власти остановили свое вмешательство в валютные рынки, чтобы предотвратить потерю валютных резервов, слишком слабые экономические данные из Китая, а также стойкая политическая неопределенность и нестабильность в Турции, Украине и Таиланде. 
Этот миниатюрный идеальный шторм в странах с развивающимися рынками вскоре передался на фондовые рынки стран с развитой экономикой, через антипатию к рискам у многих международных инвесторов. Но непосредственный инициатор этих давлений не следует путать с их глубокими причинами: многие развивающиеся рынки находятся в настоящей беде. 
Но пять иных значимых стран - Аргентина, Венесуэла, Украина, Венгрия, и Таиланд - также уязвимы. Политические и избирательные риски можно найти во всех из них, широкую фискальную политику во многих, а рост внешних дисбалансов и суверенный риск лишь в некоторых. 
Три из них (Бразилия, Россия и Южная Африка) будут расти медленнее, чем Соединенные Штаты в этом году, с реальным (с поправкой на инфляцию) ростом ВВП в размере менее 2,5%, в то время как экономика двух других (Китая и Индии) резко замедляется. И правда, Бразилия, Индия и Южная Африка являются членами «Хрупкой Пятерки», и демографический спад в Китае и России подорвет потенциал роста обеих стран. 
Самая крупная из стран БРИКС, Китай, сталкивается с дополнительными рисками, вытекающими из кредитно-инвестиционного бума в связи, с чрезмерным заимствованием органами местного самоуправления, государственными предприятиями, а также фирмами в сфере недвижимости, которые сильно ослабили портфель активов банков и теневых банков. Большинство кредитных пузырей таких размеров закончились жесткой экономической посадкой, и экономика Китая вряд ли останется целой и невредимой, в частности потому что реформы для сбалансирования роста от высоких сбережений и инвестиций к личному потреблению, вероятно, будут реализованы слишком медленно, учитывая мощные заинтересованные стороны, которые препятствуют им. 
Кроме того, глубокие причины потрясений прошлого года в развивающихся рынках не исчезли. Для начала, риск жесткой посадки в Китае представляет собой серьезную угрозу для развивающейся Азии, экспортеров сырьевых товаров во всем мире, и даже стран с развитой экономикой. 
В то же время, ослабление покупок долгосрочных активов ФРС началось всерьез и прогнозы говорят о установленном росте процентных ставок. В результате капитал, который тек в страны с развивающимися рынками в годы высокой ликвидности и низкого производства в странах с развитой экономикой, в настоящее время вытекает из многих подобных стран, где легкие деньги обеспечили то, что налоговая и денежно-кредитная политика стали слишком слабыми. 
Еще одной глубокой причиной текущей волатильности является то, что супер-цикл товаров заканчивается. Это не только потому, что Китай замедляется: года высоких цен привели к инвестициям в новые технологии и возможности, а также к увеличению поставки многих товаров. 
Рост Китая вряд ли ускориться и поднимет цены на сырьевой товар, ФРС уже увеличила темпы ее сужения количественного смягчения, структурные реформы произойдут только после выборов, а действующие правительства настороженно относятся к ужесточению налогово-бюджетной, денежно-кредитной, и кредитной политики, которые удручают рост экономики. Действительно, неспособность многих правительств с развивающейся рыночной экономикой ужесточить макроэкономическую политику привело к очередному раунду депрециации валюты, который может перейти в более высокую инфляцию и поставить под угрозу способность этих стран финансировать идентичные фискальные и внешние дефициты. 
Все они имеют гибкие обменные курсы, большие резервы для защиты от изъятия средств в связи с валютой и банками, и меньше валютных несоответствий (например, сильное внешнее заимствование валюты для финансирования инвестиций в активы в местной валюте). Многие из них также имеют неплохие банковские системы, в то время как их государственные и частные долговые коэффициенты хотя и растут, но все еще низки, с минимальным риском неплатежеспособности. 
Со временем, оптимизм по поводу стран с развивающимися рынками наверное к месту. Многие из них имеют разумные макроэкономические, финансовые, и политические основы. 
Но краткосрочные компромиссы в политике, с которыми многие из этих стран сталкиваются (виноваты, если они ужесточат денежно-кредитную и налогово-бюджетную политику достаточно быстро, и виноваты, если они этого не сделают) не очень привлекательны. Внешние риски и внутренние макроэкономические и структурные уязвимости с которыми они сталкиваются будут продолжать мешать их мировоззрению. 

Большая брешь 
НЬЮ-ЙОРК – В непосредственных последствиях глобального финансового кризиса 2008 года, успех директивных органов в предотвращении Великой Рецессии превратиться во вторую Великую Депрессию состоит в контрольных требованиях для протекционистских и внутренних мер. Но теперь реакция против глобализации - и свободного движения товаров, услуг, капитала, рабочей силы и технологий, которые пришли с ней – уже прибыла. 
Этот новый национализм принимает различные экономические формы: торговые барьеры, защита активов, реакция против прямых иностранных инвестиций, политика благоприятствующая местным работникам и фирмам, анти-иммиграционные меры, государственный капитализм и ресурсный национализм. В политической сфере, популистские, антиглобалистические, анти-иммиграционные и в некоторых случаях прямо расистские и антисемитские партии, находятся на подъеме. 
Эти силы не рады алфавитному супу из наднациональных институтов управления - ЕС, ООН, ВТО и МВФ, в частности - которые глобализация требует. Даже Интернет, воплощение глобализации в течении последних двух десятилетий, подвергается риску быть раздробленным как происходит в более авторитарных странах – таких как Китай, Иран, Турция и Россия - где стремятся ограничить доступ к социальным медиа и расправиться со свободой выражения. 
Анемическое восстановление экономики обеспечило лазейку для популистских партий, способствующим политике протекционизма, обвиняющим внешнюю торговлю и иностранных рабочих в продолжительной неприспособленности. Добавьте к этому рост доходов и имущественного неравенства в большинстве стран, и не удивительно, что в итоге победитель овладевает вниманием и всей экономикой, которая приносит пользу только элите и искажает политическую систему, получает широкое распространение. 
В результате экономическая нестабильность для работающих и средних классов наиболее высокая в Европе и еврозоне, где во многих странах популистские партии - в основном крайние правые - превзошли силы основного направления на выборах в Европейский парламент в конце прошлой недели. Как и в 1930-х годах, когда Великая Депрессия породила авторитарные правительства в Италии, Германии и Испании, аналогичная тенденция в настоящее время может быть в стадии реализации. 
Если доходы и рост числа рабочих мест не вырастут в ближайшее время, популистские партии могут приблизиться к власти на национальном уровне в Европе, с настроением против ЕС, затягиванием процесса европейской экономической и политической интеграции. Хуже всего, что еврозона может вновь оказаться под угрозой: некоторые страны (Великобритания) могут выйти из ЕС; другие (Великобритания, Испания, и Бельгия) в конечном итоге могут распасться. 
Даже в США, экономическая нестабильность огромного числа белой бедноты, которая чувствует себя под угрозой со стороны иммиграции и мировой торговли, можно увидеть в росте влияния крайне правых и фракции Движения чаепития от республиканской партии. Эти группы характеризуются экономическим нативизмом, анти-иммиграционными и протекционистскими наклонностями, религиозным фанатизмом, и геополитическим изоляционизмом. 
Вместо этого, националистические и авторитарные режимы, находившиеся у власти в течении большей части последней четверти века, преследовали государственно-капиталистические модели роста, которые обеспечивают только посредственные экономические показатели. В этом контексте, дестабилизацию Украины нельзя отделить от мечты Российского Президента Владимира Путина ведущей к "Евразийскому союзу" –это плохо замаскированные усилия, чтобы воссоздать бывший Советский Союз. 
Новые лидеры в Китае, Японии, Южной Корее и теперь и Индии - политические националисты в регионах, где территориальные споры остаются серьезными и исторически заложенными невскрытыми ранами. Эти лидеры - а также те, что в Таиланде, Малайзии и Индонезии, которые двигаются в аналогично националистическом направлении - должны учитывать основные проблемы в структурных-реформах, если они хотят оживить падение экономического роста, и в случае развивающихся рынков избежать ловушки со средним уровнем дохода. 
Тем временем, Ближний Восток остается регионом, погрязшим в отсталости. Арабская Весна – вызвала медленный рост высокой безработицы среди молодежи, и огромное экономическое отчаяние – это путь к долгой зиме в Египте и Ливии, где альтернативой является возврат к авторитарному режиму и политическому хаосу. 
Во всех этих случаях, экономический провал и отсутствие возможностей и надежды для бедных и молодежи подпитываются политическим и религиозным экстремизмом, сопротивлением Западу и в некоторых случаях просто терроризмом. 
В 1930-х годах, отказ от усиления авторитарных режимов в Европе и Азии для предотвращения Великой Депрессии, в итоге привел ко Второй Мировой войне. На этот раз, ущерб от Великой Рецессии подвергнет наиболее развитые экономики к секулярному застою и созданию серьезных проблем структурного роста на развивающихся рынках. 
Это идеальная территория для пускания корней и процветания экономического и политического национализма. Сегодняшнюю реакцию против торговли и глобализации следует рассматривать в контексте того, что, как мы знаем из собственного опыта, может произойти дальше. 

Развивающиеся рынки: риски и награда 
НЬЮ-ЙОРК – Одно из определений экономики с развивающимся рынком заключается в том, что политический риск в такой стране выше, а доверия к её политике меньше, чем в странах с развитой экономикой. 
Роднят их между собой не только экономические и политические слабости (двойной дефицит: финансовый и текущего счёта, замедление роста и усиление инфляции, медленные структурные реформы), но и грядущие в этом году президентские или парламентские выборы. Многие другие развивающиеся страны – Украина, Аргентина, Венесуэла, Россия, Венгрия, Таиланд и Нигерия – также сталкиваются со значительной политической и/или социальной неуверенностью и гражданскими волнениями. 
И в этом списке не названы опасно нестабильный Ближний Восток, где «арабская весна» в Ливии и Египте превратилась в бурную зиму, наполненную непримиримостью; гражданская война свирепствует в Сирии и тлеет в Йемене; а Ирак, Иран, Афганистан и Пакистан превратились в постоянный очаг нестабильности. Не упомянули мы и про геополитический риск в Азии, возникающий из-за территориальных споров между Китаем и многими его соседями, в том числе Японией, Филиппинами, Южной Кореей и Вьетнамом. 
Но во многих странах, недавно пострадавших от политических потрясений, – Бразилии, Чили, Турции, Индии, Венесуэле, Аргентине, России, Украине и Таиланде – на баррикадах стояли именно представители городского среднего класса. Аналогично, и в «арабской весне» сначала задавали тон студенты и городской средний класс – до того, как на лидирующие позиции вырвались исламистские силы. 
Это не совсем удивительно: во многих странах положение рабочих и крестьян улучшилось в результате роста доходов населения и расширения сети социальной защиты, в то время как средний класс ощущает на себе рост инфляции, плохую работу государственных служб, коррупцию и нежелательное вмешательство государства. А сейчас голос среднего класса стал слышнее, а его политическая организованность выше, не в последнюю очередь благодаря социальным медиа, позволяющим его представителям быстрее мобилизоваться. 
Не все из последних политических волнений нежелательны; многие из них могут привести к лучшему управлению страной и проведению политики, более чётко ориентированной на экономический рост. Среди стран «хрупкой пятёрки» изменение правительства вероятно в Индии и Индонезии. 
В Индонезии растёт волна экономического национализма, что чревато переориентацией экономической политики в сторону изоляционизма. В Индии кандидат от оппозиционной Индийской народной партии, Нарендра Моди, в случае его избрания, может реализовать, а может и не реализовать на национальном уровне политику, ориентированную на экономический рост, которую он успешно провёл в жизнь на уровне штата Гуджарат. 
Президент ЮАР Джейкоб Зума выбрал в качестве кандидата в вице-президенты магната, представляющего интересы бизнеса, и может двинуться в сторону рыночных реформ. Премьер-министр Турции Реджеп Тайип Эрдоган не может реализовать свою мечту о президентской республике и вынужден будет следовать в русле своих оппонентов – в том числе обширного протестного движения – в сторону светского центризма. 
В Венесуэле президент Николас Мадуро – слабый лидер, которого в конце концов может сместить оппозиция, придерживающаяся более центристских взглядов. А Украина, избавившись от бандита-клептократа, может стабилизироваться при реализации программы оздоровления экономики под руководством Запада – если, конечно, сможет избежать гражданской войны. 
Что же до Ближнего Востока, то риск остаётся очень большим, и ухабистый переходный период в экономике и политике продлится, вероятно, более десяти лет. Однако даже там постепенная стабилизация приведёт к росту экономических возможностей. 
Так что в большинстве случаев есть причина надеяться, что перемены после выборов и политические пертурбации приведут к появлению умеренных правительств, стремление которых к рыночно-ориентированной политике уверенно направит экономику их стран в верном направлении. 
«Ресурсный национализм» находится на подъёме, как негативная реакция на свободу торговли и прямые иностранные инвестиции. Да и усиливающееся неравенство доходов и богатства во многих развивающихся странах может рано или поздно привести к социальному и политическому протесту против либерализации и глобализации. 
Вот почему экономический рост на рынках развивающихся стран должен быть согласованным и приводить к уменьшению неравенства. 

Евразийское Видение России 
НЬЮ-ЙОРК – Растущий конфликт в Украине между правительством, поддерживаемым Западом, и сепаратистами, поддерживаемыми Россией, сосредоточил свое внимание на одном фундаментальном вопросе: каковы долгосрочные цели Кремля? Хотя возможно, непосредственной целью президента России Владимира Путина, было восстановление контроля над Крымом и удержание, во что бы то ни стало влияния над украинскими делами, его долгосрочные амбиции, на самом деле, более дерзкие. 
Путин когда-то очень хорошо заметил, что распад Советского Союза был величайшей катастрофой двадцатого века. Таким образом, его долгосрочная цель состоит в том, чтобы восстановить его в той или иной форме, возможно, в качестве наднационального союза государств-членов, такого как Европейский Союз. 
Под большевиками, Россия построила Советский Союз и сферу влияния, которая охватила большинство стран Центральной и Восточной Европы. И теперь, в соответствии с аналогичным автократичным режимом Путина, Россия планирует, со временем, создать огромный Евразийский союз. 
В то время как ЕАС по-прежнему является только таможенным союзом, опыт Европейского Союза показывает, что успешная зона свободной торговли приводит со временем к более широкой экономической, денежно-кредитной, и в конечном итоге политической интеграции. Цель России не создать еще одно Североамериканское Соглашение о Свободной Торговле, а создать еще один ЕС, с Кремлем во главе, держащим все реальные рычаги власти. 
Как только, широкий таможенный союз будет установлен, торговые, финансовые и инвестиционные связи внутри него вырастут до такой степени, что его члены стабилизируют свои валютные курсы по отношению друг к другу. Тогда, возможно, спустя несколько десятилетий, после сформирования таможенного союза, его члены рассмотрят вопрос о создании настоящего валютного союза с единой валютой (Евразийского рубля?), который можно будет использовать в качестве денежной единицы, средства платежа и денежных сбережений. 
Как показывает опыт еврозоны, поддержание единой валюты требует банковского дела, финансового, а также полноценного экономического союза. И, как только члены союза отказываются от своего суверенитета над бюджетной, банковской деятельностью, и в экономических вопросах, они могут в конечном итоге испытывать потребность, в частичном политическом союзе для обеспечения демократической легитимности. 
Для реализации такого плана может потребоваться преодоление серьезных проблем и вовлечение больших финансовых ресурсов в течении многих десятилетий. Но первым шагом является таможенный союз, и, в случае создания Евразийского Союза, и он должен был включать Украину, крупнейшего западного соседа России. 
Недавние события еще больше ослабили ориентированные на рынок, западные фракции в России и укрепили государственно-капиталистические, националистические фракции, которые сейчас толкают к более быстрому созданию ЕАС. В частности, напряженность в отношениях с Европой и Соединенными Штатами в отношении Украины сдвинут энергетический и сырьевой экспорт России - и связанные с ним трубопроводы - в сторону Азии и Китая. 
Разоблачения электронного наблюдения со стороны США могут привести Россию - и другие нелиберальные государства к ограничению доступа к Интернету и созданию своих собственных национально контролируемых сетей передачи данных. Ведутся даже разговоры о России и Китае, создающих альтернативную международную платежную систему, чтобы заменить систему SWIFT, которую США и Европа могут использовать для наложения финансовых санкции против России. 
Создание полноценного ЕАС – который будет менее связан с Западом торговыми, финансовыми, экономическими, платежными, коммуникационными и политическими связями - может быть несбыточной мечтой. Отсутствие в России реформ и неблагоприятные демографические тенденции означают низкий потенциал роста, а также нехватка финансовых ресурсов для создания фискального и трансферного союза, который необходим, чтобы привлечь другие страны. 
Но Путин амбициозен, и - как и другие автократы в странах Центральной Азии - он может остаться у власти на десятилетия вперед. И, нравится нам это или нет, Россия, которая испытывает недостаток динамизма, необходимый для успеха в производстве и промышленности, в будущем все равно останется сверхдержавой, производящей первичное сырье. 
Ревизионистские державы такие, как Россия, Китай и Иран, похоже, готовы противостоять глобальному экономическому и политическому порядку, который США и Запад, построили после распада Советского Союза. Но теперь одна из этих ревизионистских держав - Россия - продвигается агрессивно вперед, чтобы практически воссоздать империю и сферу влияния. 
К сожалению, санкции, которые США и Европа вынужденно, вводят против России, могут только укрепить убежденность Путина и его националистических советников славянофилов, что будущее России лежит не на Западе, а в отдельном проекте интеграции на Востоке. Президент США Барак Обама говорит, что это не начало новой холодной войны; современные тенденции в скором времени могут свидетельствовать обратное. 

Игристое вино 
НЬЮ-ЙОРК – В то время как многие развитые страны продолжают переживать последствия низкого роста ВВП и увеличивающейся безработицы, центральные банки этих государств обратились к весьма нетрадиционным мерам валютного регулирования. Список данных мер напоминает, скорее, набор букв: ПНПС ‑ политика нулевых процентных ставок [ZIRP, zero-interest-rate policy]; 
И, несмотря на все усилия, экономика упорно стоит на месте, а уровень безработицы крайне высок. Причиной тому частично является то, что увеличение денежной массы в результате КС не привело к росту потребительского кредитования или инвестиций. 
Политика околонулевых процентных ставок способствует так называемым операциям «кэрри-трейд» ‑ вложению предназначенных для кредитования средств в более рискованные высокодоходные сделки, например по долгосрочным государственным или частным облигациям, акциям, товарам потребления или валютам. Как результат, имеем финансовый рынок, больше напоминающий игристое вино, пузырьки которого в конечном итоге могут превратиться в финансовые пузыри. 
На самом деле фондовый рынок США и многих других стран после падения в 2009 году вырос больше, чем на 100%; объем так называемых высокодоходных «мусорных облигаций» на сегодняшний день такой же, как был в 2007 году; и процентные ставки по таким ценным бумагам снижаются. Более того, низкие процентные ставки ведут к росту цен на рынке недвижимости – возможно, в результате возникновения финансовых пузырей – характерно это как для развитых, так и для развивающихся стран, включая Швейцарию, Швецию, Норвегию, Германию, Францию, Гон-Конг, Сингапур, Бразилию, Китай, Австралию, Новую Зеландию и Канаду. 
Крах сразу несколько финансовых пузырей в 2007-2009 годах в области фондового и кредитного рынка, а также рынка недвижимости в США, Великобритании, Испании, Ирландии, Исландии и Дубаи привел к глубокому финансовому кризису и серьезному экономическому ущербу. Неужели мы на пороге очередного финансового взлета и громкого падения? 
Некоторые политики – например, Джанет Йеллен, имеющая все шансы занять пост председателя Федеральной резервной системы США – предлагают не нагнетать беспокойство. По их словам, центральные банки в настоящий момент преследуют две цели: обеспечить устойчивый рост экономики и низкий уровень безработицы и инфляции и поддержать финансовую стабильность, застрахованную от финансовых пузырей. 
Данные меры не просто не подтверждены практикой, но и, в случае ограничения использования заемных средств в некоторых секторах банковской системы, могут вызвать перемещение капитала в другой сектор, а в случае введения данных ограничений во всей системе могут спровоцировать отток капитала в теневую банковскую систему. Стейн полагает, что «залатать все бреши» финансовой системы и предотвратить возникновение финансовых пузырей можно только мерами монетарного регулирования (путем установления более высоких кредитных ставок). 
Проблема заключается в том, что, если меры «макропру» окажутся неэффективными, путем регулирования процентных ставок придется решать две взаимоисключающе задачи: стимулирование экономики и поддержание финансовой стабильности. Если же для стимулирования экономики процентные ставки будут повышаться медленно, есть риск возникновения еще одного серьезного кризиса, касающегося источника всех фондовых пузырей, что неминуемо приведет к рецессии. 
Однако говорить о том, что меры «макропру», на которые в этих странах уповают, гарантируют финансовую стабильности, пока рано. Если этого не произойдет, политики будут поставлены перед непростым выбором: поставить на паузу экономический рост и тем самым избежать возникновения пузырей, или поддержать рост и, возможно, спровоцировать очередной финансовый кризис. 

Медленный рост и малые риски 
Экономический рост развитых стран остался ниже среднего, с ростом производительности труда в среднем около 1% в год, а многие рынки развивающихся стран испытали замедление и 4,8% роста, который уже считался ниже среднего. После года низкого мирового экономического роста, который в целом составлял 2,9%, чего следует глобальной экономике ожидать от нового 2014 года? 
Есть и хорошие новости: экономическое производство улучшится, хоть и в скромных размерах, как в странах с развитой экономикой, так и у развивающихся стран. 
Более того, так называемые «хвостовые риски» (тяжелые удары по экономике, но имеющие незначительную вероятность возникновения) будут менее ощутимыми в 2014 году. К примеру, угрозы краха еврозоны, второго дефолта правительства или противостояния о потолке госдолга в Соединенных Штатах, «жесткой посадки» в Китае, или войны между Израилем и Ираном из за распространения ядерного оружия, будут гораздо более сдержанными. 
Тем не менее, большинство стран с развитой экономикой (США, еврозона, Япония, Великобритания, Австралия и Канада) будут едва достигать потенциал своего экономического роста, или и вовсе не достигнут его. Частники, банки и некоторые нефинансовые фирмы в большинстве стран с развитой экономикой до сих пор обременены высокими коэффициентами долгов, что означает продолжение сокращения доли заемных средств. 
Действительно, в связи с неблагоприятным влиянием на рост производства после лет недостаточных инвестиций в человеческий и промышленный капитал, надвигается риск полосы стагнации во многих развитых экономиках. И структурные реформы, которые нужны этим странам для ускорения роста их потенциала, будут осуществляться слишком медленно. 
Помимо этого, прогресс в создании банковского союза будет медленным, так как никаких шагов не будет предпринято на установление фискального союза, даже с ростом усталости от политики мер экономии и политических рисков на периферии еврозоны. 
В Японии, администрация премьер-министра Синдзо Абэ добилась значительного прогресса в преодолении почти двух десятилетий дефляции именно благодаря смягчению денежно-кредитной политики и налогово-бюджетной поддержке. Основные неопределенности вытекают из грядущего повышения налогов на потребление и медленной реализации третьей «стрелы» в «Абэкономике», а именно структурных реформ и либерализации торговли. 
В США экономические показатели в 2014 году будут улучшаться благодаря сланцево-энергетической революции, улучшению рынков труда и жилья, и уходу от импорта к собственному производству. Однако, риски появляются в результате политического тупика в Конгрессе (особенно учитывая предстоящие промежуточные выборы в ноябре), который будет продолжать ограничивать прогресс политики долгосрочной фискальной консолидации, и отсутствия ясности в запланированном отходе Федеральной резервной системы от так называемого «количественного смягчения» (QE – Quantitative Easing) и политики нулевых процентных ставок, а также нормативных неопределенностей. 
Трудности развивающихся рынков в 2013 году отражены в нескольких факторах, включая экономический спад Китая, конец супер-цикла на сырьевые товары, и падение роста потенциала, в связи с задержками ввода в действие структурных реформ. Помимо этого, несколько крупных стран с развивающейся экономикой сильно пострадали весной и летом, после сигнала ФРС о предстоящем отходе от QE, который вызвал разворот потока капитала, демонстрируя этим уязвимости, вытекающие из мягкой денежно-кредитной, налогово-бюджетной и кредитной политики в годы бума дешевых денег и изобилия вложений. 
Страны с развивающейся экономикой будут расти быстрее в 2014 году, ближе к 5% в годовом исчислении, по нескольким причинам. Более быстрое экономическое возрождение в развитых странах будет стимулировать импорт из развивающихся рынков. 
Некоторые из этих стран - например, Индонезия - недавно провели больше корректировок политики и поэтому будут подвержены меньшим рискам, хотя их экономический рост и рынки активов остаются зависимыми от политики и политической неопределенности, а также и возможных внешних потрясений. 
Наиболее эффективными развивающимися рынками являются те, у которых находится меньшее количество макроэкономических, политических и финансовых недостатков: таких, как Южная Корея, Филиппины, Малайзия и другие азиатские промышленные страны-экспортеры; Польша и Чехия в Европе; 
Наконец, Китай будет поддерживать ежегодный рост выше 7% в 2014 году. Но, несмотря на реформы, изложенные на третьем Пленуме ЦК Компартии, движение модели экономического роста Китая с уходом от политики фиксированных инвестиций к частному потреблению будет происходить слишком медленно. 
В целом, мировая экономика будет расти быстрее в 2014 году, а «хвостовые риски» будут ниже. Но рост будет оставаться слабым в большинстве стран с развитой экономикой, разве что за исключением США, а нестабильность развивающихся рынков - в том числе нечеткие усилия Китая в восстановлении экономического равновесия - может стать тормозом для роста мировой экономики в последующие годы. 

Глобальный эпицентр в Азии 
НЬЮ-ЙОРК – Конфликт между Ираном и Израилем по поводу распространения ядерного оружия – это не крупнейший геополитический риск нашего времени. И это также не риск хронического беспорядка в образе дуги нестабильности, которая сейчас проходит от Магриба вплоть до Гиндукуша. 
Без сомнения - это все серьезные риски, но ни одному из них не сравниться с серьезной задачей обеспечения мирного характера в подъеме Китая. Поэтому, когда японские и китайские чиновники и аналитики сравнивают их двухсторонние отношения с связями между Англией и Германией накануне Первой мировой войны, это вызывает особую тревогу. 
Разногласия между Китаем и несколькими его соседями по поводу оспариваемых островов и морских требований (начиная с конфликта с Японией) являются лишь верхушкой айсберга. Поскольку Китай становится все более сильной экономической держ��вой, он будет все больше зависеть от судоходных маршрутов для импорта энергии, а также иных ресурсов и товаров. 
Но то, что Китай считает оборонительно важным может быть воспринято соседями и США как агрессия и экспансионизм. И то, что предполагает собой оборонительный императив для США и их азиатских союзников – например строительство дальнейшего военного потенциала в этом регионе для управления Китайского подъема - может быть воспринято Китаем как агрессивная попытка сдержать его. 
Исторически сложилось так, что всякий раз, когда новая великая держава приходила в силу и сталкивалась с существующей властью, военный конфликт последовал незамедлительно. Невозможность ограничить подъем Германии привела к двум мировым войнам в ХХ веке; противостояние Японии с другой тихоокеанской державой - США - перенесла вторую мировую войну в Азию. 
Конечно, нет никаких железных законов истории: Китаю и его собеседникам не суждено повторить прошлое. Торговля, инвестиции и дипломатия могут разрядить рост напряженности. 
Великие державы Европы наконец устали сокрушать друг друга. Столкнувшись с общей угрозой со стороны советского блока и подталкивания США, европейские страны создали учреждения с целью содействия миру и сотрудничеству, что привело к экономическому и валютному союзу, а теперь и банковскому союзу, и, возможно, в будущем финансовому и политическому союзу. 
Но таких учреждений не существует в Азии, где давние исторические обиды между Китаем, Японией, Кореей, Индией и другими странами, остаются открытыми ранами. Даже двое из наиболее важных союзников Америки - Япония и Южная Корея – находятся в ожесточенном споре о корейских «женщинах для утех» вынужденных работать в японских военных борделях до и во время Второй мировой войны, несмотря на официальное извинение со стороны Японии 20 лет назад. 
Почему такая напряженность среди великих держав в Азии становится все более серьезной и почему именно сейчас? 
Для начала, державы Азии недавно избрали или готовы избрать лидеров, которые более националистические, чем их предшественники. Премьер-министр Японии Синдзо Абэ, президент Китая Си Цзиньпин, президент Южной Кореи Парк Гын Хе, и Нарендра Моди, который вероятно будет следующим премьер-министром Индии, все попадают в эту категорию. 
Различные типы структурных реформ имеют решающее значение в Китае, Японии, Индии, Кореи и Индонезии. Если лидеры в одной или нескольких из этих стран бы провалились на экономическом фронте, они могут почувствовать себя политически вынужденными переложить вину на заграничных «врагов». 
Учитывая слабую реакцию США на кризисы в Сирии, Украине и других геополитических горячих точках, американская безопасность в Азии выглядит все более оборванной. Китай в настоящее время тестирует достоверность американских гарантий, в результате повышая перспективу того, что друзьям Америки и союзникам - начиная с Японии – возможно придется взять потребности в области безопасности в свои руки. 
Наконец, в отличие от Европы, где Германия приняла на себя вину за ужасы Второй мировой войны и помогла вести многолетние усилия в постройке сегодняшнего Европейского Союза, ни одно такое историческое соглашение не существует среди азиатских стран. В результате, шовинистические настроения существуют уже в поколениях, которые далеки от ужасов прошлых войн, в то время как учреждения, способные содействовать экономическому и политическому сотрудничеству, остаются в зачаточном состоянии. 
Это смертельная комбинация факторов, которая в конечном счете рискует привести к началу военного конфликта в ключевом регионе мировой экономики. Как должны США достоверно поворачиваться в сторону Азии таким образом, чтобы не питать китайские представления о покушении на сдерживание, или порождать восприятие этих действий американскими союзниками как умиротворение Китая? 
Со стороны лидеров этого региона и США, будет необходима огромная мудрость для того, чтобы найти дипломатическое решение множеству геополитических и геоэкономических напряженностей Азии. С отсутствием поддержки региональных учреждений, существует мало иного, что смогло бы гарантировать преобладание стремления к миру и процветанию над условиями и стимулами, которые наводят тенденцию к конфликтам и войнам. 

Абэномика, по-Европейски 
НЬЮ-ЙОРК – Два года назад, выборы Синдзо Абэ на пост премьер-министра Японии привели к появлению “Абэномики,” плана, состоящего из трех частей, по спасению экономики от беговой дорожки стагнации и дефляции. 
Первый элемент “Драгиномики” - ускорение структурных реформ, необходимых для повышения потенциального роста производства еврозоны. Прогресс таких жизненно важных реформ, был разочарованием, с большими усилиями проведенные, в некоторых странах (Испании и Ирландии, например) и меньшими в других (Италии и Франции, чтобы цитировать лишь две страны). 
Но Драги теперь признает, что медленное, неравномерное и анемичное восстановление еврозоны отражает не только структурные проблемы, но и циклические факторы, которые зависят больше от совокупного спроса, чем от совокупных ограничений поставок. Таким образом, меры по увеличению спроса также необходимы. 
Здесь, появляется вторая стрела Драгиномики: уменьшение сопротивления на рост от фискальной консолидации, сохраняя в то же время низкие дефициты и большую устойчивость долга. Существует некоторая гибкость в том, как быстро фискальная цель может быть достигнута, особенно теперь, когда уже многочисленные строгие меры были приняты и рынки менее обеспокоены по поводу устойчивости государственного долга. 
Третий элемент Драгиномики - похож на QQE Абэномики - будет количественное и кредитное послабление в виде закупок государственных облигаций и мер по стимулированию роста кредитования частного сектора. Кредитное послабление начнется в ближайшее время с целевыми долгосрочными операциями по рефинансированию (которые обеспечивают субсидированную ликвидность банкам еврозоны в обмен на более быстрый рост объемов кредитования частного сектора). 
Теперь Драги дал понять, что еврозона на расстоянии одного или двух толчков от дефляции, прогноз инфляции в ближайшее время может оправдать количественное послабление (QE, англ. quantitative easing), как то, что провели Федеральная Резервная Система США, Банк Японии и Банк Англии: прямые крупномасштабные покупки суверенных облигаций членов еврозоны. В самом деле, вполне вероятно, что QE начнется в начале 2015 года. 
Количественное и кредитное послабление могут повлиять на перспективы инфляции в еврозоне и росту экономики несколькими путями. Краткосрочная и долгосрочная доходность облигаций в основных и периферийных странах - и распространение в периферии - может снижаться и дальше, снижая стоимость капитала для государственного и частного секторов. 
Эти изменения цен на активы - вместе с мерами, которые увеличивают рост кредитования частного сектора - могут повысить совокупный спрос и увеличить инфляционные ожидания. Не следует также сбрасывать со счетов влияние на “животных духов” - потребление, бизнес и доверие инвесторов - с реальными обязательствами ЕЦБ для решения медленного роста, вызванного низкой инфляцией. 
Некоторые более воинствующие чиновники ЕЦБ опасаются, что QE приведет к моральному риску, путем ослабления приверженности правительств к политике жестокой экономии и структурным реформам. Но в ситуации, приближающейся дефляции и вблизи рецессии, ЕЦБ должен делать все, что необходимо, несмотря на эти риски. 
Если QE и более свободные краткосрочные фискальные политики повысят спрос, рост и занятость, будет более вероятно, что правительства реализуют политически болезненные структурные реформы и долгосрочные бюджетные консолидации. Действительно, социальная и политическая реакция против жесткой экономии и реформ сильнее, когда нет доходов или роста рабочих мест. 
Драги правильно подчеркивает, что QE будет неэффективным, если правительства не реализуют более быстрые структурные реформы, предложения и правильный баланс краткосрочной бюджетной гибкости и среднесрочной экономии. В Японии, хотя QQE и краткосрочный финансовый стимул вызвал рост и инфляцию за короткий срок, медленный прогресс в третьей стреле структурных реформ, наряду с последствиями текущей финансовой консолидации, сейчас негативно сказывается на росте. 
Как и в Японии, все три стрелы Драгиномики должны быть запущены, чтобы обеспечить, постепенное возвращение еврозоны к конкурентоспособности, экономическому росту, созданию рабочих мест и среднесрочной устойчивости долга в частном и государственном секторах. К концу этого года, как ожидается, ЕЦБ начнет выполнять свою роль по реализации количественного и кредитного послабления. 

Меняющийся облик глобальных рисков 
НЬЮ-ЙОРК - Экономические, финансовые и геополитические риски в мире меняются. Некоторые риски теперь имеют более низкую вероятность - даже если они не полностью погашены. 
Год или два назад, шесть основных рисков занимали центр сцены: 
· Распад еврозоны (в том числе выход Греции и потеря доступа к рынкам капитала в Италии и/или Испании). 
· Фиска��ьный кризис в США (вследствие дальнейших политических воин на тему потолка госдолга и еще одного правительственного закрытия). 
· Кризис публичного долга Японии (где сочетание рецессии, дефляции и высокого дефицита повысили соотношение долга к ВВП). 
· Дефляция во многих странах с развитой экономикой. 
· Война между Израилем и Ираном по поводу предполагаемой иранской ядерной пролиферации. 
· Более широкий региональный беспорядок на Ближнем Востоке. 
Благодаря речи президента Европейского центрального банка Марио Драги о том, что будет сделано «все, что потребуется», новым финансовым средствам для стабилизации проблемных суверенных должников и началу банковского союза, еврозона уже не на грани краха. В США президент Барак Обама и республиканцы в Конгрессе уже сейчас договорились о перемирии, чтобы избежать угрозы нового закрытия правительства над необходимостью поднять потолок госдолга. 
В Японии, первые две «стрелки» из экономической стратегии премьер-министра Синдзо Абэ - смягчения денежно-кредитной и налогово-бюджетной экспансии - повысили рост и остановили дефляцию. Теперь третья стрела «Абэкономики» - структурные реформы - вместе с началом долгосрочной бюджетной консолидации, может привести к стабилизации долга (хотя экономический эффект от предстоящего роста налогов потребления является неопределенным). 
Также, риск дефляции во всем мире удалось сдержать с помощью экзотической и нетрадиционной денежно-кредитной политики: чуть не нулевые процентные ставки, количественное смягчение, кредитное смягчение и передовое руководство. И риск войны между Израилем и Ираном был уменьшен временным соглашением о ядерной программе Ирана, заключенного в ноябре прошлого года. 
Хотя многие страны Ближнего Востока остаются крайне нестабильными, никто из них не является системно значимыми в финансовом плане, и никакой конфликт до сих пор серьезно не шокировал глобальные поставки нефти и газа. Но, конечно, обострение некоторых из этих кризисов и конфликтов может привести к возобновлению опасений по поводу энергетической безопасности. 
Восстановление равновесия роста от инвестиций к частному потреблению происходит слишком медленно, потому что каждый раз ежегодный рост ВВП замедляется к 7%, власти паникуют и удваивают ставку на еще один раунд инвестиций в капитал, которые подкреплены кредитами. Это и приводит к более плохим активам и непроизводственным кредитам, более чрезмерным инвестициям в недвижимость, инфраструктуру и промышленный потенциал, а также получения дополнительного государственного и частного долга. 
В прошлом году, просто объявление ФРС о том, что она будет постепенно сворачивать свои ежемесячные закупки долгосрочных финансовых активов вызвало истерику на мировых финансовых рынках и на развивающихся рынках. В этом году мы считаемся с эффектами истерики, но неопределенность в отношении сроков и скорости усилия ФРС по нормализации базовых процентных ставок создает волатильность. 
В-третьих, ФРС может на самом деле отойти от нулевых ставок слишком поздно и слишком медленно (ее нынешний план будет нормализовать ставки до 4% только к 2018 году), тем самым вызывая еще один бум на цены активов и в конечном итоге провал. Действительно, нетрадиционная денежно-кредитная политика в США и других странах с развитой экономикой уже привела к массовой рефляции цен активов, которая может привести к пузырям в сфере недвижимости, кредитов и фондовых рынках. 
Развивающиеся рынки сталкиваются с встречными ветрами (из-за падения цен на сырьевые товары и рисков, связанных с структурной трансформацией Китая и сдвига кредитно-денежной политики ФРС) в то время, когда их собственная макроэкономическая политика все еще слишком свободна и отсутствие структурных реформ подрывают потенциал роста экономики. Более того, многие из этих развивающихся рынков сталкиваются с политическими и избирательными рисками. 
В-пятых, существует серьезная опасность того, что нынешний конфликт в Украине приведет к холодной войне II - и, возможно, даже к горячей войне, если Россия будет вторгаться в восток страны. Экономические последствия такого исхода - вследствие его воздействия на поставку энергии и инвестиционные потоки, в дополнение к разрушению жизней и физического капитала - будут огромными. 
Наконец, существует аналогичный риск того, что наземные и морские территориальные разногласия Азии (начиная со спорами между Китаем и Японией) могут перерасти в прямой военный конфликт. Такие геополитические риски – если они материализуются - будут иметь системный экономический и финансовый эффект. 
Волатильность выросла лишь незначительно, в то время как цены на активы держались. Шум об этих рисках иногда (но только на короткое время) потряс уверенность инвесторов, а скромные коррекции рынка, как правило, исправляются сами. 
Инвесторы могут быть правы в том, что эти риски не материализуются в их более тяжелой форме, или в том, что свободная денежно-кредитная политика в странах с развитой экономикой и продолжение восстановления будет содержать такие риски. Но инвесторы обманывают себя если они верят, что вероятность этих рисков низка и таким образом могут быть неприятно удивлены, когда один или несколько из них материализуется. 
Действительно, как было и в случае с мировым финансовым кризисом, инвесторы, похоже, не в состоянии предугадать, оценить, и хеджировать такие малые риски должным образом. Только время покажет, является ли их нынешняя беззаботность очередным провалом в области оценки и подготовки к чрезвычайным ситуациям. 


Пришло время арабской экономической революции 
Революции, прокатившиеся по арабскому миру, побудили население региона и его правительства попытаться справиться с необходимостью перемен. Годы «склеротического» правления уступили дорогу фантастическому толчку к реформам, которые должны соответствовать устремлениям и недовольству миллионов. 
Но движущая сила реформ разветвляется по двум совершенно различным направлениям. Одно из побуждений заключается в том, чтобы правительства предоставили блага своему народу, а другое – призывает к тому, чтобы правительства прекратили ограничивать свободу своих людей, в частности их экономическую свободу. 
В то время как второй дарит надежду на позитивные и устойчивые перемены. В нескольких арабских государствах, из которых самым примечательным является Саудовская Аравия, правители стремятся успокоить общественное недовольство за счет предоставления народу наличных денег, субсидий, гарантированных рабочих мест, а также бесплатных товаров и услуг. 
Такие щедрые дары выдают фундаментальное недопонимание причин нынешнего недовольства, поскольку они предполагают, что причины недовольства исключительно материальны. Но внимательное изучение выдвигаемых протестующими массами лозунгов и требований четко указывает на другое. 
Продолжение этой практики приведет к значительному усложнению постигших арабский мир нынешних экономических неурядиц. Экономическое благополучие нельзя создать декретом правительства. 
Оно создается при наличии производительных рабочих мест, которые создают товары и услуги, за которые люди готовы платить деньги. Правительства, которые раздают блага, не делают своих граждан богаче за счет создания нового богатства, они просто перераспределяют уже существующие богатства. 
Такие рабочие места являются бременем для общества, а не его активом. Как только граждане начинают полагаться на перераспределение, это приводит к тому, что не поощряется продуктивная работа и, таким образом, страдает процесс создания реального богатства. 
Начинается экономический упадок, поскольку ряды зависимых граждан растут, количество продуктивных граждан сокращается и в обществе, в конечном итоге, заканчиваются заемные средства. 
Правительственные чиновники и их друзья необязательно напрямую участвуют в воровстве или грабеже. Посредством якобы "невинных" правительственных программ "надзора" и "регулирования", – а также под руководством основных международных финансовых учреждений – представители правящей элиты умудряются руководить целыми секторами экономики как личными вотчинами. 
Данный экономический тоталитаризм был узаконен правительственной благотворительностью. Арабские элиты на протяжении нескольких десятилетий проводили ложные экономические реформы с бесчисленным количеством министерских перестановок, пятилетних планов и разработанных с участием Мирового банка и Международного валютного фонда программ. 
Государственные субсидии могут надежно финансироваться только посредством контроля над производительными секторами экономики. Но в арабском мире, как и повсеместно, это ведет к воровству, коррупции, монополизму, исключающему конкуренцию, удушению предпринимательства и, в конечном итоге, неизбежно к стагнации и разложению. 
Ведь свергнутые режимы Туниса и Египта потратили целые десятилетия на предоставление субсидий, отрицая при этом экономическую свободу своих граждан. Поскольку арабы стоят перед лицом далеко идущих перемен, им не следует отвлекаться на бесполезные дебаты относительно правильного типа правительственной поддержки своих граждан. 
Все, что им нужно, – это коренное преобразование способа ведения экономической деятельности во всех арабских государствах. Арабские страны должны стать тем местом, где люди могут создавать свои собственные производительные рабочие места, продвигать свои собственные возможности, обеспечивать свою жизнь и определять свое собственное будущее. 

Пришло наше время 
Каждый сентябрь мировые лидеры собираются в ООН для подтверждения нашего Устава – нашей веры в фундаментальные принципы мира, справедливости, прав человека и равных возможностей для всех. Мы оцениваем состояние дел в мире, анализируем основные задачи сегодняшнего дня и разрабатываем концепцию движения вперёд. 
Мы столкнулись со многими кризисами – продовольственным, энергетическим, экономическим, а также с пандемией гриппа, – которые происходят одновременно. Если бы когда-нибудь наступало время действовать в духе возрождённого принципа многосторонних отношений, время вернуть «объединение» в Организацию Объединённых Наций, то именно сейчас такое время и настало. 
Как раз это мы и делаем, что подтверждается нашими действиями по трём вопросам исторического значения. 
Во-первых, мировые лидеры объединяются для решения самой главной задачи, с которой мы столкнулись как человечество, – угрозы катастрофического изменения климата. На прошлой неделе состоялась встреча 101 лидера из 163 стран мира с целью договориться о следующих шагах на пути к крайне важной конференции ООН, посвящённой борьбе с изменением климата, которая состоится в декабре в Копенгагене. 
Конечно, данные задачи комплексны и сложны, особенно задачи финансовой адаптации и смягчения последствий кризиса в бедных странах. Однако лидеры покидали Нью-Йорк с намерением поставить чёткие и твёрдые инструкции перед своими представителями в переговорах: заключить сделку в Копенгагене. 
Япония бросила всем вызов, согласившись урезать к 2020 г. выбросы углекислого газа на 25%, если другие страны сделают то же самое. Президент Китая Ху Цзиньтао рассказал о том, что именно его страна уже делает для снижения интенсивности потребления энергии и инвестирования в «зелёные» альтернативы. 
28 сентября участники переговоров встретятся в Бангкоке для проведения ещё одного раунда переговоров в рамках ООН. Также, мы рассматриваем возможность проведения в ноябре менее масштабной встречи стран, производящих наибольшие объёмы выбросов, и стран, наиболее страдающих от них. 
Наконец-то, убеждение в том, что подобное оружие необходимо для поддержания мира, исчезает. На специальной встрече в верхах, созванной президентом Бараком Обамой, Совет Безопасности единогласно принял резолюцию, открывающую новую главу в усилиях ООН по борьбе с распространением ядерного оружия и с ядерным разоружением. 
Данная резолюция улучшает перспективы расширения Договора о нераспространении ядерного оружия в мае следующего года и даёт надежду на введение в действие Договора о всеобщем запрещении испытаний ядерного оружия. Она также очерчивает контуры юридической системы для борьбы с незаконным использованием мирных ядерных технологий в военных целях и является следствием растущего от встречи к встрече согласия в том, что пришло время усилить давление на страны, не соблюдающие данные принципы. 
Хотя некоторые говорят о «начале восстановления», мы считаем, что наступает новый кризис. Согласно нашему последнему отчёту «Голоса уязвимых», страны, близкие к бедности, превращаются в по-настоящему бедные страны. 
Именно поэтому в начале текущего года ООН предложила заключить Глобальный пакт занятости для обеспечения сбалансированного и устойчивого роста. Поэтому мы также создаём новую Глобальную систему слежения за уязвимостью, которая будет предоставлять нам оперативные данные и анализ социально-экономических условий во всём мире. 
Также, по данной причине в это же время в следующем году мы проведём специальную встречу в верхах по «целям развития тысячелетия». У нас есть лишь пять лет на то, чтобы достичь целей в сфере здравоохранения, образования и безопасности человечества, установленных на 2015 г. На различных встречах в верхах «большой двадцатки» в течение прошлого года, в том числе в Питтсбурге, члены ООН высказывали решимость помогать отстающим. 
Риторика всегда изобиловала на Генеральной Ассамблее, но действия не были настолько же эффективными. Однако, слушая на прошлой неделе выступления мировых лидеров, я был поражён их убеждённостью, решимостью и коллективным стремлением перевернуть страницу прошлого, в котором страны были разделены узкими интересами, и открыть страницу будущего, в котором все страны будет объединять стремление к общему глобальному благу. 
Какие бы вопросы не рассматривались – борьба с изменением климата, создание мира без ядерного оружия, построение более справедливой и устойчивой глобальной экономики, – я видел дух обновлённого принципа многосторонних отношений, в чём ООН играла главную роль. Ни одна страна не сможет справиться с любой из данных проблем в одиночку. 


Снова учимся любить бомбу 
Хотя ядерное соглашение, которое было только что достигнуто с Ираном в Лозанне, может говорить об обратном и является очень хорошей новостью, ею не надо затенять плохие вести из других мест. Импульс к созданию безъядерного мира, посланный президентом США Бараком Обамой в его знаменательной речи в Праге в 2009 году, о котором невнятно говорили в течение нескольких последних лет, теперь вообще развернут в обратном направлении. 
Когда Россия аннексировала Крым в прошлом году, президент Владимир Путин объявил о своей готовности объявить тревогу в российских ядерных силах и даже сообщил о планах «удивить Запад нашими новыми разработками в наступательном ядерном оружии». Мир едва шевельнулся. 
Со своей стороны, Соединенные Штаты планируют потратить 355 миллиардов долларов США в следующие десять лет на модернизацию и обновление своего громадного ядерного арсенала. Это намерение, вовсе не направленное на разоружение, ставит своей целью поддержать и увеличить все компоненты сегодняшнего ядерного оружия Америки на земле, на море и в воздухе. 
Напуганные вторжением России в Украину, эксцентричной непримиримостью Северной Кореи и новой настойчивой внешней политикой Китая, американские союзники и их партнеры в Восточной Азии и Европе бросились назад в легкомысленные объятия постулатов ��олодной войны о сдерживающей полезности ядерного оружия и его первоочередной важности в политике безопасности. 
Как мы с моими коллегами написали в пространном докладе-книге Ядерные вооружения: состояние дел в 2015 году, изданном в Женеве, Вене и Вашингтоне в феврале: «На основе изучения данных о размерах ядерных арсеналов, запасов ядерного топлива, планов по модернизации вооруженных сил и известных методов развертывания, все девять государств, обладающие ядерным оружием, предусматривают его сохранение на неопределенное время и его долговременную роль в их политике безопасности». 
Все это создает серьезные осложнения для обзорной конференции по рассмотрению действия Договора о нераспространении ядерного оружия (ДНЯО) за прошедшее пятилетие, которую планируют провести в г. Нью-Йорке в конце апреля. Договор ДНЯО был единственным и самым решающим фактором в ограничении числа государств с ядерным оружием в мире до девяти государств сегодня, а не до 20-30 государств, чего очень опасались в предыдущем поколении. 
Договор ДНЯО, в конечном счете, основан на сделке: государства, которые не обладают ядерным оружием, обещают не приобретать его в обмен на обещание серьезно заниматься устранением своих арсеналов тех стран, которые обладают таким оружием. И недавние события еще раз подвергли риску эту сделку, поскольку многие государства сейчас спрашивают: почему считается, что США, России и другим необходимо ядерное оружие, а нам нет? 
Учитывая эти мнения, на конференции окажется почти невозможным собрать консенсус с целью дальнейшего необходимого укрепления режима нераспространения, с улучшенными гарантиями, контролем над экспортом, дисциплиной в безопасности и санкциями при отказе от выполнения соглашения. Нелогичность такого сопротивления вряд ли его ослабит. 
Не все новости безрадостны. Кроме переговоров с Ираном, сотрудничество в вопросах контроля над вооружениями продолжается, включая переговоры между США и Россией по Новому ЗАПУСКУ договора о сокращении стратегического развертывания, а также по химическому оружию в Сирии. 
С 2012 года основные конференции на эту тему проводились в Норвегии, Мексике и Австрии, и более 155 государств обещали поддержку при проведении соответствующих мер, и только государства с ядерным оружием, их союзники и партнеры отстают в этих вопросах. 
Государства с ядерным оружием не подпишут в ближайшее время никакого соглашения, запрещающего им использование их оружие при любых обстоятельствах. Еще сильнее они будут сопротивляться полной ликвидации своего оружия, учитывая и то, что человечество, видимо, отстает на десятилетия в разработке средств достаточной проверки и мер по исполнению обязательств по ликвидации ядерного оружия. 
Но чтобы обзорная конференция по рассмотрению действия ДНЯО не закончилась в слезах с провалом в переговорах и со всеми сопутствующими рисками для человечества, необходимо, чтобы пять государств с ядерным оружием, подписавшие ДНЯО, смогли и были обязаны принести больше предложений к конференции, чем они давали до сих пор. Маленькие шажочки – такие как улучшение прозрачности в отчетах или достижение согласия в значении таких технических терминов, как «стратегический», «развернутое» и «резерв», – не удовлетворят многих стран-участниц соглашения ДНЯО, которые были потрясены недавним возрождением мышления и методов поведения времен холодной войны. 
Государства с ядерным оружием могут и должны взять на себя серьезные обязательства по дальнейшему резкому сокращению своих ядерных арсеналов; свести к абсолютному минимуму число фактически развернутых и готовых к непосредственному запуску вооружений; и изменить свои стратегические доктрины, чтобы ограничить роль и значение ядерного оружия, в идеале приняв на себя обязательство «неприменения первым». 
Самое важное ‑ они должны договориться об установлении индикативных сроков – от пяти до 15 лет – для достижения всех этих основных целей. Предельные сроки исполнения были обязательны для достижения целей устойчивого развития и задач по сокращению выбросов углерода: спасение мира от угрозы ядерного уничтожения едва ли является менее срочной и важной целью. 

Почему Иран лидирует 
ТЕЛЬ-АВИВ – В 2003 году Соединенные Штаты, которые вместе со своими союзниками по НАТО уже оккупировали Афганистан, свергли правительство Саддама Хусейна в Ираке и захватили его армию. Иранские лидеры, встревоженные тем, что они были окружены, не теряя времени предложили Западу большую сделку, охватывающею все спорные вопросы, начиная от разработки ядерного оружия (они прекратили военную ядерную программу) до региональной безопасности, включая процесс мирного урегулирования палестино-израильского вопроса и их поддержки Хизбалла и ХАМАС. 
Хотя сделка и правда замедляет развитие Иранского ядерного оружия, она не сдерживает и не ставит под вопрос государственные гегемонистские амбиции в регионе, на которые Иран уже потратил миллиарды долларов и вытерпел сокрушительные санкции. В результате, рамочное соглашение создает стратегический хаос в уже неблагополучном регионе. 
После более чем десяти лет дипломатической изоляции и экономических санкций, его статус начинающей ядерной державы был узаконен на международном уровне. Кроме того, ему удалось заставить США отказаться от своей мечты смены режима, и сосуществовать - и даже участвовать в переговорах - с исламской теократией, которую они считают отвратительной. 
В Ливане, Палестине и Сирии, прокси Ирана взяли верх над группами, которые поддерживают Саудовскую Аравию. А Хути, которых поддерживает Иран, держат Йемен под контролем, несмотря на саудовские авиаудары. 
Войны Буша на Ближнем Востоке достигли совсем иного результата, чем того, которого Иран опасался в 2003 году: они практически позволили Ирану стать наиболее влиятельной силой в Ираке. Как отмечают саудовские чиновники, иранские боевики, борющиеся с Исламским государством в преимущественно суннитских районах к северу и западу от Багдада, надеются укрепить контроль своей страны над Ираком. 
Воспринимаемая угроза со стороны Исламского Государства также заставила США отказаться от вытеснения Сирийского Башара аль-Асада, главного регионального союзника Ирана, в своей повестки дня. Действительно, США в конечном итоге начала косвенный союз с Хизбаллой, ключевой иранской прокси, которая борется вместе с войсками Асада против иностранных джихадистов. 
Предложения Обамы о гарантиях безопасности и «ядерного зонта» не смогли восстановить их доверие. (Гарантии такого обеспечения, в конце концов, и так подразумеваются). 
И это именно то, что делают такие страны, как Египет и Саудовская Аравия путем установления совместной арабской военной силы для того, чтобы бороться с иранским влиянием в регионе. Они также поддерживают сдержанные договоры о безопасности с Израилем, который тоже является самопровозглашенной жертвой рамочного соглашения. 
Турция тоже участвует в стратегических перерасчетах. Президент Турции Реджеп Тайип Эрдоган, который назвал Иран его «вторым домом» во время визита в Тегеран в прошлом году, в последнее время обвиняет Исламскую Республику в «стремлении доминировать в регионе». 
В результате, Турция сейчас находится в сотрудничестве с Саудовской Аравией в поддержке Фронта Аль Нусра, сирийской Аль-Каиды, который захватил Идлиб в первой крупной военной неудаче для Асада в последние месяцы. Тем не менее, недавнее поведение Турции - от шокирующего вызова Эрдогана к прекращению системы Сайкса-Пико в его де-факто сговоре с осадой Исламского государства курдского города Кобани, чуть за границой Сирии - обескуражил крупные суннитские державы региона от проведения более тесных связей. 
Но ни один из региональных лидеров не настолько безумен и опасен как премьер-министр Израиля Биньямин Нетаньяху. В своем вульгарном использования метафор Холокоста для того, чтобы изобразить иранскую угрозу, он больше походит на принципа еврейского гетто, который скоро будет подавлен волнующей толпой, чем премьер-министра самой могущественной страны на Ближнем Востоке. 
Лучшим примером отсутствия самосознания у Нетаньяху, пожалуй, стали его взаимодействия с Обамой. Он ожидает, что США могут предложить помощь в обеспечении безопасности Израиля в борьбе с проблемой, которую представляет собой Иран, даже когда он неуклюже выезжает на политическую сцену Обамы и создает альянсы с его внутренними оппонентами. 
В самом деле, Нетаньяху принципиально не понял проблему, которую представляет Иран: это не угроза существованию, а часть более широкой борьбы за региональное господство. Вместо того, чтобы участвовать в нереальных кампаниях, чтобы остановить ядерное соглашение, Нетаньяху должен был сосредоточиться на стратегических последствиях подъема власти в Иране. 
Конечно, Нетаньяху намеренно преувеличивает иранскую угрозу, чтобы отвлечь внимание от реальных проблем Израиля - особенно его непреходящий конфликт с Палестиной. Но он сможет скрыть грехи оккупации только временно. 
В целях привести некое подобие стабильности на Ближний Восток, США должны думать вне рамок ядерного соглашения с Ираном и развивать, со всеми заинтересованными сторонами, коллективный режим безопасности - инициативу, которая потребует от США вернуть доверие от своих союзников в регионе. На самом деле, ключевой вопрос никогда не был о том, когда Иран разработает ядерное оружие, а в том, как интегрировать его в устойчивую региональную систему, прежде чем он это сделает. 

Разлив солнца по бутылкам 
Несмотря на неизбежное чувство дежа вю, которое будет возникать когда переговорщики начнут опять бороться за компромисс, им не стоит сдаваться. Независимо от политических или экономических соображений, факт остается фактом: если произойдет глобальное повышение температуры более чем на 2 градуса по сравнению с доиндустриальными уровнями, последствия для планеты будут катастрофическими. 
Именно поэтому мы должны сейчас инвестировать в другие технологии, которые могут дополнять возобновляемые источники энергии, и обеспечивают надежное электроснабжение в течение многих столетий. И одним из наиболее перспективных вариантов является ядерный синтез – процесс, который питает солнце и все звезды. 
Если его перевести на землю, то ядерный синтез – процесс, который питают в первую очередь литий и дейтерий (изотоп водорода), которые имеются в изобилии в морской воде и в земной коре – может стать основным источником энергии с низким содержанием углерода. Электростанция для синтеза будет использовать только около 450 килограммов топлива ежегодно, не будет вызывать загрязнения атмосферы и не будет нести никакого риска несчастных случаев, которые могут привести к радиоактивному загрязнению окружающей среды. 
Но, хотя процесс сплавления произвел некоторую энергию (а конкретно 16 миллионов ватт), ученым еще предстоит создать самоподдерживающееся термоядерное «горение». Действительно, в отличие от ядерного деления, которое прошло от лаборатории к электросетям в течение двух десятилетий, ядерный «фьюжн» оказался крепким орешком для исследователей. 
Проблема заключается в том, что слияние предполагает объединение двух положительно заряженных ядер – и, как фундаментальн��я наука показывает, одинаково заряженные стороны отталкиваются друг от друга. Только при экстремально высоких температурах – более 100 миллионов градусов по Цельсию, или почти в десять раз горячее, чем солнце – ядра двигаются настолько быстро, что они преодолевают их отталкивание. 
Ученые потратили последние 60 лет пытаясь выяснить какой способ лучше создает эти условия. Сегодня лидером является устройство, известное как «токамак», то есть тороидальная камера с магнитными катушками: магнитная бутылка, в которой топливо, хранящееся в 100-200 миллионов градусов по Цельсию, сплавляется и таким путем освобождает огромное количество энергии. 
Конечно, держать солнце в бутылке - это непростая задача, особенно если учесть, что система должна быть построена таким образом, чтобы мы могли производить электроэнергию по цене, которую потребители готовы платить. Но в солнечном уголке на юге Франции, сходится глобальный мегапроект, который будет, впервые в истории разработки, тестировать технологию в промышленных объемах, создавая первое управляемое горение термоядерного синтеза. 
Он будет тяжелее, чем три Эйфелевы башни; материал для его сверхпроводящих магнитов будет простираться вокруг экватора два раза; а его ценник более €15 млрд ($16,8 млрд), что делает его одним из крупнейших международных научных прорывов в истории. Партнеры ИТЭРа – Китай, Европейский Союз, Индия, Япония, Россия, Южная Корея, и Соединенные Штаты – представляют собой половину мирового населения. 
Ливерморская национальная лаборатория. им. Э. Лоуренса достигает впечатляющих результатов при стрельбе мощными лазерами в капсюли топлива, этим путем раздробляя частицы вместе для запуска термоядерных реакций. 
В других странах, особенно в США, предприятия занимающиеся синтезом с частным финансированием растут как грибы, каждый со своей концепцией Святого Грааля энергии. Так как токамак является самым передовым, он остается безопасной ставкой, но конкуренция может лишь стимулировать дальнейшие инновации и прогресс. 
Некоторые не одобряют инвестиции в ядерный синтез, утверждая, что, учитывая, насколько не готовой эта технология является к выходу на рынок, наши финансовые ресурсы распределяются лучше путем испытаний для других вариантов развития энергетики. Критики правы: учитывая, что синтез может быть осуществлен только в больших масштабах, его потребности в инвестициях значительны. 
В 1970-х годах американские исследователи подсчитали, что продвижение термоядерной электростанции до электростанций потребует инвестиций в размере $2-3 млрд в год в научные исследования и разработки с 1990 по 2005 год (в зависимости от количества работы). Они также подсчитали минимальный уровень капиталовложений, ниже которого финансирование не будет достаточным, чтобы построить термоядерную электростанцию. 
Машины во всем мире достигают термоядерных температур и расширяют наши технологические возможности. Эксперимент ИТЭР, когда его запустят в начале 2020-х годов, будет воплощать эти успехи, достигая долгожданного горения и слияния – и поместит нас на один шаг от конечной цели получения доступной термоядерной электростанции. 
Без ядерного синтеза, энергетические возможности будущих поколений будут сильно ограничены, что создаст серьезную проблему как для развитых, так и для развивающихся стран. Лев Арцимович, создатель токамака, сказал, что «синтез будет готов к тому времени, как общество в нем будет нуждаться». 

От атомной безопасности к ядерной 
ВАШИНГТОН, МОСКВА – Четыре года назад разрушительное цунами обрушилось на берег Японии. Волны высотой около 15 метров прорвали дамбу атомной электростанции «Фукусима Дайичи», прервали электроснабжение АЭС из резервных генераторов и остановили ее системы охлаждения. 
Это крупнейшая радиационная авария со времен катастрофы на Чернобыльской АЭС в 1986 году. Расследование показало, что одной из ее фундаментальных причин стало чувство успокоенности: ответственные за станцию были уверены, что ее система безопасности надежна; эффективный независимый надзор отсутствовал. 
Катастрофа в Японии подтолкнула к реформам в сфере атомной безопасности. Но в сфере ядерной безопасности успокоенность остается главной проблемой. 
Некоторые из них плохо охраняются. Между тем, достаточно небольшого количества ядерного материала – не больше, чем пачка сахара – для создания бомбы, способной убить сотни тысяч людей и нанести ущерб на миллиарды долларов. 
В последние годы многое было сделано для повышения безопасности на атомных объектах, но для защиты граждан от рисков ядерного терроризма власти обязаны сделать еще больше. Уроки кризиса в Фукусиме могут стать полезным ориентиром при проведении реформ. 
Во-первых, власти и атомная отрасль обязаны рассматривать ядерную безопасность как процесс непрерывных улучшений, должны поспевать за меняющимися угрозами и вызовами. Станция, считавшаяся безопасной 20 лет назад, сейчас может оказаться уязвимой для кибератаки, способной обойти ее системы безопасности и нарушить процедуры отслеживания ядерных материалов. 
Хорошо организованные и хорошо финансируемые негосударственные группы, например Исламское государство, могу использовать новую тактику, новые технологии и ресурсы для кражи ядерных материалов. Следовательно, власти обязаны постоянно проводить оценку развития технологий и угроз, для того чтобы системы безопасности, созданные для защиты ядерных материалов, опережали возможности тех, кто может попытаться их украсть. 
Во-вторых, власти и атомная отрасль должны добиваться того, чтобы культура безопасности, как и культура охраны труда, стала неотъемлемой частью работы на всех атомных объектах. Как сказал однажды Юджин Хабигер, бывший командующий стратегическими ядерными силами США и «царь безопасности» в Министерстве энергетики США: «Хорошая безопасность – это на 20% оборудование и на 80% люди». 
Правительства и отрасль должны работать вместе над воспитанием сильной культуры безопасности. Все без исключения сотрудники атомных объектов – от охранников до ученых и руководства – обязаны относиться к вопросу безопасности ядерных материалов как к важнейшей части своей работы. 
В-третьих, власти должны регулярно проводить аттестацию систем безопасности на атомных объектах. Нельзя просто сказать операторам АЭС, что уровень безопасности на их объектах «достаточно хороший». 
Регуляторам всего мира Фуксима показала необходимость регулярного проведения стресс-тестов, позволяющих оценить способность атомных объектов противостоять различным непредвиденным обстоятельствам, угрожающим их безопасности. Такие же тесты регуляторы должны проводить и для оценки способностей объектов противостоять угрозам ядерной безопасности, включая угрозу воровства хорошо осведомленными инсайдерами. 
Наконец, мировые лидеры должны стремиться к созданию более тесных форм международного сотрудничества по вопросам ядерной безопасности. Как показали Чернобыль и Фукусима, уязвимость атомной безопасности в одной стране может иметь глубокие последствия для всего остального мира. 
Государствам стоит брать пример с Программы совместного уменьшения угрозы (программа Нанна-Лугара), успешной программы сотрудничества в сфере ядерной безопасности между США, Россией и бывшими республиками СССР. Страны с ядерными материалами должны обмениваться информацией о мерах, способствующих укреплению безопасности, повышать обмен разведданными об общих вызовах ядерной безопасности, обсуждать возможности проведения взаимных инспекций. 
Наш друг и коллега Сэм Нанн, со-председатель «Инициативы по предотвращению ядерной угрозы», не раз предупреждал, что мы участвуем в гонке между сотрудничеством и катастрофой. Очень важно, чтобы мы выучили уроки Фукусимы и использовали их в нашей стратегии борьбы с ядерным терроризмом. 

Nuclear Steps Undermine Peace 
Своим выходом из многих договоров по ядерному оружию, которые были заключены за последние 50 лет, США посылают всевозможные сигналы Северной Корее, Ирану и другим странам, обладающим технологическим потенциалом достаточным для создания ядерного оружия. Предложенные на сегодняшний день соглашения с Индией еще больше усложняют эту проблему и способствуют дальнейшему подрыву существующего порядка в рамках Договора о нераспространении ядерного оружия. 
В то же время не принимается никаких существенных мер для сокращения скопившихся сегодня в мире тридцати тысяч ядерных зарядов, обладателями которых являются США, Россия, Китай, Франция, Израиль, Великобритания, Индия, Пакистан и, возможно, Северная Корея. Глобальное уничтожение в результате ошибок или неправильных решений сегодня также легко себе представить, как и в разгар холодной войны. 
Основным сдерживающим фактором для пяти основных ядерных держав и более 180 других стран является Договор о нераспространении ядерного оружия 1970 года. Его основная цель заключается в «предотвращении распространения ядерного оружия и военных технологий…и достижение последующего полного ядерного разоружения». 
Эти решения подтолкнули Китай, Россию и другие страны-участницы Договора о нераспространении ядерного оружия принять ответные меры. 
Я, как и другие американские президенты, зная о ядерных амбициях Индии с 1974 года, выработали последовательную политику: не продавать ядерные технологии или неподконтрольные запасы ядерного топлива Индии и другим странам, не подписавшим Договор о нераспространении ядерного оружия. Сегодня эти ограничения находятся в стадии отмены. 
У меня нет сомнений в том, что политические лидеры Индии будут также ответственно относиться к ядерному арсеналу своей страны, как это делает первая пятерка ядерных держав. Тем не менее, есть существенное отличие: первая пятерка подписала Договор о нераспространении ядерного оружия и остановила производство ядерного топлива для военных целей. 
Лидерам Индии следовало бы взять на себя такие же обязательства и вместе с другими ядерными державами присоединиться к договору о полном запрещении ядерных испытаний. Вместо этого, Индия пошла по другому пути и начала требовать неограниченный доступ к международной помощи в производстве ядерного топлива, достаточного для создания 50 ядерных боезарядов в год, что на сегодняшний день значительно превосходит предполагаемые возможности Индии. 
Если требования Индии допустимы, то почему тогда другие технологически развитые страны-участницы Договора о нераспространении ядерного оружия, такие как Бразилия, Египет, Саудовская Аравия и Япония – не говоря уже о менее ответственных странах – должны оставаться в стороне? 
Перед Индией, получившей предварительное одобрение США своей политики, все еще стоят два препятствия: необходимость заключения приемлемого договора с МАГАТЭ и снятие запрета Группы ядерных поставщиков - организации, в состав которой входит 45 государств, которая до сегодняшнего дня запрещала торговлю ядерными продуктами со странами, которые не следуют международным стандартам в области ядерных технологий. 
В Группу поставщиков входят такие неядерные страны как Аргентина, Австралия, Австрия, Беларусь, Бельгия, Бразилия, Болгария, Канада, Хорватия, Кипр, Чехия, Дания, Эстония, Финляндия, Германия, Греция, Венгрия, Ирландия, Италия, Япония, Казахстан, Латвия, Литва, Люксембург, Мальта, Нидерланды, Новая Зеландия, Норвегия, Польша, Португалия, Румыния, Словакия, Словения, Южная Африка, Южная Корея, Испания, Швеция, Швейцария, Турция и Украина. 
Роль этих государств и МАГАТЭ заключается не в том, чтобы не позволить Индии развивать ядерные технологии или производить ядерное оружие, а скорее в том, чтобы способствовать присоединению Индии к Договору о нераспространении ядерного оружия и взятию на себя разумных ограничивающих обязательств, как это сделали почти все ответственные страны. 
Ядерные державы должны стать лидерами, налагая на себя новые ограничения и прекратив дальнейшие попытки выйти из международных ограничений, действующих в рамках Договора о нераспространении ядерного оружия. Шаг за шагом, решения, которые принимаются ими сегодня, оставят после себя наследство – смертельное или мирное – для будущих поколений. 


Ядерные виджиланте 
Лос-Анджелес - Сорок лет назад представители более 50 стран собрались в Восточном зале Белого дома, чтобы подписать Договор по нераспространению ядерного оружия (ДНЯО). В своих мемуарах президент США Линдон Джонсон назвал его "самым значительным шагом, предпринятым до сих пор для уменьшения вероятности ядерной войны". 
Факты говорят о том, что, хотя предусмотренные пактом барьеры в основном выполнили свою роль, имели место и серьезные утечки, заставившие "ядерных виджиланте" применить силу, когда они пришли к заключению, что дипломатия не сможет остановить распространение ядерной угрозы. Станет ли такое поведение предвестником будущего остается неясным, однако оно вызывает дурное предчувствие, учитывая неспособность сторон выработать эффективный механизм исполнения ДНЯО. 
Один факт бесспорен: ДНЯО является правовым стержнем для режима нераспространения ядерного оружия, подписанным и ратифицированным на сегодняшний день всеми, за исключением трех стран (Индии, Пакистана и Израиля) и Северной Кореи, вышедшей из договора. Принципы договора остаются смелыми: пять признанных пактом ядерных держав - США, Великобритания, Франция, Россия и Китай - обещают ликвидировать свои ядерные арсеналы, а остальные стороны обязуются не приобретать ядерное оружие в обмен на право развития гражданской атомной энергетики с международной помощью и при условии соблюдения обязательных гарантий. 
Хотя существование ДНЯО не вполне объясняет отсутствие нескольких десятков обладающих ядерными вооружениями стран, появления которых опасались многие люди, он установил нормы поведения, которыми продолжают руководствоваться большинство государств. Тем не менее, обещания по разоружению в рамках соглашения так никогда и не были выполнены. 
Существуют шесть таких случаев наиболее отъявленного мошенничества. Ирак нарушил гарантии дважды: первый раз, когда построил Осиракский реактор и не предоставил инспекторам полный доступ и убедительные гарантии того, что не будет использовать установку для производства плутония для ядерного оружия, и, во второй раз, когда почти завершил свою секретную программу обогащения до войны в Персидском заливе 1991 года. 
Северная Корея добилась больших успехов, став восьмой страной, детонировавшей ядерное оружие. По меньшей мере две другие стороны ДНЯО - Ливия и Сирия - предприняли серьезную попытку разработки ядерного оружия, но потерпели неудачу. 
Аналогичную тревогу вызывает и неспособность Международного агентства по атомной энергии выявить такие нарушения. МАГАТЭ это удалось лишь в одном случае – в Северной Корее. 
Отсутствие уверенности в эффективности механизмов исполнения Договора вдохновило три случая военного виджилантизма: израильские удары по Осиракскому реактору в 1981 году и по предполагаемому ядерному объекту в Сирии в 2007 году, а также американское вторжение в Ирак в 2003 году. Эти действия принесли разные результаты. 
Другие страны, думавшие о подобных действиях, не были столь уверены в успехе. Так, Советский Союз, США, Египет и Индия решили, что лучше смириться с ядерными Китаем, Северной Кореей, Израилем и Пакистаном, чем рисковать войной. 
В результате потенциальные нарушители договора подумали бы дважды, прежде чем действовать. Но политические разногласия среди постоянных членов Совета делают это маловероятным. 
Это оставляет только две альтернативы для достижения целей ДНЯО. Во-первых, существует специальная дипломатия, с помощью которой удалось добиться ликвидации ливийской ядерной программы и закрытия реактора, использовавшегося для создания ядерного оружия, в Северной Корее. 

Перезагрузка ядерной безопасности 
ВЕНА – В наши дни экономических бедствий, потенциально пандемических болезней и повсеместных гражданских беспорядков может показаться удивительным, что столько людей во всем мире всё еще считают ядерный конфликт величайшей угрозой человечеству. 
У них есть для этого основания. Вдумайтесь только в потенциальный эффект ядерного взрыва мощностью 50 мегатонн, аналогичного взрыву «Царь-Бомбы» в октябре 1961 года, когда стекла вылетали в радиусе 900 км, а ядерный гриб поднялся выше стратосферы. 
Глобальные соглашения, например, Договор о нераспространении ядерного оружия (ДНЯО), наряду с всеобщим духом доброй воли, проявившимся сразу после Холодной войны, создавали впечатление, будто подобное оружие никогда больше не будет использоваться в военных конфликтах. Однако растет понимание, что мы не можем жить так же спокойно, как прежде. 
За последнее десятилетие акценты в борьбе с ядерной угрозой сместились – от предотвращения роста числа государств, обладающих ядерным оружием, к недопущению, чтобы это оружие (или его критически важные компоненты) попали в руки террористических групп и других негосударственных структур. 
Даже небольшого количества ядерных материалов достаточно, чтобы убить и ранить сотни тысяч невинных людей. Террористические сети способны получить материалы для изготовления ядерного оружия, подрывая, тем самым, глобальный мир и стабильность, угрожая колоссальными человеческими жертвами и экономическим ущербом. 
Эта проблема оказалась в центре внимания регулярного Саммита по ядерной безопасности (Nuclear Security Summit, сокращенно NSS), который б��л впервые проведен в 2010 году 47 странами и тремя международными организациями и с тех пор собирается каждые два года. Пока что цели NSS ограничены защитой ядерных материалов и инфраструктуры от опасного использования. 
Мы не можем позволить себе роскошь раздельного подхода к взаимосвязанным проблемам - контроль за вооружением, разоружение, нераспространение. В современном, очень сложном мире мы обязаны рассматривать все ядерные угрозы в совокупности. 
Хорошим началом стала бы оценка того, насколько Договор о всеобъемлющем запрещении ядерных испытаний (ДВЗЯИ) способствует ядерной безопасности. Благодаря запрету на любые ядерные испытания, договор затрудняет и создание ядерного вооружения, и его совершенствование. 
Очевидно, что ДНЯО и ДВЗЯИ укрепили ядерную безопасность. Лишь горстка стран создала ядерное оружие в обход ДНЯО, а благодаря ДВЗЯИ число ядерных испытаний сократилось с 500 в среднем за десятилетие до ничтожной цифры. 
Тем не менее, отказ восьми стран ратифицировать ДВЗЯИ не позволил этому договору вступить в силу, а обсуждение его вклада в глобальную безопасность до сих пор не включено в повестку дня NSS. Это особенно разочаровывает на фоне появления передовой технологии контроля, которая позволяет обнаружить даже небольшие подземные ядерные взрывы и которую госсекретарь США Джон Керри недавно назвал «одним из величайших достижений современного мира». 
Неспособность международного сообщества добиться вступления в силу ДВЗЯИ стала одной из причин, по которой знаменитые «Часы Судного дня» чикагского «Бюллетеня ученых-атомщиков» (Bulletin of Atomic Scientist) показывают без пяти полночь – самое близкое к полуночи положение минутной стрелки со времен пика Холодной войны. Однако, хотя повод для беспокойства очевиден, нет причин терять надежду. 
Она позволит миру сделать подход к проблеме ядерной безопасности долгосрочным и всеобъемлющим. Больше всего при подготовке к саммиту 2016 года необходим процесс, который будет стимулировать комплексные глобальные действия по борьбе с ядерной угрозой, в том числе обеспечив вступление в силу ДВЗЯИ. 
Мы в долгу перед собой и будущими поколениями и обязаны использовать все возможности, чтобы создать условия для повышения доверия и взаимопонимания, необходимых, чтобы освободить мир от ядерной угрозы. Расширение нашего понимания этой угрозы, так же как и формирование более комплексного подхода к вопросу ядерной безопасности, не означает, что мы распыляем усилия или теряем концентрацию. 

Ядерное оружие в зонах гражданской войны 
ЛОС-АНДЖЕЛЕС – j Недавний неудавшийся военный переворот в Турции оставил после себя нестабильность, паранойю и жестокое преследование предполагаемых противников режима, в том числе многих журналистов. К счастью, он не закончился захватом силами мятежников нескольких единиц американского ядерного оружия, значительный арсенал которого хранится на авиабазе Инджирлик в Турции, с которой вылетел самолет мятежников. 
Девять ядерных держав мира утверждают, что причин для сильного беспокойства нет. Они утверждают, что сочетание физической защиты и, в большинстве случаев, электронных предохранителей (кодоблокировочных устройств, или КБУ) гарантируют безопасность их арсеналов, даже в случае если страны, где они хранятся или развернуты, будут охвачены насилием. 
Роберт Перифуа, бывший старший инженер по вооружению в Сандийских национальных лабораториях (Sandia National Laboratories) не согласен с этим утверждением. Недавно, в интервью Los Angeles Times он сказал, что подобные предохранители – раннюю версию которых он помогал разрабатывать – способны лишь задержать попытки террористов воспользоваться захваченным ядерным оружием. 
Заявление Перифуа вызвали справедливую обеспокоенность по поводу безопасности ядерного оружия, которое хранится в арсеналах на территории небезопасных регионов. Рассмотрим Пакистан, который обладает наиболее быстро растущим ядерным арсеналом в мире и страдает от неослабевающего джихадистского терроризма и сепаратистского насилия. 
Еще одним источником беспокойства является Северная Корея с ее неустойчивым и непостоянным режимом. Подозрительно относясь к военным, правительство Ким Чен Уна неоднократно проводило чистки среди старших офицеров, которые, несомненно, не забыли этого – когда-нибудь это может послужить причиной серьезных гражданских беспорядков. 
Путч генералов во французском Алжире в 1961 году, который поставил под угрозу ядерное устройство на испытательном полигоне в Сахаре, не привел к возникновению каких-либо опасных инцидентов. В Китае правительство успешно справилось с защитой ядерных объектов, которые находились под угрозой захвата Революционной гвардией во время культурной революции. 
Однако было бы поспешным предполагать, что эти прецеденты подразумевают неизменную безопасность ядерного оружия, особенно в нестабильных странах, таких как Пакистан и Северная Корея. Ядерные бомбы или материал находятся под угрозой оказаться в руках повстанцев, террористических групп или даже сверженных и отчаявшихся правительств. 
Эти удары не увенчались бы успехом, если бы Израиль не был в состоянии точно определить цели. Действительно, несмотря на то, что существование иракского завода в Осираке было достоянием общественности, обнаружение завода в Аль Кибару в Сирии являлось заслугой израильской разведки. 
Проведение подобного удара по ядерным объектам Пакистана или Северной Кореи в период кризиса потребует аналогичного прорыва – и достичь его, возможно, будет не просто, учитывая значительные усилия по маскировке. Скрытное перемещение ядерных бомб или материалов на фоне волнений еще больше усложнило бы процесс наведения на цели. 
Поражение нацистской Германии позволило союзникам найти и уничтожить зарождающуюся ядерную программу страны. Вторжение в Ирак в 2003 году предоставило Соединенным Штатам неограниченный доступ ко всем объектам, которые потенциально могли использоваться для хранения оружия массового уничтожения. 
Третьим вариантом является ядерное сдерживание, которое опирается на ряд определенных мер. Во-первых, в целях предотвращения миграции ядерного оружия, все наземные, морские и воздушные пути из данной страны должны находиться под контролем, а национальная безопасность ближних и дальних соседей должна быть усилена. 
Сдерживание также требует того, чтобы защитники ядерных объектов были готовы рисковать своими жизнями, защищая ядерные объекты от террористов или повстанцев. И это также требует приведения в боевую готовность систем ПРО во всех приграничных государствах. 
И хотя у заинтересованных правительств имеются секретные планы на такой случай, они показали неоднозначные результаты во время реагирования на недавние международные потрясения на Ближнем Востоке. Поэтому простое упование на то, что все пойдет по плану и командование и контроль над ядерными объектами будут сохранены, остается довольно азартной игрой. 
Пришло время обсудить новые идеи, и Соединенные Штаты должны взять на себя ведущую роль, поскольку они по-прежнему являются мировым лидером в борьбе с распространением. Общественное обсуждение с участием исполнительной власти, Конгресса, аналитических центров, журналистов, специализирующихся на расследованиях, и ученых должно заложить основу для разработки новой политики. 
Урок из Турции заключается не в том, что бомбы на авиабазе Инджирлик – не говоря уже о других ядерных вооружениях в нестабильных регионах – находятся в безопасности. Он, скорее, в том, что наше самое разрушительное оружие может быть поставлено под угрозу в одно мгновение. 

Африканские женщины в лидерах 
Вместе с тем, из-за постоянных препятствий на пути к успеху, лидерство может быть труднодосягаемым желанием для молодых женщин континента. Если африканские страны – и женщины Африки – хотят достичь своего потенциала, это должно измениться. 
Королева Анна Нзинга, монарх королевств Ндонго и Матамба в Анголе, потратила не одно десятилетие на защиту своего народа от португальцев и их расширяющейся работорговли. В 1900 году, Яа Асантеваа, королева мать Империи Ашанти (часть современной Ганы), возглавила восстание против британского колониализма. 
Будучи юным подростком, Какения Нтаийя согласилась пройти процедуру женского обрезания (традиционный обряд посвящения Масаи) в обмен на возможность получить образование. После получения степени доктора педагогических наук она основала Kakenya’s Dream, которая основное внимание уделяет образованию девочек, прекращению вредной традиционной практики и улучшению положения сельских общин в Кении. 
Однако барьеры на пути к лидерству женщин в Африке на сегодняшний день остаются системными, широко распространенными, и они начинаются в раннем возрасте. Они берут начало дома, где, как ожидается, девочки возьмут на себя больше ответственности, включая работу по уходу за детьми, приготовление пищи и стирку. 
Когда девочки вырастают их пути не становятся легче. От ограниченного права на землю до неустанного понимания, что они выполняют большинство неоплачиваемых работ в домашнем хозяйстве, женщины в Африке сталкиваются с серьезными экономическими, юридическими и культурными барьерами на пути к продвижению. 
Но, несмотря на огромные препятствия к женскому лидерству, их нельзя назвать непреодолимыми. В политике или здравоохранении, праве или инженерном деле, африканские женщины демонстрируют миру, как раскрыть лидерский потенциал других женщин. 
В Уганде, Фейворит Регина оберегает девочек-беженцев от ранних браков и беременности в рамках инициативы осуществляемой CIYOTA – возглавляемая молодежью волонтерская организация, созданная в поселении беженцев Кьянвали. В Нигерии, Блуминг Сойинка предоставила работу полудюжине экономически неблагополучным и нетрудоспособным ремесленникам в Africa Blooms, создав условия для того, чтобы эти сотрудники и их семьи процветали и воспитывали своих детей. 
Африке необходимо, чтобы таких замечательных женщин-лидеров было как как можно больше. И хотя исследований о том, как отстоять лидерство африканских женщин не так много, предварительные данные программы стипендиатов указывают на то, что существует несколько путей, по которым могут следовать молодые африканские женщины - и которые мы можем поддержать – занять свое законное место среди лидеров континента. 
Молодым женщинам нужны возможности для практического руководства, будь то в школе, на рабочем месте или в сообществе. И им необходимы вспомогательные помещения, где они могут оттачивать эти навыки, создавать сети и получать поддержку. 
Более того, признание таланта и потенциала молодых женщин необходимо для того, чтобы укрепить их уверенность и самооценку, и повысить их статус за пределами их ближайшего сообщества. Также чрезвычайно важно, чтобы наставники и ролевые модели были женщинами. 
Это задача не только для африканских правительств или местных НПО. Все глобальные политические дискуссии, касающиеся образования, окружающей среды, науки и здоровья, должны непосредственно рассматривать вопросы о том, как развивать женщин-лидеров. 
Молодые честолюбивые женщины Африки часто мотивированы желанием вернуться в свои общины. Мы должны дать им возможность сделать именно это. 
Если мы предоставим молодым женщинам надлежащую поддержку, они изменят свои общины, свой континент и мир. Они обеспечат этическое лидерство, основанное на общих ценностях, любви к сообществу и приверженности более светлому будущему. 

Как вернуть натуральное питание в меню 
БРАЗИЛИА – Вопросы питания человека всё чаще привлекают науку. Да, на протяжении столетий научные исследования были сосредоточены на проблеме обеспечения достаточного производства продовольствия для растущего населения. 
Сама по себе яблочная фруктоза не особенно полезна для здоровья, а если её потреблять в больших количествах, она повышает риск возникновения диабета, сердечных болезней и другими неинфекционных заболеваний. Но когда сахар содержится в волокнах яблока, усвоение фруктозы организмом замедляется, и данный фрукт становится метаболически более здоровым. 
В ходе истории продукты питания создавались и менялись путём смешения вкусов, цвета и пищевой ценности, а традиции питания по-разному формировались в семьях, культурах и обществах. Как правило, наши предки выбирали еду в зависимости от её влияния на здоровье. 
Но сегодня вредные формы питания явно не спешат исчезнуть. Натуральные и сырые продукты питания заменяются заранее приготовленными блюдами и полуфабрикатами. 
Эти перемены отчасти неизбежны: методы производства, приобретения и потребления еды во многом зависят от того, как и где мы живём. Во многих странах сочетание роста и уплотнения городских территорий с быстрым старением населения вызвало изменения в методах производства продовольствия и в системах его дистрибуции. 
ООН объявила 2016-2025 годы «Десятилетием действий по проблемам питания», а «Цели устойчивого развития» ООН стимулируют принятие всеобъемлющих стратегий по улучшению здоровья, искоренению голода и развитию устойчивого сельского хозяйства. Данные международные программы реализуются на фоне всё большего осознания частным сектором тех выгод для бизнеса, которые может принести устранение недостатков в сфере питания. 
Но глобальные саммиты и региональные обязательства – это лишь часть решения. Для прекращения регресса в сфере питания необходимо срочно принять, как минимум, три дополнительные меры. 
Эта ошибка может подталкивать потребителей к следованию за нежелательными тенденциями, например, к переходу на меню, в котором натуральные продукты заменяются пищевыми добавками, порошками и другими продуктами, которые похожи на еду. Улучшение качества питания означает нечто совершенно иное: создание баланса между потреблением качественных продуктов с потребностями организма человека. 
Экономические интересы, потворствующие массовому, а не локальному производству продуктов питания, искажающе влияют на исследовательские программы. Восстановление независимости науки о питании критически важно для оказания помощи потребителям и политикам при принятии решений в сфере продовольствия. 
Питание будущего, по примеру потребления в прошлом, следует вернуть к натуральным источникам. Это означает, что надо укреплять, или даже создавать заново, системы дистрибуции продовольствия с тем, чтобы производители и поставщики могли обслуживать клиентов более полезным для их здоровья образом. 
А самое главное, надо думать о еде всегда, даже когда мы не чувствуем голода. Посвятить свои силы улучшению питания – и увеличить потребление натуральных и минимально обработанных продуктов – это самое меньшее, чего заслуживает наш организм. 

Политика Обамы в тихоокеанском регионе 
В отличие от своего предшественника, президент США Барак Обама пользуется популярностью от Атлантического океана до Тихого. Он обратился к мусульманскому миру и обещал без промедления заняться израильско-палестинским конфликтом. 
Если Обама улучшит мировую репутацию Америки с помощью таких политических тяжеловесов, как вице-президент Джо Байден, министр иностранных дел Хилари Клинтон, министр обороны Боб Гейтс, советник по государственной безопасности Джеймс Джонс (бывший главнокомандующий НАТО) и секретарь по делам ветеранов Эрик Шинсеки (бывший командующий сухопутными войсками США), он получит возможность попросить больше помощи у союзников Америки, в частности, чтобы НАТО направило больше солдат в Афганистан. Он также сможет воздействовать на Израиль с целью возобновления пробуксовывающего ближневосточного процесса мирного урегулирования. 
Несмотря на то, что его совет по государственной безопасности в основном состоит из людей, которые поддерживали войну в Ираке, Обама чётко дал понять, что его программа предусматривает вывод войск из этой страны. Благосклонность международного сообщества, возможно, будет для него ключом к успеху если и не в восстановлении американской гегемонии, то, по меньшей мере, в возвращении Америке статуса «незаменимой нации». 
Хотя Обама, скорее всего, сделает приоритетом своей политики войну в Ираке и Афганистане, он не может воспринимать стабильность в азиатско-тихоокеанском регионе как нечто само собой разумеющееся. Источников неопределённости немало: напряжённость между Южной и Северной Кореей; беспокойство по поводу распространения ядерного оружия вследствие сотрудничества между Северной Кореей и Ираном; конкуренция с быстро развивающимися Индией и Китаем; и непрекращающийся исламистский экстремизм на Индийском полуострове, в особенности в Пакистане, а также в Юго-Восточной Азии, где аль-Каеда создала второй фронт с помощью индонезийской террористической организации Джемаа Исламия . 
Пока что эти изменения не нарушили стабильности в регионе. Уже происходит значительная передислокация вооруженных сил и техники США вследствие необходимости в дополнительных войсках в Афганистане и по причине предстоящих проблем с соглашением между Японией и США о статусе вооружённых сил. 
Но будущее безопасности в тихоокеанском регионе не должно зависеть только от американских политиков. Региональные лидеры должны сегодня разработать свою собственную стратегию преобразования многочисленных проблем Азии в источники благополучия, чтобы Обама стал играть роль «хорошего соседа», который рассчитывает на то, что другие помогут себе сами и приведут свои дома в порядок, прежде чем обращаться за помощью к США. 
Филиппины находятся в выгодном положении для того, чтобы воспользоваться многочисленными дипломатическими возможностями, которые возникнут вследствие потенциальной активности Обамы в тихоокеанском регионе. Но «американская карта» Филиппин, т.е. результат длительного стратегического сотрудничества двух стран (я сам окончил военное училище в Уэст-Пойнте и сражался вместе с американскими солдатами в корейской войне), должна быть использована осторожно и должна постоянно поддерживаться соответствующей политикой. 
Постоянно корректируя свою стратегию в зависимости от ситуации и осуществляя поиск способов увязывания азиатской политики Обамы со своей собственной политикой, президент Филиппин Глориа Макапагал-Арройо и другие азиатские лидеры смогут сделать тихоокеанских регион центральным направлением в деятельности дипломатии администрации Обамы. 

Обама и два варианта будущего Азии 
ТОКИО. Несмотря на непрекращающийся процесс перемещения экономической мощи в Азию и подъем Китая как сверхдержавы, что является центральными историческими событиями нашего времени, которые будут направлять международные дела в обозримом будущем, внимание Америки было сосредоточено на другом. 
В ноябре американский президент Барак Обама может приступить к компенсации этой несбалансированности, когда он будет принимать Азиатско-тихоокеанский саммит по экономическому сотрудничеству на своих родных Гавайях. Выбор времени проведения саммита выбран удачно, потому что многие критические азиатские проблемы уже закипают. 
На саммите стран АСЕАН этого года на Бали была достигнута договоренность о том, что эти территориальные споры должны будут улажены посредством двусторонних переговоров. Но объем китайских притязаний делал это соглашение обреченным на неудачу с самого начала; действительно, Китай теперь настаивает, что море входит в число основных национальных интересов на одном уровне с Тайванем и Тибетом, за которые он готов сражаться. 
Готовность Китая бросить на чашу весов всю свою мощь усиливает серьезную несбалансированность как в размере, как и в средствах воздействия, которые имеются у него по сравнению с другими странами, расположенными по берегам Южно-Китайского моря. Это делает нежизнеспособными двусторонние переговоры, начатые для того, чтобы уладить эти споры. 
Президентские выборы, намеченные в течение следующего года в двух из самых сильных демократических государств Азии – Южной Корее и на Тайване, также, вероятно, заставят дипломатические температуры повыситься в ближайшие месяцы. Основной риск исходит не от поведения южнокорейцев или тайваньцев, а от демократического выбора, который они сделают и который может поколебать две последние диктатуры Азии. 
В Южной Корее притязание выдающейся женщины Пак Кын Хе на то, чтобы стать первым президентом-женщиной своей страны, может обеспечить оправдание, если оно потребуется, для северокорейских интриг. Режим в Пхеньяне стремится гарантировать, что власть перейдет к третьему поколению Кимов, представленному весьма упитанным «Дорогим молодым генералом» Ким Чжон Ыном, и, кажется, полагает, что провокации, такие как его артобстрел южнокорейского острова ранее в этом году, являются способом обеспечить преемственность. 
Тайвань тоже может выбрать в следующем году президента-женщину, Цай Ин-вэнь, лидера оппозиционной Народно-демократической партии. Такой результат тоже подлил бы масла в огонь китайской ярости, не из-за пола Цай, а ввиду проводимой ею политики. 
Проведенные ранее в этом году выборы, которые многие сначала восприняли как фарс, теперь, судя по всему, вызвали изменения, на которые должны будут ответить все страны Азии, как вместе, так и по отдельности. Правительство не только освободило Су Чжи после двух десятилетий домашнего ареста, но даже начало диалог с нею – разговор, относительно которого педантичный лидер оппозиции выражала реальную надежду. 
Действительно, правительство президента Теина Сеина начало освобождать тысячи политических заключенных, включая монаха, который возглавил массовые уличные протесты в 2007 году. Правительство Сеина также вняло беспокойству бирманской общественности по поводу огромного влияния Китая в стране и приостановило возведение огромной дамбы стоимостью 3,6 миллиарда долларов США, которую строили китайские фирмы. 
Необходимо урегулировать два главных вопроса – один философский, второй структурный ‑ для того чтобы улучшить состояние проблем, вызванных ничем не ограниченным подъемом Китая. И только решив структурный вопрос, Азия сможет преуспеть в решении философской проблемы. 
Философская проблема касается обновленного представления Китая о себе как о «Срединном царстве», государстве, которому нет равных. На протяжении всей своей истории Китай стремился рассматривать своих соседей как вассалов – мышление, в настоящее время нашедшее отражение в способе, которым он вел переговоры с Вьетнамом и Филиппинами по Южно-Китайскому морю. 
Отпущенный в свободное плавание подъем Китая, который не будет поставлен на якорь в какой-либо региональной структуре или договоре, делает такой тип мышления особенно беспокоящим. Поэтому на саммите на Гавайях Обама должен предпринять первые шаги по созданию эффективной многосторонней структуры, благодаря которой могут быть разрешены осложнения, вызванные подъемом Китая. 
Но рост Китая и другие глобальные и внутренние проблемы Америки заставили многих жителей Азии задаться вопросом, насколько эти обстоятельства будут сохраняться в будущем. При этом недавняя стратегическая напористость Китая принудила многие азиатские демократические государства стремиться углубить свои связи с США, как это сделала Южная Корея, заключив двустороннее соглашение о свободной торговле. 
На сегодняшний день Азия больше всего нуждается в хорошо продуманной региональной системе, встроенной в связующие многосторонние учреждения. 
В конечном счете, лучший путь к миру в регионе для США и Китая заключается в том, чтобы принять ответственность за региональный порядок совместно с другими странами Азии, особенно Индией, Индонезией, Японией и Южной Кореей. 
Выбор Азии очевиден: или этот регион охватывает многосторонняя система поддержания мира, или она окажется связанной системой стратегических военных союзов. На Гавайях Обама и другие собравшиеся азиатские лидеры, особенно из Китая, должны начать выбирать между этими двумя вариантами будущего Азии. 

Обама и глобальное потепление 
КОПЕНГАГЕН – Выступая с одним из первых официальных заявлений о своём политическом курсе в качестве избранного, но ещё не вступившего в должность президента США, Барак Обама сосредоточил внимание на изменении климата, чётко определив как свои приоритеты, так и обстоятельства, на которых эти приоритеты основываются. К сожалению, оба аргумента являются слабыми и даже ошибочными. 
Видеотрансляция изложения политики Обамы была представлена на Саммите губернаторов по вопросам глобального потепления, проводимого губернатором Калифорнии Арнольдом Шварценеггером. Она также была показана в Польше, на конференции, посвящённой разработке плана борьбы с глобальным потеплением, проводимой в городе Познань. 
Подобное заявление в наши дни можно услышать от большинства политических руководителей в мире, несмотря на то, что оно не отвечает на вопрос о том, в какой степени меры, связанные с климатическим изменением, могут помочь Америке и остальному миру по сравнению с мерами, направленные на изменения в других областях. 
Совершенно очевидно, что меры, направленные на сокращение выброса СО2 (углерода), не оказали бы никакого эффекта на сокрушительное действие, оказанное Катриной на Новый Орлеан, где подобная катастрофа ожидалась задолго до прихода этого урагана. В течение следующего пол-столетия, сокращения выброса СО2, какими существенными они не являлись, в данной ситуации окажут лишь незначительный эффект. 
Вместо этого, политика, специфически направленная на заполнение пробелов в Новом Орлеане, могла бы помочь избежать огромных и ненужных человеческих страданий и экономических потерь. Подобная политика должна была включать более строгие строительные нормы, более эффективные планы эвакуации и более активные меры по сохранению болотистых земель (что могло бы уменьшить разрушительную силу урагана). 
При этом, как указывают даже самые пессимистичные модели развития сельского хозяйства и экономики, к концу 21 века глобальное потепление приведёт к сокращению сельскохозяйственного производства всего на 1,4%. И, ввиду того, что выход сельскохозяственного производства вырастет более чем в два раза, изменение климата в худшем случае приведёт к тому, что удвоение глобального производства продовольствия произойдёт в 2081г. вместо 2080г. 
Более того, осуществление Киотского протокола приведёт к тому, что, при затратах в 180 миллиардов долларов в год, число людей, избежавших голода к концу столетия, составит два миллиона человек. В то же время, по оценкам ООН, мы можем помочь 229 миллионам голодных людей сегодня , выделяя на это всего 10 миллиардов долларов в год. 
В своём заявлении Обама объяснил причины своего намерения сделать программу по борьбе с глобальным потеплением одним из своих приоритетов: «Наука предоставляет неопровержимые доказательства, и обстоятельства очевидны. Уровень моря поднимается. 
Да, глобальное потепление действительно происходит, и до определённой степени в этом виновато человечество. Однако при всей своей красноречивости, заявления, подобные утверждениям Обамы, неверны, и приводят к серьёзным заблуждениям. 
В век спутниковых измеренийэтот подъём не ускорился (в действительности за последние два года уровень моря опустился ). ООН прогнозирует 30-сантиметровый подъём уровня моря в течение этого столетия – что примерно соответствует подъёму, случившемуся за последние 150 лет. 
Самым очевидным примером может послужить Голландия, поскольку богатые страны могут себе позволить защиту и даже расширение своих территорий. Однако даже в пресловутом Бангладеше, как доказали в этом году учёные, происходит расширение территории на двадцать квадратных километров в год, обусловленное заилением рек, которое перевешивает эффект подъёма уровня моря. 
На протяжении прошедшего столетия, США, по всем научным оценкам, становились всё более влажными («чаша пыли» установила рекорды засушливости в 1930гг.). То же самое за последние пятьдесят лет происходило и во всём мире, как показывают результаты одного из последних исследований действительных уровней влажности почв: «во всём мире наблюдается всеобщая тенденция увеличения влажности почвы». 
По оценкам Всемирного банка, эта политика принесла голод по крайней мере 30 миллионам человек. Казалось бы, приводить вызванный определённым курсом голод в качестве довода в пользу дальнейшего проведения этого курса является, мягко говоря, неразумным. 
Наконец, утверждение о том, что сила ураганов растёт с каждым сезоном, является просто неверным. Даже в ураганной зоне Атлантического океана, о которой мы слышим чаще всего, согласно измерений Национального управления по исследованиям океана и атмосферы, общая ураганная энергия (ACE) уменьшилась на две трети с тех пор, как она достигла рекордно высоких показателей в 2005г. 
Разумеется, глобальное потепление необходимо остановить, однако делать это следует путём проведения исследований и разработки альтернативных видов топлива с низким содержанием углерода. Для того, чтобы принимать правильные меры, мы должны понимать, что происходит. 


Обама и Иран 
НЬЮ-ЙОРК – В беседе с иранским дипломатом в Тегеране в начале этого года он напомнил мне об излюбленном сравнении с волком и ягнёнком, к которому прибегал аятолла Хомейни, говоря об отношениях США и Ирана. Однако дипломат продолжил это сравнение на собственный лад: «Прошло почти 30 лет, и мы уже не тот ягнёнок, и, возможно, США уже не прежний волк.» 
За последние три десятилетия пять американских президентов пытались выработать линию поведения по отношению к Ирану, и все пять потерпели неудачу. Определяя приоритеты в иностранной политике, только что избранный президентом Барак Обама и его советники столкнутся с неотложной задачей рассмотрения ядерной программы Ирана и растущей стратегической важности этой страны на Ближнем Востоке и Южной Азии. 
Им потребуется осознать тот факт, что в целях соблюдения интересов США в этом регионе, включая стабилизацию Ирака и Афганистана, текущее противостояние с Ираном не может продолжаться, и что сотрудничество на более широком уровне неизбежно. Для того, чтобы избежать неудач прошлого, им следует действовать так, как ещё не пытался действовать ни один из предшественников Обамы. 
Им следует принять стратегическое решение по вовлечению Ирана – без каких-либо предварительных условий – в переговоры по широкому ряду вопросов, имеющих важное значение для обеих сторон. Ещё будучи кандидатом, Обама высказался по поводу Ирана следующим образом: «Не вести с ними диалога для нас не имеет смысла.» 
Сперва будет необходимо провести обширные подготовительные работы, которые могут быть осуществлены небольшой группой лиц, которая выработает детали взаимно приемлемой схемы диалога, охватывающего широкий ряд вопросов и не ограниченного условиями. Этот диалог должен будет позволить обоим государствам одержать первые скромные победы, и постепенно построить уверенность и доверие, необходимые для решения более крупных проблем. 
В основе ирано-американского конфликта лежит глубокое недоверие обеих стран в отношении готовности терпеть присутствие друг-друга на мировой сцене. Каждое из этих государств чувствует себя униженным и выставленным в сатанинском обличии благодаря усилиям противника. 
Хотя и не являясь точным прецедентом, многообещающей моделью может послужить исторический Шанхайский коммюнике 1972г., подписанный Китаем и США. Он позволил этим двум государствам «согласиться не соглашаться» по поводу многих вопросов, в то же время обязываясь вести диалог на высшем уровне. 
Диалог с Ираном неизбежно будет трудным и полным разочарований, однако он является единственным путём к созданию почвы для возможных конструктивных взаимоотношений и разработки стратегии по избежанию потенциально опасного конфликта. Эти задачи не могут быть выполнены посредством диалога, ограниченного исключительно ядерной программой Ирана, или вопросом Ирака. 
Подобный подход потребует массивной выдержки от обеих сторон. Оба государства должны будут примириться с двусмысленностью положения, при котором для урегулирования фундаментальных разногласий потребуется сотрудничество с сильным противником. 
Предложение прямого дипломатического и стратегического взаимодействия на высшем уровне между США и Ираном ещё предстоит испытать. Следуя подобному курсу после вступления в должность, Обама вынудит Иран сделать выбор: стремится ли Иран быть государством, полностью интегрированным в мировую экономику, или «идеологией», имеющей статус изгоя? 


Обама и экономический подъем других стран 
Американские выборы обычно производят краткую эйфорию; национальное чувство обновления, будущих возможностей, действует как доза адреналина. Однако в этом году очевидная смена обстановки и празднование будут омрачены широко распространенным чувством, что не все хорошо в Америке. 
Экономические показатели почти постоянно безрадостные, и не улучшатся в ближайшем будущем, и пока вопросы национальной безопасности кажутся менее важными, из-за финансового кризиса, они вряд ли исчезли, и сохраняется неустойчивая ситуация в Афганистане и Пакистане, и нерешенные проблемы в Ираке, Иране и Северной Корее. Более того, власть американского президентства и Соединенных Штатов подверглась существенным изменениям в последние годы, делая нашу эру непохожей на более ранние периоды, когда мир был в постоянном движении и новый американский президент сталкивался с серьезными проблемами. 
Даже в мрачные годы после Вьетнама в конце 70-х и начале 80-х годов прошлого столетия, было чувство, что Америка все еще могла сделать свой экономический выбор, не обращая внимания на остальной мир. Это была привилегия тех, кто имел самую крупную, наиболее динамичную экономику – экономику, которая действовала как мировой кредитор. 
Нет ни малейшей иронии в том, что 15 ноября бывший американский президент, сторонник одностороннего подхода в политике Джордж Буш принимает многостороннюю конференцию, чтобы обсудить изменение мировой экономической системы. Об относительном положении Америки также свидетельствует факт, что даже “неорганизованные” министры Европейского Союза действовали быстрее, чтобы справиться с финансовым кризисом, чем президент США и Конгресс. 
Это не значит, что США стали должником снова, это значит, что огромные суммы капитала и активы осели в таких местах, как зона Персидского залива и Китай, без каких-либо признаков, что эта тенденция изменится. Фактически, настоящий кризис привел Японию, которая провела почти два десятилетия в депрессивном состоянии, в позицию относительной силы, давая ей большие валютные запасы и приводя в порядок балансовый отчет основных банков. 
В 70-х годах был краткий период, когда происходили похожие перемещения активов. Но в отличие от того времени, страны, которые собирают капиталы сегодня, не тратят их на потребление – вспомните бесконечные фотографии Саудовских принцев, покупающих недвижимость на Французской Ривьере – а на инвестиции, инфраструктуру и образование. 
В то же время он может использовать свои 2 триллиона долларов США резерва в качестве подушки безопасности, когда мировая экономика и экономика США ослабнут. Экономический рост Китая может замедлиться, если его экспорт в США ослабнет, но он менее зависим от этих рынков, чем предполагает большинство людей. 
Возможный и наиболее вероятный сценарий – продолжающаяся стагнация в США и Европе и более ускоренный сдвиг в экономической мощи в направлении Азии. В Азии мало районов, которые структурно уязвимы к кредитным вливаниям, а балансовые отчеты азиатских банков в целом чище, чем их аналоги где-либо еще. 
США останутся могучей частью глобальной системы, но задача нового президента – собрать последние силы и принять новые ограничения. Избранный, но еще не вступивший в должность президент Обама показал прагматизм и реализм, и, кажется, понимает, что принятие ограничений - не слабость; слабостью является отказ осознать реальность. 


Обама Присоединяется к Греческому Хору 
ПРИНСТОН – Недавний призыв Президента США Барака Обамы к тому, чтобы облегчить жесткие меры, наложенные на Грецию, примечателен не только его одобрением переговорной позиции вновь избранного правительства Греции перед лицом своих официальных кредиторов. Комментарии Обамы представляют собой разрыв с давней традицией официального американского молчания в европейских денежных делах. 
Те, кто критикует монету евро или как она управляется уже давно рискуют быть уволенными, как англо-саксы или, еще хуже, анти-европейцы. Премьер-министр Великобритании Маргарет Тэтчер точно предвидела нелепость Европейского валютного союза. 
Оно пришло через день после заявления Канцлера Германии Ангелы Меркель, что Греции не стоит ожидать большего облегчения бремени задолженности, и она должна поддерживать жесткость мер. Между тем, после нескольких дней незавуалированных угроз, Европейский центральный банк находится на грани снижения финансирования греческих банков. 
Нарушение Обамой интеллектуальной замкнутости Европы более примечательно тем, что даже Международный валютный фонд уступил навязанной немецкой ортодоксальности. Как сказала Директор Распорядитель МВФ Кристин ЛагардThe Irish Times: “Долг — это долг, и это контракт. 
В 2002 году директор Европейского департамента МВФ назвал фискальные правила, которые официально ввели культуру постоянной строгой экономии, как “прочную основу”. А в мае 2010 года, МВФ одобрил решение европейских властей не взваливать потери на частных кредиторов Греции - шаг, который был отменен только после беспрецедентного бюджетного затягивания ремня, что ввело греческую экономику в ступор. 
В июле 2010 года, Лагард, который в то время был министром финансов Франции, признал ущерб, причиненный этими первоначальными задержками, “если бы мы были в состоянии справиться [долг Греции] с самого начала, скажем, в феврале, я думаю, таким образом, мы бы смогли предотвратить его от наращивания.” Даже МВФ признал, что было ошибкой, то что не возложил потери на частных кредиторов в самом зародыше; наконец, он сделал это только в июне 2013 года, когда ущерб уже был нанесен. 
Бывший министр финансов США Тимоти Гайтнер выступал за жесткую позицию по отношению к реструктуризации долга во время кризиса. В результате, несмотря на предупреждения со стороны нескольких директоров МВФ в мае 2010 года, что реструктуризация была неизбежна, США поддерживают европейскую позицию, что частные кредиторы должны были быть выплачены в полном объеме. 
Ли Бакхайт, ведущий юрист по проблемам суверенного долга и человек, который руководил в конечном итоге реструктуризацией греческого долга в 2012 году, выступил с резкой критикой отказа властей смотреть в лицо реальности. По его словам, “мне трудно себе представить, что они сейчас подведут к предложению, которое они оттягивали – за ужасную цену для Греции, её кредиторов, и официальных поручителей - реструктуризация значительного долга.” 
Обама, возможно, запоздало пришел к правильному выводу, но он выразил то, что должно быть очевидной правдой: “Вы не можете держать в тисках страны, которые находятся в самом эпицентре депрессии”. 
Если слова Обамы имеют значение, он должен продолжать настаивать на том виде сделки в которой Греция нуждается - ошибается тот, который на стороне слишком большого прощения долгов, а не слишком малого. Недавний анализ показывает, что прощение государственного долга Греции однозначно желательно, так как другая сомнительная сделка будет держать греческую экономику в депрессии, гарантируя то, что проблема вскоре повторится. 
В конце концов, прощение долга не столько на пользу кредиторам, сколько это помогает должникам. Кредиторы знали об этом, по крайней мере еще в шестнадцатом веке, когда испанский король Филипп II стал первым в мире известным злостным суверенным неплательщиком. 
Европейские власти должны прийти к пониманию того, что следующий акт греческой трагедии не будет ограничиваться Грецией. Если перемены не состоятся, политическое недовольство будет распространяться, экстремистские силы будут набирать силу и выживание самого Европейского Союза, может оказаться под угрозой. 

Новые подходы США к государствам-изгоям 
СЕУЛ – В своем обращении к нации в Конгрессе США в 2002 году президент Джордж Буш красочно описал Ирак, Иран и Северную Корею как «ось зла». Однако с тех пор Америка не относилась к каждой из этих стран одинаковым образом. 
Буш и его бескомпромиссные советники считали, что только силой или «сменой режима» можно остановить терроризм этих «государств-изгоев» или их программы получения «оружия массового уничтожения». 
Но Буш и его команда предпочли оказывать давление на Иран санкциями и военными угрозами, и всякая надежда на решение этой проблемы путем переговоров исчезла после того, когда Махмуд Ахмадинежад сменил президента Хатами в 2005 году. Только после того, как новый умеренный президент Хасан Роухани занял свой пост в 2013 году, появилась надежда на решение этой проблемы путем переговоров. 
К счастью, американский президент Барак Обама не упустил возможностей, которые ему представились. Действительно, недавнее соглашение с Ираном, которое было принято после серьезных прорывов в дипломатических отношениях с Мьянмой и Кубой, снова заставит задуматься тех людей, которые утверждают, что Америка находится в состоянии упадка. 
Администрация Буша предпочла более жесткую линию, используя так называемые шестисторонние переговоры, начатые в 2003 году с участием США, Китая, России, Японии, Северной и Южной Кореи, которые действовали почти как давильный пресс. Хотя это публично не заявлялось, существовало распространенное мнение о том, что влиятельные американские политики хотели бы сменить режим в Северной Корее. 
Однако, хотя президент Буш и поддержал жесткую линию США по отношению к Ирану, в 2006 году он изменил свою тактику в отношениях с Северной Кореей и начал искать возможность заключения соглашения – несомненно, под влиянием первого ядерного испытания Севера, проведенного в октябре 2006 года. Подготовленное соглашение, достигнутое после пяти раундов переговоров шести стран в феврале 2007 года, не было принято из-за отказа Северной Кореи согласовать протокол процедуры проверок выполнения соглашения. 
Когда Обама занял пост президента в январе 2009 года и предложил «протянуть руку» странам-изгоям президента Буша, оптимисты надеялись подписать договор о ликвидации потенциала по созданию ядерного оружия в Северной Корее. К сожалению, с тех пор Северная Корея обманула США по меньшей мере трижды: она провела второе ядерное испытание в мае 2009 года; запустила спутник в апреле 2012 года в нарушение резолюций Совета Безопасности ООН № 1718 и № 1874; провела третье ядерное испытание в феврале 2013 года. 
Администрация Буша изменила режим в Ираке, но за счет колоссальных расходов, которые приходится нести и сегодня. Напротив, цель Обамы относительно Ирана была более скромной и была сосредоточена на ликвидации потенциала по созданию ядерного оружия. 
Может ли быть применен этот опыт по отношению к Северной Корее? Ясно, что, учитывая прошлую тактику ведения переговоров режимом Кима, Обама не хочет проявлять любую новую дипломатическую инициативу и может предполагать, что ведение переговоров с Северной Кореей дало бы его внутренним политическим противникам повод дискредитировать его соглашение с Ираном. 
Однако, если просто ожидать коллапса Северной Кореи и смены режима в результате дефолта – то стоимость такого хаотического или сильного краха может быть пугающе высокой. Действительно, страх перед этими затратами заставляет Китай быть пассивным в тех вопросах, которые касаются его северокорейского клиента. 
Северная Корея продолжает увеличивать свой ядерный арсенал и разрабатывает ракетные технологии дальнего действия (она уже может запустить баллистическую ракету, способную нанести удар по западному побережью Америки). Короче говоря, страна становится прямой угрозой для безопасности США. 
Они должны понять, что эти цели будут достигнуты только тогда, когда они будут связаны с получением экономической выгоды для режима Кима. Решение Ливии прекратить свои ядерные разработки в декабре 2003 года и подписание соглашения с Ираном в этом году стали возможными только по этой причине. 
Но это также и не государство-отшельник 1950-х годов, поскольку за последние годы страна значительно переместилась в сторону рыночной экономики. Действительно, к началу 2000-х годов более четырех пятых дохода семьи среднего северокорейца составлял неофициальный рыночный доход. 
Лидер Северной Кореи, Ким Чен Ын, не является реформатором типа Дэн Сяопина из Китая; но его режим становится все более похожим на Китай вследствие необратимого расширения рыночных сил. Это, конечно, изменит ситуацию, в которой Ким рассчитывает стоимость и преимущества при осуществлении ядерной программы. 
В частности, позиция китайского президента Си Цзиньпина по ядерной программе Северной Кореи ближе к американским предложениям, чем позиция любого из его предшественников. Учитывая экономическую зависимость Северной Кореи от Китая, который занимает приблизительно 90% объема ее торговли сегодня, очень важно использовать преимущество от этой политики конвергенции. 
Лучший способом сделать это было бы решение воздержаться от «стратегического выжидания» и начать неформальный контакт с Севером, чтобы прозондировать намерения Кима. 

Обама понимает правильно 
Президента США Барака Обаму сильно критикуют за то, как он трактует революционные изменения в Северной Африке и на Среднем Востоке. В действительности, он сильно их не обсуждает, во всяком случае, публично. 
Это определенно проблема домашних воителей, которые наблюдают, как развиваются события, на своих телевизионных или компьютерных экранах в Вашингтоне или Нью-Йорке. Они хотят, чтобы Обама больше влиял на ситуацию. 
Во время холодной войны диктаторы получали большую выгоду, получая американское вознаграждение, до тех пор пока они были антикоммунистическими (“наши негодяи”). Диктаторов Среднего Востока осыпали деньгами и оружием, если они воздерживались от атаки на Израиль и сдерживали исламистов. 
Однако чтобы начать переход к более демократическим формам правительства, помогает то обстоятельство, что ты являешься страной-клиентом США. В 1980-е годы Южная Корея, Филиппины и Тайвань смогли свергнуть своих диктаторов отчасти потому, что они были полностью зависимы от оружия и денег. 
К несчастью, давление такого типа не смогло бы сработать в Китае, когда его народ требовал того, что получили другие азиатские страны. И китайская коммунистическая партия, и народная освобо��ительная армия могли выжить без патронажа США. 
Но существует еще одна проблема, связанная с тем, что США могут принять лидирующую роль в политических революциях на Среднем Востоке. Некоторые из тех людей, которые обвиняют сегодня Обаму в том, что он слишком “мягкий”, были ярыми сторонниками войны в Ираке. 
Жертвой этого брутального предприятия, не считая примерно 100 000 иракцев, которые умерли, и миллионов, которые затем стали беженцами, стала вера в США, как в силу, предназначенную для хороших дел. Операция “Иракская свобода”, а тем более операция “Несокрушимая свобода” в Афганистане, стоили Америке усилий и очернили имя демократии. 
До сих пор антиамериканская риторика в значительной степени заглушалась в мятежах, сметающих Средний Восток. Циничный способ, при помощи которого тираны пытаются дискредитировать оппозицию, выставляя ее в качестве проекта иностранных агентов, несомненно, играет роль в этом умалчивании. 
И Обама четко показал свою поддержку демократическим устремлениям, к страху своих союзников, таких как Израиль и Саудовская Аравия. Но, как показала недавняя история, свержение властных лидеров является только началом процесса демократизации. 
Это будет тяжелее в странах, в которых они не существовали никогда, или где экономика остается, в основном, в руках вооруженных сил. Вооруженное англо-американское вторжение, особенно если оно не санкционировано Организацией Объединенных Наций, сильно расшатает позиции либералов и демократов, которым нужен весь кредит доверия, который они могут получить. 
Возможно, западные страны могут что-то сделать, чтобы облегчить страдания, предложить помощь беженцам, например, или использовать новейшие технологии, чтобы информация о последних событиях была доступна. Но американские “ястребы” хотят того, от чего решительно отказалось большинство оппозиционных лидеров в Ливии. 
Народом на Среднем Востоке и в Северной Америке достаточно долго руководил Запад или диктаторы, поддерживаемые Западом. Люди должны найти свой собственный путь к свободе. 


Обама в Африке 
БЕРКЛИ - 10 июля один очень важный потомок черной Африки совершит торжественное возвращение на родину. 
Когда разговор заходит о бывших колонизированных народах, вроде иммигрантов из Африки и Индии, которые освоились в Европе и Северной Америке, а затем бросили вызов расовым стандартам и идентичности, специалисты говорят: «империя наносит ответный удар». В свою первую служебную командировку в Африку американский президент Барак Обама нанесет ответный удар новым способом. 
Однако несмотря на то, что визит Обамы, с одной стороны, полон символизма, с другой - он демонстрирует пределы его власти. Обремененный экономическими проблемами в Америке и войнами в Ираке и Афганистане, он не сможет сделать какие-либо смелые шаги в отношении Африки или дать африканцам большие обещания. 
Он с большой осторожностью подошел к проблеме урегулирования масштабных конфликтов региона - в Дарфуре, восточном Конго и Сомали. Он также решил держаться на безопасном расстоянии от политических проблем в Африке, особенно в Зимбабве, когда не ответил на призыв к свержению Роберта Мугабе. 
В конце концов, он не хочет, чтобы его классифицировали как «президента Африки». Но, предпочитая вмешательству сдержанность, он тем самым отворачивает от себя обычных Африканцев и международных активистов. 
Буш не сделал ничего, чтобы остановить убийства в Дарфуре или ускорить отстранение Мугабе от власти. Клинтон, в свою очередь, позорно бросил Сомали после убийства американских солдат в Могадишо - и не сделал ничего для решения проблемы геноцида в Руанде. 
Африка для Обамы пока остается, главным образом, фоном, который он использует для определения свой принадлежности к Америке. Как он объяснил в своих мемуарах «Мечты моего отца» , визит в родную страну отца - Кению заставил его почувствовать себя больше, чем когда-либо, американцем и меньше - африканцем. 
Решив посетить Гану - бывшую британскую колонию и главный центр мировой работорговли в восемнадцатом и девятнадцатом столетиях - Обама обошел вниманием Кению – страну своего отца. Кению одолевают ожесточенные племенные конфликты и обременяет беззастенчиво коррумпированное правительство. 
В отличие от этого, Гана представляет собой светлую сторону Африки. В стране недавно прошли хорошо организованные выборы, на которых к власти пришла оппозиция. 
Обама будет на африканской земле всего два дня, в течение которых он, как ожидается, подчеркнет особую роль Америки в распространении надлежащего государственного управления и отказе от насилия в Африке – двух целях, давно являющихся приоритетными в общественной политике Америки. Новый приоритет Обамы - увеличение американской поддержки африканским фермерам - отражает трезвую оценку того, как рост сельского хозяйства может быстро вызволить из бедности многих африканцев, живущих в сельской местности. 
«Администрация планирует в течение нескольких лет вложить существенную сумму денег в сельскохозяйственное развитие», - сказал перед визитом президента Джонни Карсон, назначенный Обамой госсекретарем по вопросам Африки. 
Не ждите, что Обама затронет самый спорный аспект американских взаимоотношений с Африкой - новое объединенное командование вооруженных сил США в зоне Африки. Буш, который создал это командование, наделил американское министерство обороны новыми полномочиями вмешиваться в гражданские вопросы Африки и расширять свое военное сотрудничество с правительствами региона. 
Вряд ли Обама с целью расположить к себе африканцев, подтвердит упразднение военной роли США в регионе и ответит на вопрос, является ли растущая зависимость Америки от африканской нефти настоящей причиной, а не его наследием. Отсутствие прямолинейности со стороны Обамы не навредит ему в США, где преимущество отдается внутренним политическим расчетам. 
В 1957 году, когда правовая сегрегация, казалось бы, укоренилась в США, первый президент Ганы Кваме Нкрума использовал предоставление независимости своей стране Великобританией в качестве повода для привлечения внимания к несправедливости, которую ежедневно испытывали на себе черные американцы. Он пригласил Мартина Лютера Кинга - младшего на свою инаугурацию, впервые предоставив глобальную платформу лидеру движения за гражданские права, живущему в Атланте. 
Дюбойс принял гражданство и жил в Гане до самой смерти. Сотни афро-американцев в настоящее время живут в Гане круглый год, некоторые рядом с Замком Кейп-Кост – портом, где производилась торговля рабами, и через который переправляли человеческий груз до тех пор, пока Великобритания не остановила торговлю в 1807 году. 
Поэтому его тенденция смотреть на Африку сквозь американские очки является понятной и неизбежной. И все же его африканские корни дают ему уникальную возможность преобразовать отношения США с Африкой, подчеркнув важность африканской уверенности в своих силах и достижениях, при этом делая американскую помощь более разумной и эффективной. 


Обама на Кубе 
Впервые за 88 лет действующий президент США ступит на землю этого острова. Однако громкие слова далеко не так полезны, как прагматичный взгляд на практические последствия (как для США, так и для Кубы) этого поступка Обамы, обогащающего своё политическое наследие. 
Именно поэтому Обама прагматично (возможно, даже немного цинично) решил отказаться от попыток принудить кубинских лидеров изменить политическую систему в стране. Если бы США сделали политические преобразования на Кубе (или хотя бы проявление определённого уважения к правам человека со стороны властей) предварительным условием нормализации дипломатических отношений, обе страны до сих пор пребывали бы в тупике. 
Впрочем, Обама может и усиливает блеск своего политического наследия, стремясь к нормализации отношений без предварительных условий (так называемая политика «вовлечения»), но он не делает другого – не обеспечивает никаких реальных перемен на Кубе. В конечном итоге, политика «вовлечения» – это всего лишь риторика. 
Масштабная торговля с Китаем и инвестиции в эту страну на протяжении 30 лет ни на миллиметр не продвинули китайских лидеров ближе к демократии. Если «вовлечение» подразумевает пренебрежение вопросами, связанными с демократией и правами человека, такая политика в каком-то смысле остаётся разумной, хотя, возможно, слишком альтруистичной. 
Так или иначе, но посещение бейсбольного матча в Гаване в компании президента Кубы Рауля Кастро, запланированное у Обамы, не является необходимым элементом этой политики. Напротив, как утверждает колумнист Андрес Оппенгеймер, это серьёзная ошибка, поскольку она является фактической пощёчиной жертвам нарушений прав человека режимом Кастро. 
Отказ от торгового эмбарго (как неудавшейся меры) разумен, но он не требует «заигрываний» с диктатором. Не известно, не начнут ли другие диктаторы припоминать этот прискорбный прецедент, созданный руководителем США, да ещё таким, который пользуется столь глубоким уважением практически во всём мире. 
В его графике запланированы встречи с кубинскими диссидентами (к большому неудовольствию режима Кастро). Более того, Обама затронет вопросы демократии и уважения к правам человека в своём обращении к кубинскому народу в прямом телеэфире. 
США не могут – и, похоже, не будут – игнорировать принципы демократии и прав человека в своих отношениях с Кубой, но имеются различия между демократическими нормами и экономической политикой. И более того, самая большая проблема США в их попытках нормализовать отношения с Кубой возникла на экономическом фронте. 
За 15 месяцев, прошедших с момента восстановления связей между двумя странами, когда заинтересованные лица отправились на остров искать возможности для инвестиций, очень мало что изменилось в сфере торговли, туризма и новых проектов. Как сообщает газета The New York Times, американские и кубинские партнёры заключили крайне незначительное количество деловых сделок за это время. 
Часть проблемы – в затянувшемся эмбарго. Хотя поддержка идеи отмены эмбарго возросла как в среде сообщества американских кубинцев, так и в Конгрессе США, вряд ли это случится, пока Обама занимает пост президента. 
Некоторые ограничения в сфере туризма и финансовых операций были отменены, однако препятствия на пути реальных перемен в экономическом положении острова остаются колоссальными. Даже после снятия эмбарго развитие Кубы будет по-прежнему сдерживаться полуразрушенной инфраструктурой; строгим трудовым законодательством; ограничениями на иностранные инвестиции; наличием образованной, но неопытной рабочей силы, которая не привыкла к трудовым нормам Запада; наконец, отсутствием контрактов и правовых инструментов, которые обеспечивают соблюдение этих норм. 
Для кубинских лидеров отсутствие конкретных экономических выгод является огромным разочарованием. В условиях грозящего Венесуэле экономического краха, частично вызванного падением цен на нефть, народ этой страны больше не заинтересован в выделении субсидий на кубинский социализм в размере нескольких миллиардов долларов ежегодно. 
Для политического наследия, которое оставит Обама, это не очень важно. Но возникает вопрос о том, какую роль должно играть наследие отдельного лидера в формировании политики в отношении привлекательной, но обедневшей и всё ещё репрессивной стране. 


Письма Обамы и иллюзии Трампа 
Я не имею в виду электронное письмо или текстовое сообщение, а также диктовку сообщений роботу или личному ассистенту. Нет, я имею в виду старомодные письма в конверте – «Здравствуйте, уважаемый Дональд» или «уважаемая Хиллари». 
Я задаю этот вопрос, потому что каждую неделю 65 тысяч человек реально писали такие старомодные письма Бараку Обаме, когда он занимал должность президента США. Как утверждается в недавней статье в газете The Guardian, специальная команда сотрудников Белого дома каждый день отбирала десять писем, которые затем передавались президенту, а тот отвечал на них лично в тот же вечер. 
Можно ли считать этот вечерний ритуал потерей времени для самого могущественного лидера в мире? Кто-то, наверное, подумает, что Обама поступил бы лучше, если бы вместо этого почитал политические отчёты о Сирии или о ходе реализации реформы здравоохранения. 
За исключением немногих уважаемых людей, подобных министру обороны Джеймсу Мэттису, Трампа окружают сотрудники, которые всегда будут говорить ему, что мир такой, какой он думает, а не такой, какой он есть на самом деле. Для придворных лизоблюдов Трампа подтверждение иллюзий президента является нормой этикета. 
Да, разумеется, даже лидерам, которые в большей степени похожу на Обаму, чем на Трампа, трудно узнавать обо всём, что происходит. В идеале у главы государства должны быть команды преданных госслужащих, которые следят за тем, чтобы политические решения принимались с полным пониманием контекста и последствий. 
Для меня примером подобного явления стала Маргарет Тэтчер, бывший премьер-министр Великобритании. Она читала составлявшиеся для неё политические доклады и в деталях знала суть большинства проблем, а наибольшего успеха она добивалась, когда позволяла ставить под сомнение свои инстинкты. 
Тем не менее, ей не удалось верно оценить эффект нового подушевого налога для бюджетов домохозяйств. Именно это, а не какие-то возвышенные дискуссии о месте Британии в Европе, как часто утверждают, стало причиной её падения. 
Кроме того, лавирование в нормах парламентской подотчётности – это совсем не то же самое, что общение с избирателями. Может использовать разнообразные политические трюки для успеха в парламентских дебатах, или отвечая на вопросы в парламентских комитетах. 
Каждый депутат представляет конкретный город, пригород или сельскую местность; и каждую неделю большинство депутатов приезжают к своим избирателям, чтобы выслушать их и провести приём в так называемой «клинике для избирателей». В подобных случаях люди, как правило, приходят обсудить проблемы с жильём, с выплатами социальной помощи или со школой, или же они просто хотят поворчать на тему какой-нибудь острой национальной проблемы. 
Как бывший депутат парламента, я помню, как мне легко удавалось убедить парламент в том, что я был прав по тому или иному политическому вопросу, однако затем, оказавшись лицом к лицу с избирателями, выяснялось, что я был далеко не так умён, как мне казалось. Если человек начинает рыдать, пытаясь объяснить вам последствия вашего решения для его жизни, вы, как правило, ещё раз задумываетесь над таким решением. 
Обаме не нужны были фокус-группы, чтобы узнать о проблемах, с которыми сталкиваются рядовые американцы при оплате медицинских счетов, или о том, что им отказывают в лечении заболеваний, которые начались раньше получения медицинского страхового полиса. Он уже знал всё это, читая их письма. 
Он может получить целую серию поражений республиканцев на выборах в Конгресс. И если это послужит ему хоть каким-нибудь утешением, он сможет узнать об этих поражениях из новостей Fox News, где ничто и никогда не ставится ему в вину. 


Поездка Обамы в Индию 
После того, как он пригласил лидеров Пакистана и других соседних стран на его инаугурацию, он приступил к поездкам в Китай, Австралию и США. Совсем недавно он приветствовал президента России Владимира Путина в Нью-Дели где они подписали большое количество торговых сделок и ордеров для того, чтобы импортировать российские ядерные реакторы. 
В следующем месяце президент США Барак Обама отправится в Нью-Дели в качестве специального гостя Моди на мероприятиях, посвященных празднованию Дня Республики, национального праздника Индии - всего три месяца после того, как два лидера провели содержательные переговоры в Вашингтоне. Таким образом, визит следует рассматривать как четкий сигнал желания как Обамы, так и Моди, укрепить американо-индийские отношения. 
Так о чем же будет думать Обама, когда он снова встретит своего индийского коллегу и, что он думает стоит и можно сделать, чтобы укрепить двусторонние отношения? На этот вопрос есть три ответа: начиная с торговли, которая важна как и политически, так и экономически. 
Но оно будет связывать США и 11 других стран Азиатско-Тихоокеанского Региона (в том числе Японию, но исключая Китай) вместе в новом экономическом блоке. Обама должен стремиться подчеркнуть, что исключение Индии из TPP – это исключительно географическое дело, так как Индия не примыкает к Тихому океану, и что США хочет увеличить двустороннюю торговлю и прямые инвестиции американских фирм. 
Власти США опасаются, что американские граждане, которые боролись с ISIS и Аль-Каидой на Ближнем Востоке вернутся домой и будут совершать акты терроризма. Индия испытала ужасающие акты терроризма на своей территории. 
Несмотря на то, что Обама представил доказательства президенту Китая Си Цзиньпиню о технологической краже хакерами из Китая, китайские власти продолжают отрицать это. Совсем недавно, Россия и иные страны сажали вредоносные программы в системах управления энергосистемой США и в других чувствительных сетях. 
Хотя членам этих групп может не хватать опыта, чтобы совершить такие действия, они могут попытаться нанять людей с необходимыми навыками. Индия имеет большое количество талантливых компьютерных инженеров, в том числе тех, которые могут быть сторонниками исламистов. 
Китайские гегемонистские амбиции противоречат стратегическим интересам Индии и это является достаточным основанием для рвения Моди по укреплению отношений своей страны с соседями, а также с США. Обама уже дал понять, что США понимают, что готовность Моди сотрудничать с Россией, несмотря на западные санкции, наложенные на страну, проистекают из желания Индии препятствовать китайско-русскому союзу против самой страны. 
Моди одержал уверенную победу на выборах, которые отражали разочарование индийской общественности с политикой и работой предыдущего правительства во главе с Индийским национальным конгрессом. Хотя Индия пережила ежегодный рост реального ВВП более чем на 8% в течение нескольких лет, рост замедлился с 2010 года, до уровней менее чем 5% в 2013 году, в связи с популистским сдвигом в политике, продиктованной лидером партии Индийского национального конгресса Соней Ганди. 
С другой стороны, правительство Моди планирует проводить реформы для стимулирования экономического роста, которые включают в себя снижение бюрократических задержек, увеличение инвестиции в инфраструктуру, стимулирующую производственную деятельность и переход к более простой единой налоговой системе. Повестка дня для Моди очевидно также включает в себя активную внешнюю политику… и правильно делает. 
Культивация Индии как надежного партнера в мировой экономике и в международных делах также имеет первостепенную важность для США. Визит Обамы в Индию может помочь реализовать потенциал этих отношений. 



Представление Обамы об азиатском регионе. 
Теперь, когда Барак Обама вошел в историю, став президентом Соединенных Штатов, люди по всему азиатско-тихоокеанскому региону горячо надеются, что он уделит Азии больше внимания, чем во время своей предвыборной кампании. За последние несколько месяцев, каждый раз, когда я посещал страны Азии – будь то Южная Корея или Индия, Китай или Япония – меня неоднократно спрашивали о позиции Обамы по трем вопросам: торговля, внешняя политика и новый геоэкономический порядок. 
Интересующиеся политикой жители Азии, все как один, часто говорят, что когда у власти в Америке республиканцы, жители Азии уверенно вздыхают с облегчением. Они предполагают, что республиканцы вернут свободную торговлю и откажутся от протекционизма. 
Если США серьезны по поводу “взаимовыгодной” торговли, они говорят, что новой администрации будет необходимо, например, заниматься несправедливой ситуацией с сельскохозяйственными переговорами, которая привела к неудаче Дохийского раунда переговоров Всемирной торговой организации. Самое важное, что торговая политика должна быть четко озвучена и должна быть как свободной, так и взаимовыгодной (не только для рабочих США, но и для азиатских рабочих), и это убедит жителей Азии, что Обама будет знать об их нуждах. 
В то время, когда экономика США входит в стадию глубокой рецессии, экономики крупных азиатских стран, таких как Китай и Индия, будут расти приблизительно от 7% до 9% в год. Они останутся важными источниками спроса на импорт, особенно высокотехнологичных и промышленных товаров. 
Действительно, последние семь лет внешняя политика Америки проводилась сугубо через призму “войны против террора” и Иракской войны. Хотя и было несколько единичных двусторонних достижений, таких как принятие соглашения между США и Индией о мирном использовании атомной энергии, США были менее эффективны в работе с возникающими многосторонними образованиями в регионе. 
Теперь, полностью зная заявления Обамы в ходе кампании на пост президента, который он получит в недалеком будущем, жители Азии очень хотят услышать о его видении азиатско-тихоокеанского региона и о том, как США будут выстраивать отношения с азиатскими гигантами – Китаем и Индией – поддерживая при этом крепкие связи с Японией. 
Необходимость для Обамы обратиться к новым реалиям региона в начале срока своего правления была вызвана текущим финансовым кризисом, который четко пояснил, что центр мирового экономического могущества сдвинулся на Восток. Также понятно, что будущая роль Запада будет зависеть от того, как Америка справится с этим новым распределением могущества. 
Британский премьер-министр Гордон Браун начал говорить о втором Бреттонвудском соглашении, которое сделало бы мнение Азии более значимым в крупных мировых многосторонних финансовых и экономических ведомствах, а французский президент Николя Саркози попросил Китай помочь Западу в эти трудные времена. 
И пока ученые начали обсуждать построение азиатско-тихоокеанского сообщества, которое может противостоять разветвленной сети взаимоотношений атлантического сообщества, от правительства США не поступило четкого сигнала о роли Америки в преобразовании. Поэтому жители Азии очень хотят услышать мысли Обамы по поводу новой или реконструированной международной системы и надеются, что в его представлении о новом мировом порядке развивающиеся страны Азии будут выступать как партнеры Америки. 
Они изумились факту, что демократия в Америке может предоставить возможность моложавому афроамериканцу стать лидером свободного мира. Теперь этот развивающийся регион отчаянно хочет услышать мнение Обамы о роли Америки в Азии, мнение, которое сочетается и с важностью положения Азии, и с масштабами его представления о ней. 

Китайская карта Обамы? 
Прогресс на пути к восстановлению будет медленным и трудным, а экономика США будет слабой в преддверии ноябрьских президентских выборов и выборов в конгресс. Возможно ли в такой ситуации какому-либо действующему лидеру – и в частности президенту Бараку Обаме – получить большинство голосов на второй срок? 
Конечно, вина за недомогание Америки лежит непосредственно на предшественниках Обамы: Билле Клинтоне, за то что он позволил ФРС закрывать глаза на финансово-рыночный надзор и регулирование, и Джордже Буше младшем, за его дорогостоящие войны, которые значительно увеличили государственный долг США. Но в день выборов многие американцы (если не большинство) склонны проигнорировать недавнюю историю и проголосовать против действующего президента. 
Учитывая это, неудивительно, что Обама и другие члены его администрации начали искать неэкономические вопросы, чтобы дать толчок его кампании. Проблемы национальной безопасности, в целом, и вызов, который бросает Китай, в частности, как раз могут стать такими вопросами. 
Внешняя и оборонная политика Обамы была, по меньшей мере, напористой, особенно на Ближнем Востоке и в Тихоокеанском регионе. Он санкционировал гораздо больше беспилотных ударов, чем Буш; расширил вторжение служб безопасности в частную жизнь американцев; позволил ЦРУ продолжить программу выдачи преступников; утвердил проведение судебных разбирательств по обвинениям в терроризме в военных трибуналах; и не закрыл тюрьму в Гуантанамо. 
Более того, США увеличивают присутствие своих войск в Тихом океане в то время, когда они уже имеют армию в этом регионе большую, чем все другие страны вместе взятые. Шесть авианосцев с сопровождающими их вспомогательными судами ‑ 60% всего военно-морского флота Америки ‑ в настоящее время базируются в Тихом океане. 
В дополнение к этому администрация Обамы проводила переговоры с Филиппинами, чтобы расширить и усилить военно-морское сотрудничество. А Сингапур убедили принять четыре современных военных корабля. 
Сенатор Ричард Лугар сообщил мне, что поскольку это дополнение не вызвало возражений со стороны Белого дома, или их было мало, он не видит причин, почему оно может не пройти в Сенате. 
На недавней конференции по безопасности в Сингапуре министр обороны США Леон Панетта особо выделил вопрос наращивания военной мощи США в регионе. После этого он отправился во Вьетнам, якобы для обсуждения использования ВМС США Камрани, крупной американской базы во время войны во Вьетнаме. 
США, как и Австралия, отрицают, что все это сводится к политике сдерживания, направленной на Китай. Но мало кто в западной части Тихого океана этому верит. 
Визит Панетты во Вьетнам последовал за визитом госсекретаря США Хиллари Клинтон в Пекин для проведения стратегических и экономических переговоров. Эти переговоры, казалось, прошли хорошо, но становится все более очевидно, что США ведут политику по двум направлениям: переговоры, но также наращивание и перемещение военных сил США в Тихий океан, на всякий случай. 
Я считаю, что политический переход пройдет плавно. Другие полагают, что это будет ‑ и уже это происходит – трудным периодом суматохи и неопределенности. 
Администрация Обамы может считать, что жесткая линия в отношениях с Китаем обеспечит электоральную поддержку в США. Во время серьезных инцидентов или международных кризисов Америка редко голосовала против действующего президента. 
Ничто из этого не предполагает, что Тихоокеанский регион не нуждается в Америке. Но, в то время как Америка играет важную роль в регионе, очевидно, что США должны извлечь урок на сегодня, что их политические цели вряд ли можно реализовать военными средствами. 
Сами китайцы не хотят, чтобы американцы ушли из западной части Тихого океана, так как это заставило бы малые страны на периферии Китая нервничать еще больше по поводу мощи Китая. Китай достаточно зрел, чтобы понять это; тем не менее, крупное наращивание военной мощи США в регионе представляет собой другую проблему. 
Эти дни представляют опасность, не только в экономическом, но и в стратегическом плане. Мы на самом деле должны спросить, действительно ли Обама пытается разыграть карту Китая, чтобы склонить избирательную чашу весов в свою пользу. 
Австралия должна говорить США, что она не согласится ни на что из этого. Я бы скорее отменил договор АНЗЮС с Новой Зеландией и США ‑ то есть, я бы скорее прекратил военное сотрудничество с США – чем позволил бы ракетам с ядерными зарядами расположиться на территории Австралии. 
Однако в настоящее время австралийское правительство не примет таких мер, и оппозиция также вряд ли сделает это. Но австралийцы все больше начинают сомневаться в близости и мудрости наших стратегических связей с США. 



Труднейшие решения Обаме ещё предстоят. 
ТЕЛЬ-АВИВ – Неудивительно, что Барак Обама, президент, чьи выборы стали одним из самых революционных событий в истории Америки, заполнил первые сто дней своего пребывания в оффисе всеобъемлющей, захватывающей дух программой. В наше время испытаний и тревог подобная отважная самоуверенность необходима. 
Возможно, именно внутренняя политика Обамы – сдвиг в сторону более социально-демократической системы налогообложения и удиной системы здравоохранения – является особенно ярким показателем идеологического импульса нового президента. Однако ударение на сокращение социального неравенства не совпадает с сугубо индивидуалистической этикой Америки, и попытка к «европеизации» характера общественного договора между государством и его гражданами всё еще может потерпеть крах перед лицом основных принципов американской системы. 
С неприсущей ему решительностью, правительство Чехии озвучило взгляды Европы, определив астрономические суммы, выделенные Обамой для финансового стимулирования, как «дорогу в ад». Беспрецедентные размеры бюджетного дефицита Америки увеличивают риск высокой инфляции в будущем – а именно это страны Европы стремятся предотвратить любой ценой. 
Не менее дерзновенной является и программа, которой следует внешняя политика Обамы. После восьми лет американской обособленности, вызвавшей распад трансатлантического союза, воскресившей призрак холодной войны с Россией и обрекшей Ближний Восток на политику страшного суда, новый подход Обамы на эпидемию бедствий является весьма своевременным. 
Принцип организации внешней политики нового президента заключается именно в отсутствии принципиальных, идеологических нормативов. Сущностью его подхода к международным вопросам является прагматизм, и, отвергая политику силы, к проведению которой был склонен его предшественник, Обама пообещал сперва применить все возможные дипломатические методы. 
Казалось, даже Джордж Буш не придерживался какой-либо конкретной доктрины в проведении внешней политики вплоть до 11 сентября 2001 года, когда, в ответ на террористические атаки, он развязал свою плохо продуманную «войну с терроризмом». Избранная Обамой стратегия диалога и сотрудничества подвергнется истинной проверке только тогда, когда она столкнётся с открытым противодействием, и перед Обамой встанет необходимость принятия нелёгких решений. 
Они сопровождали его поездку по Европе апплодисментами, но отправили его домой с пустыми руками, возражая против идеи координированного финансового стимулирования. После того, как Европа в течение многих лет проповедовала принцип многосторонних отношений, она отказала призыву Обамы к привлечению большего числа европейских военных сил к решению проблемы в Афганистане. 
Обама также нажал кнопку «перезагрузки» отношений с Россией и предложил заморозить план Буша по размещению противоядерных установок в Чешской республике и Польше. Ожидалось, что Россия и США объединят усилия по оказанию давления на Иран в целях заставить его отказаться от своих ядерных амбиций. 
В свою очередь, Северная Корея так и не приняла всерьёз предупреждение Обамы о том, что Америка может сбить их ракету в случае, если она запустит её вопреки ООН. Находясь под защитой Китая, Ким Чен Ир произвёл запуск, в то время как США воздержались от каких-либо ответных действий. 
Иран отказался от давно предъявленного требования Америки о прекращении процесса обогащения урана как предусловия для начала переговоров, и зарёкся против какой-либо смены политического режима. Однако иранцы обладают непревзойдённым искусством вести переговоры, и наверняка сделаю так, чтобы их ядерная программа обогнала переговоры. 
Также остаётся неясным, что именно подразумевает Обама, утверждая, что он признаёт право Ирана занимать «полноправное место среди сообщества наций». Если это означает, что Ирану будет предоставлен особый статус засчёт остальных стран Ближнего Востока, таких, как Египет или страны Персидского залива, Обама может столкнуться с сильным сопротивлением со стороны традиционных союзников Америки в этом регионе. 
Однако сильные союзники, готовые идти на жертвы, необходимы даже при проведении политики скромности и реализма. Нельзя забывать, что такие старые противники, как, например, Китай и Россия, не будут готовы отказаться от выгод, которые им может принести нарушение планов Америки. 

Израильская проблема Обамы 
Во время редкой вылазки за пределы своей родины – Техаса ‑ губернатор Рик Перри обвинил американского президента Барака Обаму в "умиротворении" палестинцев. Бывший мэр Нью-Йорка Эдвард Кох поддержал католического республиканского кандидата в Конгресс, выдвигавшегося в оппозицию еврейскому демократу в Нью-Йорке, потому что республиканцы поддерживают Израиль несмотря ни на что и потому что Обама высказал некоторые оговорки по поводу расширения израильских поселений на Западном берегу реки Иордан. 
Тем временем израильский премьер-министр Биньямин Нетаньяху, который довольно чувствителен к иностранцам, вмешивающимся во внутреннюю израильскую политику, открыто и последовательно обхаживал конгрессменов-республиканцев, нападая на Обаму. И каким был ответ Обамы? 
Что такого есть в Израиле, что принижает американского президента до уровня компании Jell-O? Почему в этом вопросе все американские политические деятели так боятся быть критичными по отношению к израильской политике? 
На первый взгляд у демократов нет так уж много причин для страха. Опросы показывают, что большинство американцев еврейского происхождения (не более 1,7 % от американского населения) продолжают голосовать за Демократическую партию. 
Когда дело доходит до так называемого лобби Израиля в Вашингтоне, которое хорошо организовано и очень хорошо финансируется, то евангельские христиане также играют важную роль. Но они, в основной своей массе, голосуют за республиканцев, и, таким образом, казалось бы, Обаме там особо нечего терять. 
Правда, определенные произраильские организации, особенно Американо-израильский комитет по общественным связям (AIPAC), могут выделять много денег в помощь или для противодействия серьезным политическим кандидатам, которые будут оцениваться исключительно по их отношению к Израилю. И деньги, предоставленные или отозванные, так же как и евреи, отказывающиеся голосовать за Обаму из чувства досады, могли иметь решающее значение в "колеблющихся штатах", таких как Флорида. 
Но даже если оставить в стороне наличные средства, избирателей и лоббистов, то все равно что-то фундаментально изменилось в последние годы, и это пугает демократов: конфликт Израиля с Палестиной теперь используется американскими правыми в качестве дубинки для избиения либералов. 
В первые несколько десятилетий своего современного существования, когда им в значительной степени управляли социалисты, Израиль в основном поддерживался либералами левого толка со всего мира. Фактически, последним правительством США, которое проявляло некоторую жесткость по отношению к израильскому правительству, было республиканское правительство Джорджа Буша старшего. 
Политика правых, особенно когда она основана на этническом национализме, редко хороша для нацменьшинств, которым лучше живется в более открытой, космополитической среде. Так, евреи были среди наиболее горячих сторонников борьбы темнокожих американцев за гражданские права в 1950-х и 1960-х. 
Пока Израиль был либеральным государством, для большинства американских евреев было легко, и даже естественно, поддерживать его. Не было никакого конфликта между головой и сердцем между эмоциональной привязанностью к Израилю и политической приверженностью к либеральным идеям. 
Но все начало меняться, когда израильская Лейбористская партия уступила позиции проводящей более жесткую политику партии Ликуд. Израиль все больше начал заражаться именно тем типом политики, которого большинство евреев традиционно боялось, в частности политикой этнического национализма. 
Спровоцированный, частично, враждебностью арабских соседей и непримиримостью палестинских лидеров, Израиль начал резко поворачиваться направо. Это также было результатом демографических изменений: ближневосточные евреи исторически более настороженно относятся к арабам, чем их европейские братья, а еврейские иммигранты из России исторически недолюбливают левых. 
В результате, европейские либералы левого толка перестали сочувствовать Израилю, и страна приобрела новую компанию друзей из числа правых – даже крайне правых. Европейские правые популисты, включая представителей партий с сильным антисемитским прошлым, теперь гордо заявляют о своей поддержке израильских поселений на палестинских землях. 
Правые политические деятели с американского Юга, вместе с австрийскими, немецкими, французскими и голландскими популистами, обвиняют либералов в умиротворении "исламофашизма". Эти политические наследники очень расистских традиций являются теперь новыми сторонниками еврейского государства, политика которого теперь ближе к этническому шовинизму девятнадцатого века, нежели к социалистическим корням Сионизма. 
Потакание бескомпромиссной политике Израиля может быть самым легким способом для американского президента-демократа, чтобы избежать проблем в год выборов. Обама, конечно, нуждается во всех друзьях, которых он может заполучить. 
Оказывать давление на Израиль, чтобы прекратить строительство поселений и достичь соглашения с жизнеспособным палестинским государством, будет очень трудно. Но это ‑ единственный способ сломать непрерывный цикл насилия. 

Ближневосточная боль Обамы 
Не успел президент США Барак Обама встретить дома американские войска из Ирака и восхвалить стабильность и демократию в этой стране, как беспрецедентная волна насилия – от Багдада до других городов ‑ показала серьезность политического кризиса в Ираке. Этот кризис – это неудачное исключение или, скорее, признак провала дипломатии Обамы на Ближнем Востоке от Египта до Афганистана? 
После вступления в должность президент Обама поставил четыре задачи на Ближнем Востоке: стабилизировать ситуацию в Ираке, прежде чем уйти из него; уйти из Афганистана с позиции силы и при минимальном политическом сближении с Пакистаном; достигнуть большого прорыва в мирном процессе на Ближнем Востоке, оказав давление на премьер-министра Израиля Биньямина Нетаньяху в отношении замораживания строительства поселений; а также начать диалог с Ираном о будущем его ядерной программы. По этим четырем основным вопросам Обама, несомненно, не достиг больших успехов. 
Что касается Ирака, со времени президентства Джорджа Буша Соединенные Штаты стремились оказывать сдерживающее влияние на шиитскую власть таким образом, чтобы страна могла создать более инклюзивную политическую систему ‑ в частности, путем принятия нового закона о распределении доходов от экспорта нефти между шиитами, суннитами и курдскими общинами. К сожалению, произошло прямо противоположное. 
Курдистан встал на путь большей автономии, в то время как сунниты все больше изолируются религиозным и авторитарным шиитским центральным правительством. Это имеет значение для регионального баланса сил, потому что Ирак становится ближе к Ирану, чтобы компенсировать влияние Турции, которая рассматривается как защитник суннитов. 
Замечание премьер-министра Ирака Нури аль-Малики во время недавней поездки в Вашингтон, что он был больше озабочен Турцией, чем Ираном, показало огромную пропасть между Ираком и США, которые теперь, кажется, потеряли значительное политическое влияние на ход дел в Ираке. В действительности тревожным результатом стало то, что США решили не раскрывать свою последнюю оставшуюся карту в борьбе с аль-Малики: продажу оружия. 
Не остается больше никаких сомнений в том, что оккупация Ирака была огромным стратегическим поражением США, поскольку в конечном итоге она послужила только для усиления Ирана. Тем не менее, Обаме не хватает видения среднесрочной перспективы, чтобы оценить серьезность ситуации – упущение, которое рано или поздно будет стоить США очень дорого. 
Произойдет одно из двух событий: или более жесткое сдерживание Ирана с помощью санкций на экспорт нефти принесет положительные результаты и ослабит Иран, или сдерживание потерпит неудачу, что неумолимо приведет США к новой войне на Ближнем Востоке. Не исключено, что некоторые в американских внешнеполитических кругах рассматривают углубление иракского кризиса в качестве строительного блока для подготовки военного вмешательства в Иран. 
Он отметил враждебность конгресса США к Ирану и его желание противостоять Исламской Республике военным способом. Тем не менее, он полагает, что он сможет избежать экстремальных решений; в дипломатии все может произойти, и худший сценарий никогда не гарантирован. 
Что верно для Ирака, также верно для Афганистана: Обама может гордиться устранением Усамы бен Ладена, что, несомненно, было успехом, но он не в состоянии удалить корень проблемы. Несмотря на 10-летнее военное присутствие, включая развертывание более 100 000 военнослужащих, что обошлось более чем в 550 млрд долларов США, США до сих пор не удалось создать достойную альтернативу Талибану. 
Пакистанские лидеры, очевидно, несут большую долю ответственности за такое состояние дел. Но если США не смогли вовлечь Пакистан в урегулирование конфликта в Афганистане, то эта неудача просто отражает отказ Америки дать пакистанцам то, что они хотели: сдвиг баланса сил в регионе за счет Индии. 
Пакистан, соответственно, заморозил сотрудничество с США, потому что его лидеры уже не видели большой выгоды в борьбе с Талибаном. Риск заключается в том, что, когда начнется вывод американских войск из Афганистана ‑ процесс, который только что был перенесен на следующий год, с 2014 года ‑ США вновь попытаются ввести санкции против Пакистана, ненадежного ядерного государства, которое будет реагировать укреплением связей с Китаем и развертыванием исламского терроризма. 
Обама также стремится использовать влияние Америки в урегулировании израильско-палестинского конфликта как часть своей стратегии на Ближнем Востоке. Сначала он думал, что, оказывая давление на Нетаньяху в отношении замораживания строительства поселений, он добьется успеха в восстановлении мирного процесса. 
В 2009 году Обама предположил, что найдет урегулирование конфликта в твердой приверженности международного сообщества. В 2011 году он утверждал, что только желание обеих сторон могло бы обеспечить успешный результат. 
Нет всеобъемлющего объяснения последовательных неудач Обамы на Ближнем Востоке, но есть несколько факторов, над которыми стоит задуматься: увеличение числа асимметричных конфликтов, в которых традиционное использование силы в значительной степени неэффективно; все более размытые границы между трудными союзниками и непримиримыми противниками; а также основные политические различия между центристским президентом США и конгрессом, в котором преобладает больше, чем когда-либо, крайних идей. 
Вопреки тому, что можно было бы подумать, у него нет реального стратегического видения мира – недостаток, который отражается в его быстрой капитуляции перед лицом сопротивления его предложениям. Часто у Обамы есть план «А», но нет плана «Б». 

Ближневосточная боль Обамы 
Не успел президент США Барак Обама встретить дома американские войска из Ирака и восхвалить стабильность и демократию в этой стране, как беспрецедентная волна насилия – от Багдада до других городов ‑ показала серьезность политического кризиса в Ираке. Этот кризис – это неудачное исключение или, скорее, признак провала дипломатии Обамы на Ближнем Востоке от Египта до Афганистана? 
После вступления в должность президент Обама поставил четыре задачи на Ближнем Востоке: стабилизировать ситуацию в Ираке, прежде чем уйти из него; уйти из Афганистана с позиции силы и при минимальном политическом сближении с Пакистаном; достигнуть большого прорыва в мирном процессе на Ближнем Востоке, оказав давление на премьер-министра Израиля Биньямина Нетаньяху в отношении замораживания строительства поселений; а также начать диалог с Ираном о будущем его ядерной программы. По этим четырем основным вопросам Обама, несомненно, не достиг больших успехов. 
Что касается Ирака, со времени президентства Джорджа Буша Соединенные Штаты стремились оказывать сдерживающее влияние на шиитскую власть таким образом, чтобы страна могла создать более инклюзивную политическую систему ‑ в частности, путем принятия нового закона о распределении доходов от экспорта нефти между шиитами, суннитами и курдскими общинами. К сожалению, произошло прямо противоположное. 
Курдистан встал на путь большей автономии, в то время как сунниты все больше изолируются религиозным и авторитарным шиитским центральным правительством. Это имеет значение для регионального баланса сил, потому что Ирак становится ближе к Ирану, чтобы компенсировать влияние Турции, которая рассматривается как защитник суннитов. 
Замечание премьер-министра Ирака Нури аль-Малики во время недавней поездки в Вашингтон, что он был больше озабочен Турцией, чем Ираном, показало огромную пропасть между Ираком и США, которые теперь, кажется, потеряли значительное политическое влияние на ход дел в Ираке. В действительности тревожным резул��татом стало то, что США решили не раскрывать свою последнюю оставшуюся карту в борьбе с аль-Малики: продажу оружия. 
Не остается больше никаких сомнений в том, что оккупация Ирака была огромным стратегическим поражением США, поскольку в конечном итоге она послужила только для усиления Ирана. Тем не менее, Обаме не хватает видения среднесрочной перспективы, чтобы оценить серьезность ситуации – упущение, которое рано или поздно будет стоить США очень дорого. 
Произойдет одно из двух событий: или более жесткое сдерживание Ирана с помощью санкций на экспорт нефти принесет положительные результаты и ослабит Иран, или сдерживание потерпит неудачу, что неумолимо приведет США к новой войне на Ближнем Востоке. Не исключено, что некоторые в американских внешнеполитических кругах рассматривают углубление иракского кризиса в качестве строительного блока для подготовки военного вмешательства в Иран. 
Он отметил враждебность конгресса США к Ирану и его желание противостоять Исламской Республике военным способом. Тем не менее, он полагает, что он сможет избежать экстремальных решений; в дипломатии все может произойти, и худший сценарий никогда не гарантирован. 
Что верно для Ирака, также верно для Афганистана: Обама может гордиться устранением Усамы бен Ладена, что, несомненно, было успехом, но он не в состоянии удалить корень проблемы. Несмотря на 10-летнее военное присутствие, включая развертывание более 100 000 военнослужащих, что обошлось более чем в 550 млрд долларов США, США до сих пор не удалось создать достойную альтернативу Талибану. 
Пакистанские лидеры, очевидно, несут большую долю ответственности за такое состояние дел. Но если США не смогли вовлечь Пакистан в урегулирование конфликта в Афганистане, то эта неудача просто отражает отказ Америки дать пакистанцам то, что они хотели: сдвиг баланса сил в регионе за счет Индии. 
Пакистан, соответственно, заморозил сотрудничество с США, потому что его лидеры уже не видели большой выгоды в борьбе с Талибаном. Риск заключается в том, что, когда начнется вывод американских войск из Афганистана ‑ процесс, который только что был перенесен на следующий год, с 2014 года ‑ США вновь попытаются ввести санкции против Пакистана, ненадежного ядерного государства, которое будет реагировать укреплением связей с Китаем и развертыванием исламского терроризма. 
Обама также стремится использовать влияние Америки в урегулировании израильско-палестинского конфликта как часть своей стратегии на Ближнем Востоке. Сначала он думал, что, оказывая давление на Нетаньяху в отношении замораживания строительства поселений, он добьется успеха в восстановлении мирного процесса. 
В 2009 году Обама предположил, что найдет урегулирование конфликта в твердой приверженности международного сообщества. В 2011 году он утверждал, что только желание обеих сторон могло бы обеспечить успешный результат. 
Нет всеобъемлющего объяснения последовательных неудач Обамы на Ближнем Востоке, но есть несколько факторов, над которыми стоит задуматься: увеличение числа асимметричных конфликтов, в которых традиционное использование силы в значительной степени неэффективно; все более размытые границы между трудными союзниками и непримиримыми противниками; а также основные политические различия между центристским президентом США и конгрессом, в котором преобладает больше, чем когда-либо, крайних идей. 
Вопреки тому, что можно было бы подумать, у него нет реального стратегического видения мира – недостаток, который отражается в его быстрой капитуляции перед лицом сопротивления его предложениям. Часто у Обамы есть план «А», но нет плана «Б». 


Новый мировой порядок Обамы 
Пока мир переваривает недавнюю историческую речь президента Барака Обамы в Каире, один вывод является абсолютно бесспорным: потребуется больше, чем речь для того, чтобы осуществить примирение между Соединенными Штатами и Исламским миром после многих лет враждебности и недоверия. Но это было важным началом. 
Можно сделать и второй вывод, менее очевидный, но еще более важный: амбиции Обамы не ограничиваются тем, чтобы перерезать корни Исламского терроризма или даже наладить мир на Ближнем Востоке. Они простираются не на что иное, как полное изменение глобального порядка. 
Экономический кризис, возможно, вызвал новое сближение между Америкой и Китаем ("восходящей" державой, которая теперь стала крупным победителем в результате всемирного финансового кризиса). Но никакие такие обстоятельства не подталкивали к действиям с целью "перезагрузить" отношения с Россией, к поездкам с целью установить дружеские отношения с Латинской Америкой и Турцией или к попыткам протянуть руку Ирану. 
У США было несколько коротких лет, когда они были сверхдержавой, и это не принесло пользу ни Америке, ни миру. Теперь на наших глазах Обама перемещает США в центр сети глобальных двусторонних отношений – экономические отношения "Большой Двойки" с Китаем, ядерные отношения с Россией, а теперь и стремление к взаимному уважению и сотрудничеству с мусульманским миром. 
Европейцы привыкли к идее о том, что трансатлантические отношения – это основа международного порядка. После трудных лет президентства Буша Обама также своевременно старается восстановить трансатлантическую гармонию, посетив Европу в апреле и протянув ей тоже руку сотрудничества. 
Но если Обама и потерял сон из-за этого прохладного европейского ответа, то он никак это не проявил. В новом мировом порядке Обамы трансатлантические отношения являются не основой, а всего лишь одним из эллипсов диаграммы Венна – настолько существенным или незначительным, насколько европейцы захотят его сделать. 
Европейцы на протяжении долгого времени питали веру в то, что столетия истории и фактов географии, не говоря уже о последних направлениях иммиграции, дали им своего рода особые отношения с Исламским миром – часто напряженные, а иногда и кровавые, но тем не менее отношения, основанные на глубокой взаимной близости. В глазах европейцев американцам не хватает такого утонченного понимания, и часто у них нет никакого интереса достичь его, считая, что землю вокруг и за пределами Израиля населяют главным образом жадные нефтяные шейхи и опасные религиозные фанатики. 
Как и во всех карикатурах, в этом европейском представлении есть доля правды. И хотя европейцы сетуют на то, что судьба предоставила реальную власть на Ближнем Востоке их тупым кузенам, они тем не менее там преуспели, и не в последнюю очередь в коммерческом отношении, просто потому, что они не американцы. 
Теперь после того, как они услышали речь Обамы в Каире, им придется задать себе вопрос о том, не является ли она другим аспектом того, как устроен мир, и положения Европы в нем, которое вот-вот изменится. 
Это была прекрасная речь, и европейцы должным образом выразят одобрение; но прислушайтесь к растущему настроению беспокойства по поводу того, что этот смелый молодой американский президент только что присвоил еще одну часть европейских вещей. 

Ядерная программа Обамы 
Объявление о секретной лаборатории по обогащению урана, расположенной на одной из военных баз Ирана, обострило усилия Барака Обамы поставить вопросы о нераспространении ядерного оружия на первое место в мировой повестке дня. 2010 год будет критическим годом. 
В сентябре, как в ООН, так и на саммите G-20 в Питтсбурге, многие страны выразили свое согласие работать над ядерной программой Обамы. Однако в разгар этих встреч открылся факт секретного строительства Ираном второй секретной лаборатории по обогащению урана, обладающей потенциалом для производства урана, подходящего для создания бомбы. 
В начале октября иранские чиновники встретились в Женеве с парламентариями Совета безопасности ООН (плюс Германия) и договорились о том, чтобы МАГАТЭ получило возможности инспектировать этот секретный завод. Кроме того, иранцы заявили, что они будут экспортировать свой существующий низкообогащенный уран для его дальнейшего обогащения до уровня ядерного топлива за пределы Ирана. 
Если эти меры будут предприняты, они будут важными шагами. Существовал широко распространенный страх того, что Иран откажется от Договора о нераспространении ядерного оружия (ДНЯО) и использует свои лаборатории по обогащению урана для создания ядерного оружия. 
Тем временем, США и Россия, складские запасы которых составляют более 90% ядерного оружия мира, ведут переговоры в Женеве о заключении договора о сокращении стратегических вооружений, чтобы заменить соглашение «СТАРТ-1» об ограничении вооружений, срок действия которого истекает в декабре. Если эти переговоры пройдут успешно, то они могут привести к сокращению стратегических ядерных боеголовок примерно на треть. 
Тогда сенат США рассмотрит вопрос о ратификации нового соглашения в следующем году. Администрация Обамы также консультируется с конгрессом о дате повторного рассмотрения Договора о всеобъемлющем запрещении ядерных испытаний (ДВЗЯИ), который сенат отверг 10 лет назад. 
Новый договор по сокращению стратегических вооружений, который все еще находится в процесс доработки, а также ДВЗЯИ уже вызвали волну скептицизма у оппозиционных законодателей, а также у людей, формирующих общественное мнение. Если Обама передаст оба договора в сенат в 2010 году, то ему нужно будет убедить общество, что они служат интегрированной стратегии по укреплению национальной и международной безопасности. 
В мае 189 стран-членов ДНЯО встретятся в Вене, чтобы пересмотреть его статус. Когда ДНЯО вступил в действие в 1970 году, он был направлен на ограничение количества государств, обладающих ядерным оружием, до пяти (США, СССР, Великобритания, Франция и Китай). 
Кроме того, Северная Корея нарушила свои обязательства по договору и произвела взрыв двух черновых образцов. Подразумеваемая программа Ирана по ядерному оружию сегодня вызывает новые опасения того, что глобальный режим нераспространения может быть нарушен. 
Предотвращение этой угрозы потребует многочисленных, скоординированных и настойчивых усилий в ближайшие годы, однако этому может помочь ратификация «пост-СТАРТ» и «ДВЗЯИ». Например, новое соглашение по сокращению вооружений улучшит отношения США и России, что, в свою очередь, может перерасти в более конструктивную позицию России в Совете безопасности по вопросу Ирана. 
В следующем марте Обама будет принимать глобальный саммит по ядерной безопасности с целью разработки новых средств борьбы с ядерной контрабандой и терроризмом. Кроме того, предложенная им долговременная цель отмены ядерного оружия потребует огромной подготовительной работы, прежде чем эта цель станет практической, а не амбициозной. 
Обаме нужно будет начать обсуждение с русскими, например, относительно того, как решить вопрос ядерного оружия малого радиуса действия, а также как регулировать средства ПРО, чтобы поддерживать стабильность в мире при меньшем количестве наступательных вооружений. В определенный момент ему придется начать обсуждение с такими странами, как Китай, Франция и Великобритания, чтобы лучше понять условия для прозрачности и контроля, что будет необходимо для более ясного движения в сторону конечного отказа от ядерного оружия в соответствии с пунктом VI ДНЯО. 
До тех пор, пока мир остается опасным местом с несколькими ядерными государствами, Обама должен удостоверить своих союзников в надежности американских гарантий усиленных средств устрашения. В противном случае подобные сокращения, которые вызывают беспокойство в других странах, могут привести к тому, что они разработают собственное оружие, и, таким образом, увеличат количество ядерных государств. 
Обаме также будет нужно провести переговоры, чтобы убедить Северную Корею вернуться к шестисторонним переговорам с целью конечного отказа от ядерного оружия (как это в свое время сделала Южная Африка). И, конечно, ему будет нужно провести переговоры с Ираном, чтобы убедить его сдержать свое слово и остаться в ДНЯО в качестве безъядерного государства. 
В зависимости от того, насколько Обама будет успешен в решении вопросов внутренней политики и международной дипломатии в соответствии с его ядерной программой, это будет важным фактором его эффективности как мирового лидера. Более важно то, что его прогресс в 2010 году скажет многое о способности мира поддержать существующее шестидесятилетнее табу на использование ядерного оружия. 

Тихоокеанский поворот Обамы 
В 1750 году в Азии поживало примерно две третьих населения земного шара, и она производила три пятых мирового производства продукции. К 1900 году, после промышленной революции в Европе и Америке, доля Азии в мировом выпуске продукции сократилась до одной пятой. 
Но вместо того чтобы уделять внимание этому вопросу, Соединенные Штаты потратили первое десятилетие этого века, увязнув в войнах в Ираке и Афганистане. Теперь, как сказала государственный секретарь Соединенных Штатов Хилари Клинтон, американская внешняя политика “повернется” в сторону Восточной Азии. 
К тому же на ноябрьской встрече представителей стран азиатско-тихоокеанского экономического сотрудничества, которая проводилась в родном штате Обамы Гавайях, была предложена новая серия торговых переговоров, которая была названа Транс-Тихоокеанским партнерством. Оба события подкрепили послание Обамы азиатско-тихоокеанскому региону о том, что США намерены оставаться здесь в качестве заинтересованного государства. 
Поворот в сторону Азии не означает, что другие регионы мира больше не важны; наоборот, Европа, например, имеет намного более развитую и богатую экономику, чем Китай. Но, как пояснил недавно советник Обамы по национальной безопасности Том Донилон, внешней политике США за последние несколько лет нанесли удары войны в Ираке и Афганистане, проблемы с терроризмом, угроза распространения ядерного оружия в Иране и Северной Корее и недавние арабские восстания. 
По словам Донилона, “возвышая этот регион до уровня наших самых важных стратегических приоритетов, Обама показывает свое намерение не позволить нашему государственному “кораблю” быть сбитым с курса господствующим кризисом”. Администрация Обамы также заявила, что каким бы ни был итог переговоров по бюджету на оборону, “мы собираемся удостовериться, что мы защищаем возможности, которые нам нужны, чтобы сохранять наше присутствие в азиатско-тихоокеанском” регионе. 
После финансового кризиса 2008 года многие китайцы выразили ошибочное предположение, что США находятся в окончательном упадке и что Китай должен быть более напористым – особенно в преследовании своих морских притязаний в Южно-Китайском море ‑ за счет союзников и друзей Америки. Во время первого года нахождения Обамы на посту президента его администрация ставила высокий приоритет вопросу сотрудничества с Китаем, но китайские лидеры, кажется, неправильно истолковали политику США, восприняв это как признак слабости. 
Администрация приняла более жесткую линию, когда Клинтон подняла вопрос о Южно-Китайском море на встрече Ассоциации стран Юго-Восточной Азии в Ханое в июле 2010 года. Последующий официальный визит китайского президента Ху Цзиньтао в январе 2011 года был успешным, но во многих китайских передовых статьях были жалобы на то, что США пытаются “обуздать” Китай и помешать его мирному росту. 
Беспокойство Китая по поводу американской политики сдерживания снова усиливается сейчас, когда Клинтон настаивает, чтобы его споры о морской границе с соседями были поставлены на повестку дня на Восточно-азиатском саммите в Маниле в следующем году, который посетят Обама, Ху Цзиньтао и другие региональные лидеры. 
В то время США и Советский Союз имели ограниченные торговые и социальные контакты, сейчас же США являются крупнейшим зарубежным рынком Китая, они приветствовали вступление Китая во Всемирную торговую организацию и способствовали этому вступлению, они открывают двери своих университетов 125 000 китайским студентам ежегодно. Если нынешняя политика США по отношению к Китаю предположительно является сдерживанием в стиле холодной войны, то это сдерживание кажется необычно теплым. 
“Обзор стратегии в отношении Восточной Азии” Пентагона, который направлял американскую политику с 1995 года, предлагал Китаю интеграцию в международную систему через программы торговли и обмена. Хотя США и подстраховали себя, одновременно усиливая свой союз с Японией, это не является сдерживанием. 
Американские военные силы не стремятся к “сдерживанию” Китая в стиле холодной войны, но они могут помочь сформировать среду, в которой будущие китайские лидеры будут принимать свои решения. Я верен своим доводам, которые я приводил перед Конгрессом США в 1995 году в ответ тем, кто даже тогда хотел политику ограничения, а не обязательств: “Только Китай сможет сдержать Китай”. 
Если Китай станет задирой в азиатско-тихоокеанском регионе, другие страны присоединятся к США, чтобы противостоять ему. В самом деле, именно поэтому многие из соседей Китая усилили свои связи с США с 2008 года, когда внешняя политика Китая стала более агрессивной. 
Какими бы ни были конкурентные позиции обеих сторон, китайско-американское сотрудничество по таким вопросам, как торговля, финансовая стабильность, энергетическая безопасность, изменение климата и эпидемии, принесут пользу обеим странам. Остальная часть региона определенно тоже выиграет от этого. 


Человек без плана 
НЬЮ-ХЕЙВЕН – Во время недавней предвыборной кампании в США, согласно опросам общественного мнения, экономическое состояние – в особенности безработица – неизменно стояло у избирателей на первом месте. Кандидат от партии республиканцев Митт Ромни попытался извлечь выгоду из сложившейся ситуации, настаивая: «План президента не сработал – у него нет плана по восстановлению экономики». 
Такой исход, возможно, стал результатом того, что экономическое состояние несколько улучшилось во время выборов (как это произошло, когда Франклин Рузвельт победил республиканца Альфа Лэндона на выборах в 1936 году, несмотря на затянувшуюся Великую депрессию). Но победа Обамы может также свидетельствовать о взглядах большинства избирателей на экономическую реальность. 
Мнения профессионалов в макроэкономике, как обычно, достаточно беспорядочны. Поскольку невозможно провести контролируемые эксперименты, чтобы протестировать политические решения, мы никогда не сможем полностью проверить макроэкономические меры. 
У Ромни тоже не было панацеи, но он попытался выдать желаемое за действительное, обещая сократить правительство и снизить предельные налоговые ставки. Это бы сработало, если бы действительно лучшим способом обеспечить восстановление экономики было оставить больше денег в распоряжении физических лиц. Но электорат не поверил подобным обещаниям. 
Тот факт, что у Обамы нет плана, правдив по сути: ничего из того, что он предложил, не было достаточно масштабно, чтобы стимулировать мучительно медленное восстановление экономики США после спада 2007-2009 годов и чтобы защитить ее от европейских проблем и снижения экономического роста во всем мире. 
Что у Обамы действительно есть, так это способность привлекать хороших экономических советников. Можно ли требовать большего от президента? 
И хотя советники президента могут меняться, можно было бы предположить, что кандидаты признали их участие только для того, чтобы объяснить, откуда появились их собственные идеи; в конце концов, в действительности, что ценится в президенте – так это его способность оценивать и управлять мнениями экспертов, а не его собственные экономические навыки. И на этот раз, тем не менее, не было упомянуто ни одного имени какого-либо экономического мыслителя или какой-либо особой экономической модели. 
У Обамы изначально была замечательная команда экономических советников, включая Лоуренса Саммерса, Кристину Ромер, Остана Гулсби и Кэсса Санстеина. Но теперь все они ушли в мир иной. 
Так как этот пост не требует утверждения Конгресса, президент может назначить кого угодно, не боясь неодобрения со стороны Сената США. Вот почему Обама смог назначить невероятно талантливого, но политически непопулярного Саммерса, бывшего президента Гарвардского университета. 
Но история его деятельности в правительстве поразительна; более того, он был на вершине власти, разрабатывающей экономическую политику, в США почти в течение десятилетия. Он был заместителем директора Национального экономического совета с момента его основания в 1993 году и по 1996 год, а с 1996 по 2000 годы занимал пост директора. 
В его книге The Pro-Growth Progressive («Способствующий экономическому росту прогрессивный налог»), вышедшей в 2005 году, содержится много идей по поводу того, как улучшить экономические показатели. Ни одна из них не является грандиозной, но вместе они могут существенно помочь. 
Законопроект AJA воплотил несколько идей, описанных Сперлингом в его книге: субсидии для найма работников, страхование заработной платы и профессиональная подготовка, а также поддержка в области образования и обучение в раннем возрасте. Кроме того, AJA мог бы предложить некоторые стимулы сбалансирования бюджета – особый вид стимулов, которые повысили бы уровень экономической активности, не увеличивая государственный долг. 
Но общественность, несмотря на озабоченность по поводу безработицы, не слишком заинтересована в подробностях плана по созданию рабочих мест. Сперлинг просто не сильно заметен в обществе. 
Сперлинг принципиально отличается от типичных экономистов академиков, которые стремятся сконцентрироваться на продвижении экономической теории и статистики. Он сосредоточен на законодательстве – то есть, практических мерах, которые могут быть приняты для поддержания экономики. 
В одном месте в своей книге Сперлинг шутит, что, возможно, США нужна третья политическая партия, которая бы называлась «Партия смирения». Ее члены признавали бы, что нет никаких чудесных решений для экономической проблемы Америки, они бы были сосредоточены на «практических вариантах», которые действительно могли бы слегка улучшить положение страны. 
Но в действительности американцам не нужна новая политическая партия: после переизбрания Обамы избиратели поддержали именно это кредо прагматического идеализма. 





Обама против Ромни в вопросе занятости 
Соединенные Штаты только что завершили третий год экономического восстановления, но уровень безработицы остается выше 8%, и есть тревожные признаки спада. Так что неудивительно, что рабочие места стали одним из основных направлений в президентской кампании – или что у кандидатов очень разные представления о том, как повысить занятость. 
ЗРА составил около 3% ВВП и должен был вступить в силу в 2012 году, обеспечивая своевременное повышение занятости и защиту восстановления США от глобальных встречных ветров. Ранее большинство этих мер получило поддержку обеих партий; сокращение налогов составило около 56% от общей стоимости; и этот пакет был включен в долгосрочный план Обамы по сокращению дефицита. 
Несколько независимых экономистов пришли к выводу, что план Обамы обеспечит значительный подъем на рынке труда в 2012-2013 годах. Два из наиболее уважаемых специалистов по прогнозированию страны предсказали, что ЗРА добавит 1,3-1,9 миллиона рабочих мест в 2012 году и более двух миллионов рабочих мест к концу 2013 года. 
Республиканцы в сенате притормозили принятие ЗРА, а контролиру��мая республиканцами палата представителей также помешала тому, чтобы законопроект поступил на голосование. Митт Ромни, в настоящее время республиканский кандидат в президенты, назвал план «простым стимулом», который «добавит масло в огонь» восстановления. 
Но конгресс не утвердил 50-процентное сокращение налогов на работодателей по заработной плате – снижение налога на предпринимателей, которое многие республиканцы ранее поддерживали и который занимает высокое положение по бюджетной эффективности. Также конгресс не одобрил федеральные гранты штатам на 30 млрд долларов США, чтобы они смогли нанять около 135 000 учителей, полицейских и пожарных, несмотря на сильную поддержку избирателей. 
Ромни выступает против федеральных денег для штатов, утверждая, что «пришло время сократить государственный сектор и помочь американскому народу». Но учителя, пожарные, полиция – это американский народ, который помогает другим американцам. 
Кроме того, конгресс не утвердил призыв Обамы потратить дополнительные 90 млрд долларов США на инфраструктуру, которые поддержали бы около 400 000 рабочих мест, несмотря на то что США, как минимум, нуждается в финансировании инфраструктуры на 1,1 триллиона долларов США. Кроме того, инвестиции в инфраструктуру не только создают рабочие места в краткосрочной перспективе, но и способствуют долгосрочной конкурентоспособности. 
Всего конгресс, по меньшей мере, оставил на переговорном столе один миллион рабочих мест, взяв безработных в заложники итогов выборов в ноябре. 
Ромни говорит, что он добьется того, что США обеспечат работой больше людей в энергетическом секторе. Но, в то время как нефтяная и газовая промышленность значительно выросла с 2007 года, в ней работают менее 200 000 человек, что означает незначительное воздействие, даже если занятость в этом секторе удвоится в краткосрочной перспективе. 
И, в то время как Ромни говорит, что он откроет новые зарубежные рынки, Обама делал именно это, добившись прохождения трех основных торговых соглашений и увеличивая федеральную поддержку экспорта США, который рос почти в два раза быстрее, чем во время восстановления после рецессии 2001 года. Более того, обещание Ромни оказать давление на Китай, третий по величине экспортный рынок Америки, по манипуляциям с валютой и ввести большие пошлины на китайский импорт почти наверняка приведет к ответным мерам, что приведет к сокращению американского экспорта и занятости. 
Недавнее исследование показало, что большинство малых предприятий поддерживает реформу. Большинство предприятий, больших и малых, ссылаются на недостаток спроса как на основную причину, по которой они не нанимают сотрудников. 
Когда экономика страдает от высокого уровня безработицы и слабого совокупного спроса, сокращение расходов оказывает ограничительное воздействие. Ромни недавно подтвердил эту точку зрения, признав, что «финансовая скала» ‑ по истечении Бушевской эпохи налоговых сокращений в конце этого года, в сочетании с большим сокращением расходов, которые должны вступить в силу ‑ будет толкать экономику в рецессию. 
Наконец, в дополнение к продолжению понижения налогов, начатое Бушем, Ромни обещает всеобщее снижение на 20% предельного личного подоходного налога и значительное снижение ставки корпоративного налога для поощрения бизнеса к найму работников. Несмотря на значительные сокращения налоговой ставки на предельный доход в начале правления администрации Буша, рост числа рабочих мест в период с 2000 по 2007 год, тем не менее, составил только половину от скорости предыдущих тридцати лет. 
Даже если новые сокращения налогов Ромни увеличат инвестиции и поддержат экономический рост в долгосрочной перспективе (спорное утверждение, которое зависит от финансирования), их краткосрочное влияние на создание новых рабочих мест будет минимальным и они повлекут за собой значительные потери доходов. Эти сокращения имеют плохой коэффициент бюджетной эффективности БУК. 
Предложения Обамы по стимулированию создания рабочих мест убедительны, в то время как предложения Ромни окажут незначительный эффект или вообще не окажут никакого влияния ‑ а некоторые могут еще усугубить ситуацию. 

Обама и вопрос о $400000 
НЬЮ-ЙОРК – Телеканал Fox Business с ликованием сообщил, что бывший президент США Барак Обама получит $400 тысяч от инвестиционной фирмы с Уолл-стрит Cantor Fitzgerald за выступление на сентябрьской конференции, посвящённой вопросам здравоохранения. Среди тех, кто был крайне огорчён этой новостью, есть люди, которых я очень уважаю. 
Первая встреча состоялась 7 ноября 2010 года, когда Манмохан Сингх, занимавший тогда пост премьер-министра Индии, принимал Обаму в своей резиденции в Нью-Дели на торжественном обеде. В тот момент индийская экономика выделялась среди других стран тем, что сумела быстро восстановиться после финансового кризиса 2008 года. 
Наша вторая встреча состоялась в январе 2015 года за несколько недель до очередного официального визита Обамы в Индию. Советники Обамы пригласили меня в Белый дом, чтобы проинформировать президента о состоянии индийской экономики в рамках обсуждения индо-американских отношений, в котором участвовали всего три или четыре человека. 
Необычный гамбургер в меню вашего ресторана не имеет никакой ценности, если люди о нём не знают. На фоне огромного количества производителей, которые соперничают за внимание потребителей, маркетинг и публичное внимание стали невероятно важны – и они дорого стоят. 
Бренды и коммуникации сейчас занимают намного более важное место в бизнес, чем в предыдущие эпохи. Если вы сумеет дать людям сигнал, что у вашей компании есть нечто особенное в современном цифровом, глобальном мире, вы сможет заработать больше прибыли. 
Фирма заключила сделку с Обамой, фактически предложив ему долю в своем пироге, который вскоре должен вырасти. Если бы Обама попросил значительно более низкий гонорар, скажем, $50 тысяч, тогда он сумел бы избежать критики, но при этом подарил бы инвестиционной фирме с Уолл-стрит $350 тысяч. 
Однако если бы Обама принял приглашение от Национальной стрелковой ассоциации, его решение все расценили бы не иначе как предательство. Уолл-стрит – это другое дело, это неотъемлемая часть новой мировой экономики, которую нельзя просто игнорировать. 
В условиях, когда стоимость производства товаров и услуг относительно снизилась, главными приоритетами стали маркетинг, реклама и заключение сделок. Это очевидно уже из того факта, что президенты компаний сегодня зарабатывают в 200 раз больше, чем средний работник в этих компаниях, хотя в 1950-х годах они зарабатывали лишь в 20 раз больше. 
Конечно, радует тот факт, что некоторые люди, обогатившиеся благодаря существующей системе, стали соглашаться с идей необходимости изменений и даже начали их пропагандировать. По сути, они сталкиваются с тем же вопросом, который философ Бертран Рассел задал в своём полемическом эссе 1932 году, опубликованном в New York American: «Можно ли социалистам курить хорошие сигары?» 
И им надо также признать, что задачу снижения неравенства, как и борьбу с изменением климата, нельзя доверять рынкам. Нам нужно более умное регулирование, более высокие налоги на богатых (то есть нечто прямо противоположное тому, что хочет сделать президент США Дональд Трамп), а также целевые ограничения доходов корпоративных боссов относительно доходов работников их компаний. 
Наши трудности в целом не являются виной какого-то одного человека или даже группы людей. Однако разработка и реализация прогрессивной программы является сегодня вопросом коллективной ответственности. 
Ему следует продолжать критиковать Уолл-стрит и ту системную ловушку, в которую мы попали. Раз уж он согласился получить $400 тысяч, ему надо использовать их на борьбу с неравенством и продвижение прогрессивной повестки дня, с тем чтобы его преемники вообще не получали подобных предложений. 

Обама Против Obamacare 
НЬЮ-ЙОРК – Реформе Здравоохранения и Защиты Пациентов США “Obamacare”, подписанной в 2010 году Президентом США Бараком Обамой, удалось расширить страховое покрытие для миллионов американцев, которое иначе они бы не получили. И, вопреки предупреждениям критиков, она не толкнула вверх расходы на здравоохранение; в самом деле, есть некоторая надежда, что кривая затрат может, наконец, наклониться вниз. 
Это будет зависеть от других мер администрации Обамы, в частности, в области, которая может показаться не связанной с медициной: текущие дискуссии Соединенных Штатов с Индией об интеллектуальной собственности. И вот, Обама полон решимости подорвать подписанную им собственную реформу, благодаря давлению со стороны мощного в США фармацевтического лобби. 
Снижение расходов на медицинское обслуживание, таким образом, требует большей конкуренции в фармацевтической промышленности - а это значит, что позволяет производство и распределение лекарств-дженериков. Вместо этого, администрация Обамы ищет торговую сделку с Индией, что приведет к ослаблению конкуренции со стороны дженериков, тем самым, делая жизненно необходимые лекарства недоступными для миллиардов людей - в Индии и других странах. 
Но многосторонний подход, используя Всемирную Торговую Организацию, оказался менее эффективным, чем они рассчитывали, так что теперь они пытаются достичь этой цели, посредством двусторонних и региональных соглашений. Последние переговоры с Индией - основным источником генерических препаратов в развивающихся странах - являются ключевой частью этой стратегии. 
В 1970 годах, Индия отменила патенты на фармацевтические препараты, создавая современную и эффективную индустрию дженериков, способную обеспечить доступными лекарствами людей во всем развивающемся мире. Все изменилось в 2005 году, когда Соглашение ВТО по Торговым Аспектам Прав Интеллектуальной Собственности (ТРИПС) вынудила Индию, патентовать лекарства. 
Но, по мнению американской фармацевтической промышленности, ТРИПС не пошел достаточно далеко. Желание индийского правительства, направленное на повышение своих торговых отношений с США, предоставляет промышленности идеальную возможность получить то, что было оставлено ТРИПСом, путем принуждения Индии, сделать более легким получение патентов и тем самым снизить доступность дешевых дженериков. 
До сих пор, план, кажется, работает. Прошлой осенью, во время своего визита в США, Премьер-Министр Индии Нарендра Моди договорился создать рабочую группу для переоценки патентной политики страны. 
Сегодня, Индия устанавливает довольно высокую планку, в результате чего, дает отказ в предоставлении патентов на новые комбинации уже существующих лекарств. Индия может также прекратить выдачу обязательных лицензий, чтобы позволить другим компаниям производить препарат патентообладателя, в обмен на плату - механизм, допускаемый ТРИПС, но неприемлемый для фармацевтической промышленности. 
Индийские производители могут продать дженерик версию намного выгоднее, менее чем за $1000 за лечение. Цена за дженерик, для людей, живущих на несколько долларов в день, по-прежнему является очень высокой; но, в отличие от цены в США, это осуществимо для многих правительств и организаций по оказанию помощи. 
Это вряд ли единичный пример. Низкая стоимость дженериков сделали возможным лечение десятков миллионов больных ВИЧ/СПИДом в развивающихся странах. 
В самом деле, угроза конкуренции со стороны индийских дженериков частично отвечает за решение крупных фармацевтических компаний, сделать более доступными и по низким ценам, наличие некоторых лекарств в бедных странах. В случае, если США вынудят Индию, существенно ужесточить свои патентные правила, так, чтобы они стали больше похожими на правила в США, этот результат может оказаться под угрозой. 
Конечно, если в Америке сильный патентный режим - это лучший способ стимулировать инновации в фармацевтическую промышленность, то политику администрации Обамы по отношению к Индии, как утверждают его сторонники, вероятно, можно оправдать. Но не в этом случае. 
Потому что патенты - по существу монополии, предоставленные государством, они приводят к той же неэффективности и рентоориентированному поведению, как и любой другой такой же искаженный рынок. Патент, который поднимает цену препарата в сотни раз, имеет такой же эффект на рынок, как и 10000% тариф. 
Тем не менее, открытость имеет решающее значение для эффективного научно-технического прогресса. Многие экономисты, включая авторов, предложили различные альтернативы патентной поддержки НИОКР и тестирования, которые позволяют избежать этих проблем. 
Если администрации Обамы удастся заставить Индию ужесточить свои патентные законы, изменения будут вредить не только Индии и другим развивающимся странам; это также усилит чрезвычайно коррумпированную и неэффективную патентную систему в США, в которой компании увеличили свои прибыли за счет вытеснения конкурентов - как дома, так и за рубежом. В конце концов, лекарства-дженерики из Индии часто помогают обеспечить наименьшую цену на рынке США, когда патентные сроки уже истекли. 
Обама был прав, настаивая на реформе здравоохранения, что позволит повысить эффективность и доступность сектора. В своих отношениях с Индией, администрация Обамы проводит политику, которая попирает эти цели, с последствиями не только для Индии и США, но и для всего мира. 


Одна Земля, один Океан 
Все мы члены одной семьи, и у нас общая цель – защитить их. Такая программа определит будущее многих миллионов братьев, сестер, отцов, матерей, друзей, соседей, а также всех живых существ на земле и на море. 
Ожидается, что в этом году они договорятся (или, по крайней мере, достигнут большого прогресса на переговорах) о двух важных соглашениях – новом глобальном договоре о защите морских форм жизни в международных водах, а также соглашении об изменении климата, призванном защитить атмосферу. Вместе с пакетом «Целей устойчивого развития» данные соглашения станут дорожными знаками, указывающими путь, по которому пойдут экономики стран мира в ближайшие 15 лет и далее. 
Планируемые соглашения будут обсуждаться на фоне экстраординарных усилий стран, городов, компаний и граждан по защите климата и океана. Инвестиции в возобновляемые источники энергии уже превышают $250 млрд в год, многие страны тратят на экологически чистое производство энергии столько же, сколько и на добычу и переработку ископаемого топлива. 
Одновременно все больше начинает осознаваться необходимость расширения территорий морских заповедников и добычи рыбы с учетом устойчивого развития. В некоторых случаях эта тенденция сопровождается технологическими достижениями, которые расширяют возможности властей по мониторингу и отслеживанию нелегальных уловов. 
Ученые, изучающие изменение климата, считают, что данная проблема может быть решена путем утверждения четкой, поэтапной программы. В ближайшем десятилетии мы должны достичь пика глобальных выбросов углекислого газа, а затем быстро сократить его, установив к середине столетия баланс между объемами выбросов и естественными абсорбирующими способностями планеты. 
Углерод, растворяясь в океане, меняет его химический состав: с начала промышленной революции кислотность океана выросла на 30%. Насколько мы знаем, данные темпы окисления являются самыми быстрыми за последние 65 миллионов лет, а, возможно, и за последние 300 миллионов лет. 
Смешение углекислого газа из атмосферы с мировыми водами ведет к снижению числа свободных ионов карбоната, которые нужны многим морским существам и растениям для роста ракушек и костей. Если нынешние темпы роста выбросов CO2 сохранятся, тогда, как считают ученые, к 2018 году примерно 10% вод Северного Ледовитого океана станут настолько едкими, что их будет достаточно, чтобы растворить морскую ракушку. 
И океан, и климат нуждаются в глобальных, надежных, измеряемых и реализуемых планах, которые обеспечат их защиту. Территория разрозненных морских заповедников должна быть расширена. 
В минувшем месяце главы 13 стран Карибского бассейна и их правительств призвали к подписанию эффективного глобального соглашения, указав на некоторые новые, наблюдаемые сейчас явления. 
Данные угрозы доказывают необходимость срочного расширения международных норм, которые обеспечат сохранение климата и морской среды, а также устойчивое управление ими. Соглашение об изменении климата, которое, как ожидается, будет достигнуто в Париже в декабре, не решит проблему росчерком пера. 



Демагогия защитников ископаемого топлива 
БЕРЛИН – После подписания Парижского климатического соглашения в 2015 году слишком многие политики поддались на аргументы нефтегазовой отрасли, которая якобы способна помочь снижению выбросов парниковых газов. 
По оценкам Международного энергетического агентства, в 2016 году инвестиции в нефтегазовый сектор составили $649 млрд, а размер субсидирования ископаемых видов топлива в странах «Большой двадцатки» достиг $72 млрд. Ожидается, что к 2030 году инвестиции в новые газовые проекты в странах «Большой двадцатки» превысят $1,6 трлн. 
Очевидно, что эта отрасль отказалась от любых тормозов ради увеличения добычи и прибылей перед тем, как мир начнёт переход к безуглеродной экономике. Пока что ей это удаётся, потому что она убеждает правительства своими многочисленными лживыми заявлениями. 
И что ещё хуже, новые проекты добычи газа обычно вытесняют не уголь, а проекты солнечной и ветроэнергетики, которые сейчас во многих регионах мира оказываются дешевле угольных и газовых проектов. Большинство новых инвестиций в добычу газа предполагают, как минимум, 30-летний срок жизни проектов, и уже один этот факт должен стать достаточным доказательством того, что данные проекты не направлены на снижение выбросов в обозримом будущем. 
Предложенный Еврокомиссией бюджет на 2020-2027 годы предполагает снижение этого финансирования, однако он позволяет странам ЕС и дальше тратить деньги налогоплательщиков на добычу ископаемого топлива. Между тем, по данным исследования британских климатических учёных Кевина Андерсона и Джона Бродерика, для выполнения своих климатических обязательств Евросоюзу необходимо поэтапно отказаться от всех видов ископаемого топлива уже к 2035 году. 
На это нелогичное утверждение опирается политика в Канаде, где власти продолжают поддерживать строительство новых крупных нефтепроводов из районов залегания нефтеносных песков. Совсем недавно правительство Канады заплатило техасской компании Kinder Morgan $3,4 млрд за построенный 65 лет назад нефтепровод, чтобы гарантировать его планируемое расширение, поскольку сама компания посчитала такой проект слишком рискованным. 
Подобное использование государственных средств вызывает особенное возмущение, поскольку оно грозит сохранением тех самых источников энергии, из-за которых возникает опасное изменение климата. Любая крупная новая инвестиция в энергетическую инфраструктуру подразумевает жизнь проекта на протяжении десятилетий, и даже если спрос и цены резко упадут, владелец или инвестор подобного проекта предпочтут получить хоть какой-нибудь доход на вложенный капитал, чем вообще ничего. 
Третий ингредиент лапши, которую вешает на уши индустрия ископаемого топлива, – это так называемый чистый уголь, под которым обычно подразумеваются технологии улавливания и хранения углерода (сокращённо CSS). Власти и топливно-энергетический комплекс уже давно представляют технологии CSS как серебряную пулю в борьбе с изменения климата, то есть как идеальное оправдание для того, чтобы отложить существенное снижение объёмов использования ископаемого топлива. 
Изначально технологии CSS разрабатывались для «повышения нефтеотдачи пластов»: углекислый газ под давлением закачивался в старые месторождения для добычи той нефти, которую в ином случае добыть было бы невозможно. Это позволяло увеличить объёмы добычи, а значит, увеличивались и выбросы парниковых газов. 
Главная причина, по которой нефтяные компании стали такими активными защитниками технологий CSS, в том, что она открывает для них источник субсидируемого углекислого газа, который затем можно использовать в проектах повышения нефтеотдачи пластов. Такие компании, как Shell и Statoil, потратили десятки лет и миллиарды долларов на исследования и разработки в сфере технологий CCS, но всё, чем они могут похвастаться – лишь горстка реально работающих проектов CCS в коммерческих масштабах. 
И, наконец, последнее претензия, с которой часто выступают нефтегазовые компании: они могут выполнить любой проект «чище», чем кто-либо ещё. Топливные компании наперегонки объявляют о новых технологиях и мерах, которые якобы повышают эффективность их деятельности, как будто это даёт им право продолжать наращивать добычу. 
Например, канадская провинция Альберта, где расположены месторождения нефтеносных песков, откровенно решила вложить $304 млн с целью «помочь компаниям [разрабатывающим нефтеносные пески] увеличить добычу и снизить выбросы парниковых газов». 
В период, когда наука и экспертное мнение активно отвергаются как нечто, проповедуемое элитами, те правительства, которые больше ценят знания, не должны помогать компаниям, добывающим ископаемое топливо, зарабатывать на расширяющемся климатическом кризисе. Пропагандистская машина топливно-энергетической отрасли грозится поймать нас всех в ловушку опасного статус-кво. 
Глобальное климатическое движение меняет характер лидерства в данной сфере, но в одиночку неправительственные организации и активисты не смогут добиться наступления безуглеродного будущего. Правительства, которые заявляют о своей приверженности Парижскому договору, должны выступить с чётким планом поэтапного отказа от ископаемого топлива, а не поддерживать дальнейшее расширение добычи этого топлива. 

Лицемерие в отношении «нефтяных» валют 
К сожалению, данное явное несоответствие является, скорее, следствием постоянной финансово-экономической уязвимости США, а не очевидной экономической логики. Вместо того, чтобы поддерживать жёсткий курс доллара, как делает Полсон, США следует поддерживать тайные усилия Международного Валютного Фонда по устранению взаимозависимости валют нефтедобывающих стран и доллара. 
Но США следует гораздо больше волноваться о содействии скорейшему устранению своего до сих пор растущего торгового дефицита, который во многом лежит в основе недавнего ипотечного кризиса. Комплексные усилия администрации с целью отложить отрицательное воздействие на американских потребителей, включая сверхлёгкую денежную и фискальную политику, рискуют привести лишь к ещё большему кризису в недалёком будущем. 
Конечно, усиление «нефтяных» валют (включая не только страны Персидского залива, но и другие страны Ближнего Востока и Россию) не сможет мгновенно восстановить торговый баланс США. Но нефтедобывающим странам несомненно принадлежит немалая заслуга в активном сальдо мирового торгового баланса, а более слабый доллар в какой-то мере поможет стимулированию экспорта США, пусть и на непродолжительное время. 
Более того, политическим стратегиям США крайне важно быть согласованными во всех регионах. Как может Министерство финансов США, с одной стороны, периодически дразнить Китай, называя его «валютным манипулятором» и, с другой стороны, смотреть сквозь пальцы на аналогичную стратегию стран-экспортёров нефти? 
Цены на нефть устанавливаются на мировом рынке и зависят в основном от требуемого и поставляемого различными регионами количества нефти, а не от валюты платежа. Вовсе не обязательно, что цена на нефть в долларах была бы другой, если бы евро, а не доллар, был бы базовой валютой. 
У США нет причин накладывать какие-либо новые существенные ограничения на независимые инвестиции в США помимо уже существующих ограничений на торговлю. Кроме того, США необходимы данные инвестиции для капитализации своей сильно ослабленной финансовой системы. 
Опять же, возможно, администрация Буша взволнована тем, что, если нефтяные валюты усилятся слишком сильно по отношению к доллару, для США станет чересчур дорогостоящим наращивать свои военные операции на Ближнем Востоке. Это также ошибочно. 
А как насчёт интересов самих нефтедобывающих стран? Правы ли они, опасаясь потенциально катастрофических результатов из-за отказа от доллара? 
Даже при преобладании долларовой индексации во всём регионе, повышение валютного курса всё равно будет содействовать развитию более дешёвого импорта и более высокого уровня жизни. К тому же, по мере постепенного роста уверенности населения в силе нефтяных валют, долларовая индексация частных договоров уменьшится, а колебания валютных курсов будут иметь большее влияние на общие цены. 
Более того, сегодня отмечается всплеск инфляции во всех нефтяных странах, а индекс потребительских цен на Ближнем Востоке составил в среднем более 6% по прошествии нескольких лет относительной стабильности. Если данной инфляции дать возможность продолжаться и усугубиться, последствия могут быть такими же губительными, как повышение валютного курса, которого лидеры региона так стараются избежать. 
Возможно, самым важным положительным эффектом повышения валютного курса будет содействие развитию отраслей, ориентированных на внутренние потребности, таких как здравоохранение, образование и банки, что поможет в какой-то степени избежать массовой безработицы в регионе. 
Поскольку мировые цены на энергию сегодня достигли рекордной отметки, нефтяным экономикам имеет смысл продавать как можно больше нефти, тем самым сберегая средства на те времена, когда запасы нефти, в конечном счёте, иссякнут. Но гибкие валютные курсы всё-таки являются хорошим способом развития сбалансированной финансово-экономической базы для всего данного региона. 

Нефть в Мексиканском заливе: вчера и сегодня 
Взрыв 20 апреля на нефтяной платформе Deepwater Horizon, управляемой корпорацией «Бритиш Петролеум» (British Petroleum - BP) в Мексиканском заливе, привел к утечке нефти, получившей самую широкую за несколько десятилетий огласку. Предыдущий выброс нефти, произошедший в этих же водах 31 год назад, южнее у мексиканского побережья Мексиканского залива привел к крупнейшему, в мирное время, загрязнению нефтью. 
Она эксплуатировалась государственной мексиканской компанией Pemex. Две аварии, а также загрязнения, к которым они привели, имеют ряд одинаковых признаков, несмотря на то что характер разливов нефти в море на протяжении тридцати лет, прошедших между двумя авариями, кардинально изменился. 
Обычно, за большое количество разливов нефти несли ответственность нефтяные танкеры. Мытье резервуаров танкеров увеличило большое количество маленьких разливов нефти, а аварии с танкерами, такие как катастрофы с танкерами Torrey Canyon, Exxon Valdez, Metula и St. 
Запрет на мытье резервуаров танкеров, технические характеристики, такие как двойные стенки корпуса танкера, а также разделение резервуаров на секции, введение односторонних морских коридоров и, самое важное, использованиеGPS (Глобальной системы позиционирования), значительно сократили объем утечки нефти из танкеров в море. 
В то время как технологии, используемые на буровых и эксплуатационных платформах, получили значительное развитие, количество проблем, связанных с глубиной, погодой и структурой осадочных пород, увеличивалось намного больше, по мере истощения нефтяных месторождений простой эксплуатации. Выбросы нефти стали типом разлива нефти, доставляющим наибольшие неприятности, и на глубоководье они продолжаются довольно долго в связи с трудностями остановки выброса. 
После взрывов на платформах Deepwater Horizon и Ixtoc нефть и газ под высоким давлением поступили в воду у морского дна. Это привело к образованию трехфазной эмульсии из нефти, газа и воды, содержащей также частицы песка и грязи. 
Часть ее будет плавать на поверхности, но отдельные части также могут образовывать шлейф на различных глубинах водной массы. Стандартные авиационные либо спутниковые способы построение изображения для оц��нки количество разлитой нефти в этом случае не достаточно эффективны. 
В случае с платформой Ixtoc, компания Pemex (намереваясь уменьшить значение потерь), использовавшая такие методы оценила, что объем утечки составил немного меньше полумиллиона тонн. Группа экспертов ООН, возглавляемая мной, указала значительно большую цифру. 
Компания Pemex пыталась разместить над утечкой на платформе Ixtoc устройство, называемое «сомбреро», для сбора нефти на дне океана, но план провалился из-за невозможности удержать устройство на одном месте. Хотя было отмечено формирование газового гидрата метана, оно было неокончательным. 
В двух указанных случаях были предприняты попытки сжечь нефть с поверхности океана. Но, как показал опыт катастрофы танкера Torrey Canyon, выброшенное на берег судно было бомбардировано напалмом, нефть на поверхности воды горела не очень хорошо, а нефтяная эмульсия, называемая «шоколадным муссом», практически совсем не горела. 
«Рассеивать» нефть или нет ‑ было основным стратегическим вопросом, с тех пор как началась борьба с разливами нефти в начале 1960-х годов. Ответ на указанный вопрос зависит от того, что необходимо защитить в первую очередь: птиц и пляжи; или иные формы морской жизни, такие как рыбы, креветки и моллюски. 
Решение имеет очевидную общественную оценку. Птицы и пляжи, загрязненные нефтью создают ужасные картины, в то время как мертвые личинки рыб и креветок остаются невидимыми для объективов телекамер. 
Погибло большое количество птиц, несмотря на усилия по рассеиванию. В связи с рассеиванием пострадали популяции креветок, кальмаров и некоторых рыб, при этом рыбы пострадали намного больше. 
В местах с наибольшей концентрацией не подвергшихся атмосферным влияниям нефтяных компонентов организмы, дышащие через воду, погибли. На значительно более обширных акваториях, они были загрязнены и стали непригодными для использования в качестве продуктов питания. 
Драматическое сокращение лова рыбы позволило восстановиться истощенным популяциям и через пять лет пришлось внимательно присматриваться для того, чтобы обнаружить оставшуюся нефть либо пострадавшие популяции. Помогла также и высокая температура воды в Мексиканском заливе, потому что восстановление в теплых водах происходит намного быстрее, чем в холодных. 
Пробуренная выпускная скважина выполнила свою работу и остановила поток нефти. Платформа Deepwater Horizon продолжает выплескивать нефть в Мексиканский залив, несмотря на то что BP удалось вставить трубу меньшего размера в место основной утечки для откачивания части потока. 
Пока еще слишком рано оценивать экологический ущерб, а также экономические потери, нанесенные выбросом нефти на платформе Deepwater Horizon рыболовной отрасли и туризму. Можно с уверенностью сказать, что пострадают популяции креветок и кальмаров, как это произошло во время аварии на платформе Ixtoc, но также можно говорить и об их практически полном восстановлении в течение ограниченного количества лет. 

Плюсы дешёвой нефти для стран Персидского залива 
Прошло меньше двух лет, и сегодня его цена $45 или даже меньше. Не удивительно, что такой обвал стало огромным шоком для Саудовской Аравии и нефтяных шейхов Персидского залива. 
Учитывая возвращения Ирана, Ливии и Ирака на рынок в качестве крупных экспортёров, низкие цены на нефть становятся неизбежными, причём на долгий срок. 
Саудовская Аравия и другие страны Персидского залива не должны упустить возможности, открывающиеся благодаря этому кризису. У них появился отличный шанс провести, наконец-то, комплексные экономические реформы. 
Целью этих стран должна стать новая модель развития, которая освободит их от зависимости от углеводородов. Финансовые подушки, накопленные благодаря прежним нефтяным доходам, способны обеспечить шести членам Совета сотрудничества арабских государств Персидского залива (GCC) краткий период спокойствия. 
Необходима диверсификация экономики, которой можно добиться исключительно путём сокращения размеров участия государства в экономике и устранения препятствий, мешающих развитию частного сектора. Радикальная реформа системы «кафала» (регулирование и мониторинг труда мигрантов) позволит устранить главный барьер, препятствующей трудовой мобильности. 
Приватизация и создание частно-государственных партнёрств в таких сферах, как энергетика, инфраструктура, здравоохранение, образование, транспорт, логистика, способны привлечь значительные внутренние и иностранные инвестиции. Этому же могло бы помочь и законодательство, разрешающее иностранцам полностью владеть предприятиями. 
Субсидирование цен на энергоресурсы, так глубоко укоренившееся в экономике стран GCC, искажает модели потребления и производства, проводит к провалу попыток властей диверсифицировать экономику и повышает негативный эффект волатильных мировых цен на энергоресурсы. Ликвидация субсидий позволит не только стимулировать инвестиции в проекты повышения энергоэффективности и в солнечную энергетику, но и принесёт значительные выгоды в сфере экологии и здоровья населения. 
Вместо картины вытеснения частного сектора госрасходами мы могли бы, наоборот, увидеть, как расходы, направляемые на развитие, привлекают частный сектор. 
Он практически не позволяет влиять на поведение частного сектора и исключает возможность проведения контрцикличной фискальной политики. С 2012 по 2014 годы ненефтяные налоговые доходы в странах GCC составляли в среднем всего лишь 1,6% ВВП. 
В качестве первого шага страны GCC собираются перейти на новый налоговый режим в начале 2018 года. Сюда входят налог на добавленную стоимость, корпоративный налог, налоги на имущество, топливо, табак и алкоголь. 
Но почему не сделать следующий шаг? Углеродный налог в размере $0,52 за литр позволил бы Саудовской Аравии получать ежегодно $50 млрд, тем самым существенно снизив размер прогнозируемого на этот год дефицита бюджета – $90 млрд. 
Третьим шагом страны GCC могли бы начать выпуск долговых обязательств и «сукук» (облигации по нормам шариата) для финансирования дефицита бюджета, а также проектов развития и инфраструктурных инвестиций. У стран GCC низкий уровень госдолга, и они могут верстать бюджет с умеренным дефицитом без риска для бюджетной стабильности. 
Хотя привязка к доллару повышает доверие к валютам стран GCC, она не позволяет проводить реальную девальвацию и не отражает глубокие структурные перемены в экономических и финансовых связях стран GCC, произошедшие за последние три десятилетия. В первую очередь, это касается переориентации с США и Европы на Китай и Азию. 
Странам GCC следует привязать свои валюты к корзине валют, включающей доллар, евро, йену и юань. Если включить в эту корзину цену на нефть, валюты стран GCC могли бы девальвироваться вслед за падающими ценами – и укрепляться, когда они растут. 
Финальный вывод заключается в том, что диверсификация экономики, о которой много говорится, но для которой мало что делается, стала насущной необходимостью для нефтяных стран Залива. Как говорится, нужда – мать всех изобретений. 

Дешевая нефть для перемен 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Недавнее снижение цен на нефть, скорее всего, в основном оказывает положительное влияние на мировую экономику – даже большее, чем способны увидеть наблюдатели. Действительно, если сегодня правительства воспользуются снижением цен на нефть для осуществления критических реформ в энергетической политике, последующие выгоды от этого могут улучшить структурные особенности их экономик завтра. 
И действительно, последние колебания цен дают очень слабые гарантии в этом отношении. Когда цены упали в 2008 году, они снова выстрелили вверх быстрее, чем эксперты успели бы сказать «новая норма»; после падения цен 1986-1987 годов цены оставались на низком уровне в течение полутора десятилетий. 
Добавляем прибыль в размере 5 долларов и получаем кривую цен на поставки нефти с длинным, почти горизонтальным отрезком в диапазоне 60-75 долларов за баррель. Независимо от спроса, это будет естественной точкой опоры для цен на нефть ‑ назовем ее «сланцевой полкой» ‑ и они, вероятно, будут оставаться на месте в течение длительного периода. 
Это позволяет лучше понять решение ОПЕК в прошлом ноябре не сворачивать поставки. Саудовская Аравия верно рассудила, что сокращение производства не будет стимулировать цены, но просто уступит место новым игрокам и даст им возможность захватить долю рынка. 
Разумеется, такая модель может быть нарушена, если, скажем, война или крупный конфликт в регионе, экспортирующем нефть, в достаточной степени ограничит поставки, чтобы вызвать скачок цен за пределами сланцевой полки. Однако при отсутствии значительного неожиданного шока нефтяные компании будут вынуждены продавать нефть, даже по более низким ценам, поскольку им необходимо бороться за обслуживание больших долгов, возникших в результате инвестиций, сделанных при высоких ценах. 
Учитывая это, есть основания ожидать, что до 2016 года объемы поставок останутся большими, а цены будут умеренными – тенденция, которая, согласно оценкам, простимулирует глобальную экономику в течение этого периода на 0,5 процентных пункта. Воздействие будет особенно заметно в таких странах, как Индия и Индонезия, где счета за импорт нефти составляют целых 7,5% от ВВП. 
В слишком многих странах топливо значительно субсидируется, перегружая государственные бюджеты и поощряя расточительное потребление. Низкие цены на нефть являются идеальной возможностью для сокращения субсидий и, тем самым, для освобождения средств, которые правительства могли бы расходовать на основные услуги и программы социального обеспечения, которые сокращали бы масштабы нищеты. 
В странах, где цены на топливо диктует правительство – как было в Индии и Индонезии до недавнего времени (и остается, в некоторой степени) – понижение рыночных цен автоматически приведет к сокращению субсидий. Вот почему удержания субсидий на более низком уровне недостаточно для таких стран. 
Целью должен быть переход от системы с фиксированными ценами и случайными корректировками по инициативе государства к рыночному ценовому режиму, при котором правительство обязуется не ограничивать цены, за исключением заранее определенных экстремальных условий. Хотя такой шаг сейчас окажет незначительное влияние на цены, он даст странам огромное преимущество при будущих колебаниях цен на нефть, поскольку благодаря ему потребители и розничные поставщики уже не будут отрезаны от ценовых сигналов. 
В краткосрочной перспективе снижение цен на нефть создает серьезные проблемы для тех, кто, вложившись в расширенное производство при высоких ценах, теперь сталкивается с большими затратами и потерей бизнеса. Что более проблематично, более низкие цены на нефть поощряют чрезмерное потребление – долгосрочное воздействие которого на окружающую среду будет усугубляться ослаблением стимула к инвестициям в альтернативные источники энергии. 
Политики должны принять эти риски во внимание и ввести политику по смягчению их последствий. В частности, правительства должны использовать деньги, сэкономленные на покупке нефти и субсидиях, в целевых программах, направленных на оказание помощи людям в борьбе с крайней нищетой, и они должны включить в свои налоговые режимы стимулы для инноваций и инвестиций в экологически чистую энергию. 
При правильном подходе, сегодняшняя изменчивость цен на нефть может оказаться критической точкой поворота на пути к более устойчивому будущему, которое отличается совместным процветанием и подлинным прогрессом в борьбе с бедностью. Правильное направление очевидно. 

Домино нефтяных диктаторов 
ЛОНДОН – Такие большие и быстрые движения в ценах, как те, которые перевернули вверх ногами нефтяные рынки с июня 2014 обязательно причиняют боль некоторым и приносят пользу другим. Хотя, как правило, этой боли предоставляют наибольшее внимание, польза так же важна – если и не больше. 
В результате, хотя скольжения на фондовых рынках и дальнейшее снижение цен на нефть (и на другие сырьевые товары) вызвали много разговоров о еще одной глобальной рецессии, пессимистические прогнозы могут оказаться чересчур мрачными и ошибочно направленными. Конечно нет сомнений, что резкое падение цен на нефть будет производить победителей и проигравших. 
Возможно, что изменение в судьбах более всего заметно на посадочных талонах у должностных лиц Международного Валютного Фонда. Вместо того, чтобы ехать в Афины, они теперь направляются в Баку. 
Наибольшую пользу от снижения цен на нефть получат страны еврозоны с высокой задолженностью, которые импортируют нефть: Греция, Италия и Испания (вероятно, что и для Германии это станет преимуществом). Их экспортные рынки в странах с развивающейся экономикой пострадают, что затушит надежды на восстановление путем торговли, но вероятно, что этот негативный эффект будет более чем компенсирован сверхдоходами от значительного падения в стоимости энергии. 
Соединенные Штаты и Великобритания одновременно являются как производителями, так и импортерами энергии, поэтому влияние на их экономики будет более сложным. В 2013 и 2014 годах, энергетические компании доминировали в инвестициях в бизнес, и сокращения в секторе будут означать потерю рабочих мест и падение спроса для производителей и сервисных компаний-поставщиков в отрасли. 
С другой стороны, потребительские расходы в обеих странах будут подниматься. В то время как американские потребители отложили большую часть сверхдоходов, которые они получили благодаря удешевлению цен на бензин, то выгоды для домохозяйств начинают переводиться на более высокие уровни расходов. 
Экономисты могут потратить месяцы ломая голову над тем, почему эффект низких цен на нефть медленно появляются в статистике потребления. Но, в конечном счете, они точно проявятся, также как и каждый раз, когда происходило такое большое падение. 
В этом примере, двумя самыми большими жертвами стали диктатор в Индонезии и хрупкая демократия в России. В мае 1998 года, спустя девять месяцев с начала финансового кризиса в Восточной Азии, индонезийский Президент Сухарто ушел в отставку после 31 лет при власти. 
В попытке предсказать каким правительствам возможно грозит подобная участь в этот раз, основными критериями – помимо финансовых последствий от спада цен на нефть – являются устойчивость и гибкость. Располагают ли власти финансовыми резервами, чтобы смягчить удар и выиграть время для того, чтобы адаптироваться? 
Сколько бы экспертам не нравилось предсказывать крах монархии Саудовской Аравии, они скорее всего будут в очередной раз разочарованы. Страна является самым дешевым мировым производителем нефти и, хотя ее политическая жесткость не вызывает сомнений, она показывает экономическую гибкость, сократив свой бюджет и введя широкие реформы. 
Ее политическая надежность не соответствует финансовой и экономической устойчивости. Путин будет пытаться скрывать мучения экономики, но вероятно, что в какой-то момент они станут изнурительными. 
Потенциальных жертв много, что означает неблагоприятные последствия для геополитической стабильности в мире. Венесуэла была погружена в финансовый кризис задолго до того, как настал нефтяной кризис, а ситуация в Нигерии очень похожа на Россию в 1998 году – хрупкая демократия переживает валютный кризис. 
Когда дело доходит до того, кто может стать следующим Сухарто в ближайшие месяцы, я полагаю, что им станет один или более из среднеазиатских нефтяных автократов в Азербайджане, Казахстане и Туркменистане. В любом случае, этот год обещает быть интересным – и мучительным, если вы диктатор, цеплявшийся за власть в стране-экспортере нефти. 

Новый Потолок Для Цен На Нефть 
ЛОНДОН – Если есть цифра, определяющая судьбу мировой экономики, то это цена барреля нефти. Каждому мировому экономическому спаду с 1970 года предшествовало, по крайней мере удвоение цен на нефть, и каждый раз цена на нефть падала в два раза и оставалась низкой в течение шести месяцев или около того, потом следовало большое ускорение роста мировой экономики. 
Упав со $100 до $50, цена на нефть сейчас колеблется именно на этом критическом уровне. Так следует ли нам ожидать, чтобы $50 стали полом или потолком нового торгового диапазона на нефть? 
Большинство аналитиков все еще видят $50 как пол - или даже трамплин, потому что позиционирование на рынке фьючерсов предполагает ожидания довольно быстрого отскока до $70 или $80. Но эконом��ка и история показывают, что сегодняшняя цена должна рассматриваться, как вероятный потолок гораздо более низкого торгового диапазона, который может растянуться на всем пути вниз к $20. 
Рынок нефти всегда был отмечен борьбой между монополией и конкуренцией. Но то, что большинство западных комментаторов отказываются признать это то, что чемпионом конкуренции в настоящее время является Саудовская Аравия, а свободолюбивые нефтяники из Техаса молятся ОПЕК, чтобы восстановить свою монопольную власть. 
С 1986 по 2004 она изменялась в пределах от $20 до $50 (за исключением двух кратких отклонении в 1990 после вторжения в Кувейт и девальвации в России в 1998 году). Наконец, с 2005 по 2014 год, нефтью снова торгуют по цене 1974-1985 годов, в диапазоне примерно от $50 до $120, за исключением двух очень коротких обострении в течение 2008-09 финансового кризиса. 
Кажется правдоподобным, что разницу между этими двумя режимами можно объяснить распадом власти ОПЕК в 1985 году, в связи с Северным морем и развитием добычи нефти на Аляске, что спровоцировало переход от монополистической к конкурентной цене. Этот период закончился в 2005 году, когда рост спроса из Китая временно создал дефицит нефти на мировом уровне, что позволило ОПЕК восстановить и “дисциплинировать” цену. 
Эти зарегистрированные отметки в $50, являются возможной демаркационной линией между монопольными и конкурентными режимами. И экономика конкурентных рынков по сравнению с монопольным ценообразованием подсказывает, почему $50 будет потолком, а не полом. 
Проще говоря, цена будет отражать затраты, которые эффективный поставщик должен окупить в производстве последнего барреля нефти, необходимые для удовлетворения спроса на мировом уровне. В монопольном ценовом режиме, напротив, монополист может выбрать цену значительно выше предельных издержек и ограничить производство, для обеспечения того, чтобы предложение не превысило спрос (который так или иначе бы был из-за искусственно завышенной цены). 
До лета прошлого года, нефть работала на основании монопольных цен режима, потому что Саудовская Аравия стала “стабилизирующим производителем,” ограничив поставки, когда они превысили спрос. Но этот режим создал мощные стимулы для других производителей нефти, особенно в США и Канаде, чтобы резко расширить производство. 
Осенью прошлого года саудовские лидеры, очевидно, решили, что это проигрышная стратегия - и они были правы. Ее логическим вывод было бы превращение Америки в мирового лидера по добыче нефти, в то время как Саудовская Аравия исчезла бы на второй план, не только как экспортер нефти, но и, возможно, как страна, которую США чувствовали себя обязанными защищать. 
Но единственным способом для ОПЕК восстановить, или даже сохранить, свою долю на рынке, является снижение цены до той отметки, чтобы американские производители резко сократили объемы своего производства, чтобы сбалансировать мировой спрос и предложение. Короче говоря, саудовцы должны перестать быть “стабилизирующим производителем”, а вместо этого заставить американских фрекеров выступить в этой роли. 
Горючий сланец дорого добывать и, следовательно, он должен оставаться в земле, пока все недорогие нефтяные месторождения в мире не качают на максимальной мощности. Кроме того, добычу сланца можно дешево запустить и остановить. 
Поэтому условия конкурентного рынка будут диктовать, чтобы Саудовская Аравия и другие недорогие производители всегда работали на полную мощность, в то время как фрекеры США бы испытывали циклы подъемов и спадов, характерные для рынков первичной продукции, закрывались, когда мировой спрос слабый или новые недорогие материалы приходят потоком из Ирака, Ливии, Ирана или России, и наращивали производство только во время мировых бумов, когда спрос на нефть находится на пике. 
По этой конкурентной логике, предельная стоимость американского сланцевого масла станет потолком для мировых цен на нефть, тогда как затраты на относительно отдаленные и малорентабельные обычные нефтяные месторождения ОПЕК и России создадут пол. Как это часто бывает, оценка издержек производства сланцевого масла в основном около $50, в то время как уровень безубыточности обычных малорентабельных месторождении в целом на уровне около $20. 

Геополитические последствия дешевой нефти 
Если цены останутся на этом уровне, они будут иметь важные последствия, хорошие и плохие, для многих стран по всему миру. Но, что более вероятно, это то, что они будут падать дальше и таким путем могут появится довольно драматичные геополитические последствия для некоторых нефтедобывающих стран. 
На рынке свежих овощей, например, цены должны сбалансировать спрос и предложение при текущем урожае. С другой стороны, производители нефти и другие в этой отрасли могут сдерживать нефть от рынка, если они думают, что его цена будет расти позже, или они могут поставить дополнительный запас на рынок, если они думают, что цена будет падать. 
Производители нефти могут также ограничивать подачу, держа запасы нефти в танкерах в море или в других хранилищах. С другой стороны, производители могут поставлять больше нефти на рынок за счет увеличения производства или за счет расходования своих запасов. 
Рыночные ожидания, парированные в сегодняшней цене на нефть, отражают низкий будущий спрос и увеличение будущих поставок. Снижение спроса означает как текущую слабость экономической деятельности, особенно в Европе и Китае, так и, что более важно, долгосрочные изменения в технологии, которые позволят повысить эффективность топлива автомобилей и вызовут повышение в использовании солнечной энергии и других не нефтяных энергоносителей. 
Эти изменения спроса и предложения предполагают, что в будущем цена на нефть будет ниже, чем та, которую предполагали участники рынка несколько месяцев назад. Некоторые из последних изменений в ожидаемом спросе и предложении можно было предугадать и раньше. 
Сегодняшняя цена на нефть также связана с ожидаемым будущем процентных ставок. В частности, у производителей нефти имеется инвестиционный выбор: они могут увеличить производство в настоящее время, продавая дополнительную нефть по сегодняшней цене и инвестируя доходы в действующую долгосрочную процентную ставку, или они могут оставить нефть в недрах в качестве инвестиции. 
Когда нынешние аномально низкие процентные ставки по долгосрочным облигациям вырастут в течение следующих нескольких лет, производителям будет более привлекательно увеличить поставку нефти и инвестировать полученную прибыль по более высоким ставкам. Если ожидания относительно оснований будущего спроса и поставки не изменятся, то рост процентной ставки не вызовет дальнейших падений в ценах на нефть. 
Низкая цена на нефть является хорошей новостью для экономики Соединенных Штатов, потому что это подразумевает более высокие реальные доходы для американских потребителей. В США, более низкая цена передает реальный доход от производителей нефти к частникам, которые повышают кратковременный спрос, потому что домашние хозяйства тратят более высокую долю своих доходов, чем нефтяные компании. 
Эти страны сильно зависят от нефтяных доходов, чтобы поддержать расходы своих правительств - особенно массивных программ передачи. Даже при ценах $75 или $80 за баррель, этим правительствам будут трудно финансировать популистские программы, которые им нужны для обеспечения общественной поддержки. 
Во-первых, их стоимость добычи нефти крайне низка, что означает, что они будут в состоянии производить выгодно по текущей цене - или даже на гораздо более низкой цене. Во-вторых, их огромные финансовые резервы позволяют им финансировать свои внутренние и международные мероприятия в течение длительного периода времени, так как они стремятся преобразовать свою экономику, чтобы уменьшить свою зависимость от нефтяных доходов. 
Такая цена как $60 за баррель создаст серьезные проблемы в частности для России. Президент России Владимир Путин больше не будет в состоянии поддерживать программы передачи, которые в настоящее время обеспечивают поддержку населения. 
Пока не ясно, смогут ли нынешние правительства этих стран выжить существенное и устойчивое снижение будущих цен на нефть. С другой стороны, очевидно, что странам-импортерам нефти эта ситуация бы значительно пошла на пользу, как уже и происходит. 

Цены на нефть и рост мировой экономики 
КЕМБРИДЖ – Один из главных экономических сюрпризов 2015 года заключается в том, что оглушительное падение мировых цен на нефть не привело к значительному росту глобальной экономики. Несмотря на крах цен с $115 за баррель в июне 2014 года до $45 в конце ноября 2015 года, влияние этого фактора, согласно большинству макроэкономических моделей, на глобальный рост оказалось меньшим, чем ожидалось, – примерно 0,5% глобального ВВП. 
Хорошая новость в том, что это позитивное, хотя и умеренное влияние на экономический рост, видимо, сохранится и в 2016 году. Плохая новость в том, что низкие цены приведут к ещё большим затруднениям в основных странах-экспортёрах нефти. 
Нынешнее падение цен на нефть можно сравнить с падением 1985-1986 годов, вызванным избытком предложения, когда страны ОПЕК (в первую очередь, Саудовская Аравия) решили пересмотреть ограничения поставок нефти для восстановления своей доли на рынке. Его можно также сравнить с крахом 2008-2009 года, вызванным спадом спроса, последовавшим за мировым финансовым кризисом. 
Хотя характер нефтяного шока 2014-2015 годов не столь однозначен, как в двух предыдущих случаях, похоже, что его движущие силы более или менее равномерно распределяются между факторами спроса и предложения. Конечно, замедление в Китае, занятого перестройкой экономики в сторону внутреннего потребления, стало тормозом для всех мировых цен на сырьё – индексы цен на металл также резко упали в 2015 году. 
Однако появление новых источников поставок нефти – ничуть не менее важный фактор. Благодаря сланцевой революции добыча нефти в США выросла с пяти миллионов баррелей в сутки в 2008 году до 9,3 млн баррелей в 2015 году. 
Падение цен на нефть в определённом смысле является игрой с нулевой суммой – производители нефти теряют, а потребители выигрывают. Обычно считается, что более низкие цены стимулируют глобальный спрос, потому что потребители обычно тратят большую часть выигрыша, а производители приспосабливаются к ситуации, как правило, сокращая уровень сбережений. 
Однако в 2015 году данная разница в поведении оказалась выражена менее ярко, чем обычно. Одна из причин этого в том, что импортеры энергоресурсов в развивающемся мире стали играть более значимую роль в глобальной экономике, чем это было в 1980-х, а их подходы к нефтяному рынку больше соответствуют принципам государственного вмешательства в экономику, чем в развитых странах. 
Такие страны, как Индия и Китай, стабилизируют розничный рынок энергоресурсов с помощью государственных субсидий, позволяющих сохранять низкие цены для потребителей. Стоимость этих субсидий стала весьма солидной, когда цены на нефть достигли пика, поэтому многие страны уже давно активно ищут варианты их сокращения. 
В то же время многие страны-экспортёры нефти вынуждены пересматривать свои планы расходов на фоне резко падающих доходов. Даже Саудовская Аравия, несмотря на огромные нефтяные и финансовые резервы, испытывает напряжение, вызванное быстрым ростом населения и увеличением военных расходов из-за конфликтов на Ближнем Востоке. 
После несколько лет быстрого роста объемы глобальных инвестиций в добычу и разведку нефти упали до $150 млрд в 2015 году. Со временем это должно будет отразиться на ценах, но медленно и постепенно – на фьючерсных рынках цены на нефть достигают $60 за баррель только к 2020 году. 
Хорошая новость для 2016 года в том, что, согласно большинству макроэкономических моделей, эффект влияние низких нефтяных цен на рост должен растянуться на пару лет. Тем самым, низкие цены будут и дальше поддерживать рост экономики, даже если развивающиеся страны-импортёры продолжат использовать свои сбережения для сокращения субсидий. 
Лишь пара стран, в первую очередь, испытывающая проблемы с госуправлением Венесуэла, пребывают в состоянии откровенного коллапса; но многие балансируют на грани рецессии. Страны с плавающим валютным курсом, в том числе Колумбия, Мексика и Россия, сумели пока адаптироваться, несмотря на необходимость весьма жестких бюджетных ограничений (впрочем, положение России по-прежнему особенно уязвимо в случае, если низкие цены на нефть сохранятся). 
В двух словах, в 2015 году цены на нефть оказались не столь значимы для роста мировой экономики, как предполагалось в начале этого года. Значительные резервы и сравнительно консервативная макроэкономическая политика позволили пока большинству крупных стран-производителей нефти справиться с огромным фискальным стрессом, не допустив сползания в кризис. 

Аномалии нефтяных цен 
В январе 2015 года я предположил, что цены на нефть не будут продолжать падать, и даже предсказал, что они «закончат год выше, чем они были, когда началось их снижение». Тогда я был неправ; но сейчас я уже, видимо, не ошибаюсь. 
Недавно я выступал на крупной выставке и конференции по нефти в Абу-Даби (ADIPEC), которая является своего рода Давосом для участников нефтяного рынка. Находясь на этом мероприятии, я застал конец дискуссии топ-менеджеров нефтяных компаний, где все согласились, что в это время в следующем году стоимость барреля сырой нефти будет составлять примерно 60 долларов США – так же как и сегодня. 
Я собирался дать интервью репортеру CNBC Стиву Седжвику, которому я сказал: «Это будет впервые в истории, если цены на нефть не изменятся за год». Само собой разумеется, что Седжвик начал интервью, сообщив аудитории то, что я ему сказал, и спросил меня, почему я не согласился с другими экспертами. 
Когда я закончил докторантуру по нефтяным рынкам в конце 1970-х и начале 1980-х годов, я уже пришел к выводу, что попытки угадать цены на нефть – пустая трата времени и энергии. Позже, когда я работал в фирме Goldman Sachs, я часто развлекался, наблюдая сырьевых аналитиков в моей исследовательской группе, которые изо всех сил старались разобраться с обычным хаосом в изменениях цен на нефть. 
В интервью со мной Седжвик поднял интересный вопрос: учитывая, что волатильность многих других цен на активы резко снизилась в последние годы, это может быть просто вопрос времени, прежде чем с ценами на нефть и другие сырьевые товары произойдет то же самое. Разумеется, это вполне может произойти. 
Но я бы утверждал, что снижение волатильности валютных, облигационных и фондовых рынков в основном отражает низкую инфляцию во многих регионах мира, а также отсутствие значительных корректировок денежно-кредитной политики со стороны крупных центральных банков в последние годы. Я не уверен, что эти факторы точно так же влияют на цену нефти, особенно в то время, когда энергетические рынки находятся на грани больших изменений по спросу и предложению. 
Что касается спроса, то рыночные комментаторы, наконец, просыпаются и начинают понимать то, что было довольно ясно в течение большей части 2017 года: мировая экономика набрала обороты и сейчас, вероятно, растет со скоростью 4% или выше за год. За исключением Индии и Соединенного Королевства, восемь из десяти крупнейших экономик растут в одно и то же время. 
Что касается поставок, то самый важный в мире маржинальный поставщик нефти, Саудовская Аравия, вдруг привлек интерес многих внимательных наблюдателей. Правительство Саудовской Аравии осуществляет радикальные изменения как внутри страны, так и во внешней политике, и причины этих изменений не совсем понятны. 
Я давно не смотрю на пятилетнюю форвардную цену из-за отсутствия более фундаментального подхода к оценке равновесной цены на нефть. Как я объяснил в январе 2015 года, спотовая цена на нефть марки Brent менее подвержена спекулятивным колебаниям и, таким образом, является более чистой аппроксимацией базовых факторов коммерческого предложения и спроса. 
График, который я подготовил и который был сделан до последнего роста цен на нефть в начале ноября, показывает пятилетний рост цен на нефть после периода некоторой стабильности. С учетом того что спотовая цена сейчас стала выше пятилетней форвардной цены, можно сделать вывод о том, что предложенный тренд продолжается. 
Вернемся к вопросу Седжвика. В то время как цены на нефть в ноябре 2018 года могут составить около 60 долларов США за баррель, я полагаю, что они повысятся примерно до 80 долларов США за баррель. 
Седжвик также спросил меня, могут ли нефтяные компании делать свои инвестиции и принимать операционные решения с учетом того, что цены меньше привязаны к циклическим факторам. Можно ли нефтяным компаниям умерить свои желания в периоды роста цен и не впадать в отчаяние при низких ценах в длительные периоды? 
Они должны разработать надежный метод оценки базовой равновесной цены на нефть. В этом случае, как только цена на нефть превысит величину двух стандартных отклонений этого равновесия, они должны игнорировать модные советы коллег, аналитиков и специалистов – инсайдеров отрасли. 

Цены на нефть идут вверх 
Когда члены ОПЕК встречались недавно в Вене, Саудовская Аравия не смогла контролировать встречу, потолок объема производства странами ОПЕК остался неизменным, а страны-члены устанавливают свои собственные потолки объема производства. Но разговоры о развале ОПЕК преждевременны. 
Независимо от того, были трения или их не было, ОПЕК не имела и никогда не будет иметь большого влияния на действующие в этой области рыночные силы. У ОПЕК никогда не было настоящей рыночной силы, а у Саудовской Аравии была, и рыночная сила Саудовской Аравии всегда приписывалась, по ошибке, ОПЕК. 
Ответ ‑ нет. Недавний ход 28 членов Международного энергетического агентства использовать нефть из стратегических резервов доказывает, что это так. 
Мировой нефтяной рынок стал большим морем, которое генерирует свои собственные штормы, это гарантирует то, что море будет продолжать расти. Глядя на недавнюю историю, можно идентифицировать четыре фактора, которые будут продолжать повышать цены на нефть, пока “сильное землетрясение” не поставит рынок на колени. 
Первый фактор – взаимосвязь между ценами на нефть и экономическим ростом в странах-производителях нефти. Более высокие цены приводят к более высокому экономическому росту в этих странах, что сопровождается процветанием населения, приводит к более высокому внутреннему потреблению энергии. 
Увеличение потребности в энергии уже привело к нехватке электроэнергии в странах-производителях нефти, которые, как ожидается, снизят экспорт летом этого года. Больше сырой нефти будет сжигаться на электростанциях, больше дизельного топлива будет сжигаться частными генераторами, и больше бензина будет сжигаться внедорожниками от Эр-Рияда до города Кувейта во время отключения электричества, там, где единственным местом, чтобы охладиться, будет движущийся автомобиль. 
Когда цены на нефть растут, увеличивается зависимость этих стран от нефтяного сектора, несмотря на все их усилия диверсифицировать свою экономику. Чтобы избавиться от воздействия такой зависимости, они тратят доходы от нефти на другие сектора, оставляя нефтяной сектор почти без инвестиций. 
Риторика об энергетической независимости в странах-потребителях нефти делает ситуацию еще хуже: страны-производители нефти строят энергоемкие производства, чтобы гарантировать рынок для своей нефти, а страны-потребители лишают себя импортируемой нефти. Они намереваются экспортировать нефть в составе других продуктов, таких как нефтепродукты, пластмасса, алюминий и т.д. 
Более высокие цены увеличивают торговый дефицит Америки, что, в свою очередь, снижает ценность доллара. По обратно пропорциональной зависимости между ценами на нефть и долларом, более слабый доллар увеличивает цены на нефть, что далее увеличивает торговый дефицит, и это приводит еще к большему давлению на доллар. 
Наконец, существует связь между ценами на нефть и налогово-бюджетной и монетарной политикой в странах-потребителях нефти. Чтобы сражаться с эффектом высоких цен на нефть, страны-потребители нефти ведут экспансионистскую экономическую политику, снижая процентные ставки и увеличивая затраты правительства. 
Учитывая нынешний беспорядок на Ближнем Востоке, потерю ливийской и йеменской нефти и учитывая спрос на энергию в странах-производителях нефти, любое увеличение экспорта нефти Саудовской Аравией будет иметь ограниченный эффект на рынок. Производство нефти не имеет значения; имеет значение экспорт, что означает, что объявление об увеличении производства нефти неважно для цен. 
Тем не менее, стратеги из стран-членов ОПЕК и стран-потребителей нефти не должны забывать, что ничто так не снижает высокие цены, как сами высокие цены. 

Здравоохранение без «папиков» 
ЛАГОС – Когда я недавно ужинала в ресторане в столице Нигерии Абудже, я наблюдала за парой, в которой он и она явно не соответствовали друг другу. Мужчина, выглядевший как минимум на 60 лет, но одетый в узкие джинсы и облегающую майку без рукавов, с большой золотой цепью и темными солнцезащитными очками, несмотря на то что было уже позднее восьми вечера. 
Мало кто может удивиться, увидев богатого пожилого мужчину, который проводит время с молодой, более бедной женщиной и обещает финансировать образование, путешествия или шопинг в обмен на ее компанию. Куда более удивительны те случаи, когда подобные отношения развиваются в нечто более глубокое и продолжительное. 
Отношения между Африкой и Западом, особенно когда речь идет о здравоохранении, сильно напоминают такую динамику отношений с «папиком». В течение многих десятилетий инновации в области здравоохранения копировались из развитых стран, возможно, с некоторыми вариациями, исходя из соображений, что «папа» знает, как лучше. 
Реальность такова, что африканские страны в своих потребностях, интересах и ресурсах значительно отличаются от своих западных коллег. Например, в большинстве европейских стран насчитывается приблизительно 30 докторов на каждую 1000 пациентов; в Нигерии это соотношение ближе к 4 на 100 000. 
Проблема в том, что было трудно поколебать убежденность, что инновации текут только в одном направлении: с севера на юг. Однако развивающиеся страны могут помочь улучшить системы здравоохранения западных стран, которые далеки от совершенства (даже у себя дома). 
Общие расходы на здравоохранение в США, по прогнозам, достигнут 4,8 триллиона долларов – почти пятая часть ВВП – к 2021 году, в сравнении с 2,6 триллионами в 2010 году и 75 миллиардами долларов в 1970 году. Аналогично, в Европе государственные расходы на здравоохранение могут вырасти с 8% от ВВП в 2000 году до 14% в 2030 году. 
Такие технологии расширяют спектр лечения, доступный для пациентов, однако зачастую это происходит посредством замены более дешевых вариантов более дорогими услугами. Более рентабельные решения являются критически важными для обеспечения того, чтобы большее количество людей могло получить доступ к медицинским технологиям, которые спасают жизни. 
Именно тут на сцену выходят инновации из развивающихся стран. Постоянно растущее число подключенных к сети по всему миру людей преобразовало инновационный ландшафт, позволив каждому, у кого есть мобильный телефон или подключение к Интернету, получить доступ к идеям и ресурсам, в которых они нуждаются для создания революционных систем. 
Хорошей новостью является то, что инновационный потенциал развивающихся стран становится все более очевидным. Для того чтобы перескочить ограничения, налагаемые отсутствием в их странах современной инфраструктуры, африканцы все чаще пользуются мобильными технологиями и возобновляемыми источниками энергии, например, энергией солнца. 
С точки зрения использования в здравоохранении, в Гане существует сеть mPedigree Network – первая компания по реализации мобильных систем краткосрочных кодов для обнаружения поддельных лекарств, которые каждый день становятся причиной около 2000 смертей во всем мире. Используя простой мобильный телефон, люди могут мгновенно – и на безвозмездной основе – проверить, является ли конкретное лекарство подлинным. 
Сотни подобных инноваций обеспечивают высококачественное медицинское обслуживание тем, кто больше всего в нем нуждается, всего лишь за 1% от его стоимости в Америке, Европе или Японии. Такие инновации могут улучшить жизни миллионов людей в развивающихся странах и в то же время помочь уменьшить пагубные расходы на здравоохранение на Западе. 
Однако партнерство между равными имеет шанс на успех. Пришло время мировым лидерам и многосторонним организациям признать и поддержать потенциал Африки к инновациям – ради всеобщего блага. 

Старая Европа, молодой мир 
По мере того, как ЕС приближается к своему пятидесятому дню рождения, многие европейцы также приближаются к среднему возрасту. Они также начинают осознавать потенциал демографических изменений, которые могут сделать следующие пятьдесят лет Европы совсем непохожими на предыдущие. 
Первые 50 лет ЕС характеризовались ростом населения и высокой долей людей рабочего возраста по отношению к детям и пожилым. Поколение послевоенного пика рождаемости создало период устойчивого экономического роста, укрепившего позиции Европы в мире и привёдшего к значительным улучшениям уровня жизни граждан. 
В следующие пять десятилетий, напротив, послевоенное поколение уйдёт на пенсию, оставив уменьшившуюся рабочую силу с тяжёлым бременем необходимости поддерживать потребности своих стариков, а именно здравоохранение и пенсии. К 2050 году 36% европейцев будут в возрасте 60 лет или выше, и, несмотря на рост продолжительности жизни, низкая рождаемость означает, что население Европы начнёт уменьшаться, начиная с 2020 года. 
Хотя Европа вряд ли станет беднее из-за демографических изменений, она может войти в продолжительный период более медленного экономического роста. При всех остальных равных условиях, в странах с высокой долей пожилых людей доход на душу населения и производительность склонны расти медленнее, чем в более «молодых» странах. 
В то время как население Европы стареет и уменьшается, население большинства развивающихся стран молодое и растёт. Прогнозируется, что к 2050 году население 50 наименее развитых стран увеличится вдвое, и в то время как в Европе соотношение числа людей рабочего и нерабочего возраста снизится примерно до 1,4, в развивающихся странах оно будет значительно выше. 
Страны большинства развивающихся регионов, такие как Латинская Америка, Северная Африка, Ближний Восток и большая часть Азии, вполне смогут вовлечь свои армии потенциальных работников в производительную занятость и получить заметную выгоду от возникшего экономического роста. (Это «чудо» уже произошло в Восточной Азии.) 
Демографические перспективы Африки южнее Сахары выглядят особенно скверными, т.к. растущее число молодёжи стремится попасть на рынок труда, который не может дать им работы. Миграция из Африки и других развивающихся регионов в Европу уже увеличивается; по мере роста количества населения в бедных странах, число будущих мигрантов увеличится еще больше. 
Европе необходимы люди рабочего возраста для сокращения бремени содержания растущего пожилого населения, поэтому ослабление иммиграционных ограничений может быть полезным. Но это может принести и социальные проблемы, т.к. европейцы противятся притоку иностранцев, опасаясь за свою работу, безопасность и культурную идентичность. 
Во многих странах ЕС в рабочей силе занят значительно более высокий процент мужчин, чем женщин. Меры, имеющие своей целью поощрение работы матерей, такие как государственное социальное обеспечение ребёнка и более гибкие рабочие часы, поддерживают инициативу заводить детей, увеличивая одновременно рабочую силу. 
Однако последствия данных мер вряд ли можно будет ощутить в ближайшее время, поэтому применяемые стратегии должны также быть направлены на тех, кто уже является рабочей силой, чтобы они больше откладывали на пенсию, а также на тех, кто собирается уйти на пенсию. Действующие пенсионные системы часто невыгодны людям, желающим работать после официального пенсионного возраста, а возрастная дискриминация мешает многим, кто может работать после шестидесяти и семидесяти лет. 
Например, признание растущей силы регионов с более предпочтительными демографическими структурами может содействовать созданию политических и экономических альянсов, которые помогут ЕС сохранить своё мировое положение. Подобным же образом, помощь развивающимся странам по созданию новых рабочих мест и улучшению уровня жизни снизит темпы беспорядочной миграции и поможет избежать её социальных последствий. 
Изменение состава населения происходит медленно, но его последствия можно предсказать заранее. Если страны ЕС желают справиться с демографическими проблемами следующих 50 лет, они не должны запаздывать с подготовкой к ним. 

Старые левые против новых в Латинской Америке 
За последние несколько недель гипер-националист Ольянта Умала – клон венесуэльского президента Хьюго Чавеза – потерпел поражение в Перу, консерватор Альваро Урибе одержал полную победу на выборах в Колумбии, получив 62% голосов, а популярность Андреса Мануэля Лопеза Обрадора упала в преддверии президентских выборов в Мексике 2-го июля. Все эти не связанные друг с другом события, кажется, противоречат левой тенденции в Латинской Америке. 
Но на эти события можно смотреть и иначе. Да, президент Урибе одержал победу на выборах, но большим сюрпризом в Колумбии был конец двухпартийной системы, господствовавшей в стране на протяжении десятилетий, и появление левой «Polo Democrático» как второй по размеру политической силы в стране. 
Точно также, в то время как Алан Гарсиа одержал победу в Перу, он не принадлежит к реформированной левой партии (как Лула да Сильва в Бразилии, Мишель Бачелет в Чили и Табаре Васкес в Уругвае). Его партия (APRA), основанная Виктором Раулем де ла Торре в 1920-х годах является одной и старейших и наиболее анахроничных популистских организаций в регионе. 
Подобно Чавезу в Венесуэле, Кирчнеру в Аргентине, Эво Моралесу в Боливии и Лопезу Обрадору в Мексике, президент Гарсия принадлежит к неперестроенному левому крылу, берущему начало в великой латиноамериканской популистской традиции. Возможно он и извлек множество уроков из своего катастрофического президентства в 1980-х годах, но он гораздо ближе к «неправильным» левым, чем к «правильным». 
Фактически, самые важные изменения внутри латиноамериканского левого движения заключаются не в последних результатах выборов, а в растущих различиях между модернистами и реваншистами, между национальными интересами и идеологией. 
Обе эти страны являются соседями Боливии и, по крайней мере, теоретически их лидеры должны быть идеологически близки ему. Но различия между современным и архаичным левым крылом и противоречивые национальные интересы трех стран, похоже, превосходят более поверхностное политическое сходство. 
В результате, «Петробрас» – бразильская энергетическая компания – инвестировала огромные суммы в Боливию, начиная от поиска месторождений и до строительства трубопроводов. Сейчас же, после избрания Эво Моралеса, основной источник природного газа «Петробраса» был неожиданно национализирован. 
Контракты больше не соблюдаются, а технический персонал и юристы «PDVESA» – венесуэльского нефтяного гиганта – проводят аудит установок «Петробраса» в Боливии. Лула хотел бы сохранить хорошие отношения с Моралесом, но он не может проявлять благожелательность по отношению к соседу-экспроприатору, одновременно защищая интересы промышленников и потребителей в Сан-Паулу. 
Такие же трения возникают и с Чили. Президент Бачелет хотела бы решить столетнюю проблему выхода к Тихому океану для не имеющей выхода к морю Боливии, но она находит эту задачу гораздо сложнее, чем ожидалось, поскольку Моралес поднимает цены на газ и сокращает экспорт газа в Аргентину – крупнейшего иностранного поставщика энергоносителей в Чили. 
В конечном итоге, стратегический альянс Моралеса с Кубой и Венесуэлой может быть и служит национальным интересам Боливии сегодня. С другой стороны, беззастенчивое вмешательство Чавеза в выборы в Перу, возможно, так отдалило Алана Гарсиа, что он может превратиться в социал-демократа европейского типа, тогда как Лопез Обрадор может выполнить свое обещание уважать Североамериканское соглашение о свободной торговле (NAFTA), придерживаться макроэкономической ортодоксальности и поддерживать хорошие отношения с США. 
Но раскол между левыми в Латинской Америке стабильно растет. Это неизбежно, потому что его вызывает простое признание того факта, что ответственное правительство должно ставить национальные интересы выше ностальгии, показных речей и жесткой идеологии. 

Право поесть 
Сегодня обычное североамериканское блюдо путешествует 2 400 километров (1 491 миль) с поля на тарелку. Цепь продовольственного снабжения трансформировалась, поэтому принимаются действия, чтобы сделать его доступным для всех, учитывая «право человека на продовольствие» как важный принцип радикальных перемен. 
В сентябре Индия приняла поворотный в истории страны закон о продовольственной безопасности, гарантирующий пять килограммов субсидируемой пшеницы, риса и других продуктов питания ежемесячно для двух третей населения, а также увеличение помощи для беременных женщин, школьников и пожилых людей. И хотя, несомненно, в системе есть огромное количество дыр, отношение к доступу к продовольствию как к законному праву является важным шагом в верном направлении. 
Такой прогресс, выходящий намного дальше границ Индии, продолжает десятилетие всемирного активизма, который, как никогда раньше, бросил вызов логике существующих продовольственных систем. С тех пор как Всеобщая декларация прав человека была принята в 1948 году, такие политические права, как право на свободу слова, требовались широко, а правом человека на продовольствие существенно пренебрегали. 
Некоторые страны открыли свои рынки импорту; другие закрыли их. Многие стали зависимыми от продовольственной помощи, в то время как другие были убеждены, что истребление голода – это лишь вопрос увеличения роста ВВП. 
В отличие от нисходящих, технических решений, которые обычно поддерживают вышестоящие лица, решение, основанное на концепции продовольствия как права, не привилегии, включило бы и дало бы полномочия многочисленным деятелям. Такой подход концентрировался бы на поддержке права всех людей производить или получать доступ к продовольствию. 
Этот подход, очевидно, нашел свою публику в Индии, где миллионы людей живут в голоде и бедности, хотя чистые активы страны растут. За последние десять лет движение «права человека на продовольствие» укоренилось в стране, оказывая давление на высших должностных лиц и подходя к проблеме с юридической и политической точки зрения. 
В 2001 судебный процесс, возбужденный неправительственными организациями по защите общественных интересов, привел к тому, что индийский Верховный суд принял право человека на продовольствие в качестве аспекта конституционно защищенного «права на жизнь». Суд постановил, что ряд социальных программ должен быть расширен, чтобы обеспечить основное питание для всех. 
Ключ к обеспечению продолжающего прогресса – это отчетность. В этом плане в ближайшие годы основными станут общественные проверки, которые организовывает индийская Кампания за право человека на продовольствие, чтобы определить, соблюдаются ли установленные судом действия, такие как доставка школьных обедов. 
Сельские фермеры, парламентарии, гражданско-общественные группы, а также законодательные деятели собрались таким же образом и в других странах, включая Бразилию, Южную Африку и Мексику, чтобы потребовать законную защиту против голода. Законодательство о праве человека на продовольствие было принято в Аргентине, Гватемале, Эквадоре, Бразилии, Венесуэле, Колумбии, Никарагуа и Гондурасе. 
В Бразилии, к примеру, представители гражданского общества составляют две трети Национального совета по продовольственной безопасности, и, таким образом, они имеют возможность влиять на высшие должностные лица на высочайшем уровне. В Мексике, где право на еду было признано на конституционном уровне в 2011 году, межведомственная комиссия включает в себя 19 государственных учреждений. 
В 2012 году Верховный суд Южной Африки приказал рассмотреть законодательство о рыболовстве, с целью защитить благосостояние мелких рыбаков. В Нигерии, Аргентине и Непале право человека на продовольствие недавно применялось в интересах регионов и групп населения, включая аборигенов, чей доступ к еде был под угрозой. 
Усовершенствованные культуры, дотации на минеральные удобрения и кампании, призывающие о помощи, могут захватить заголовки газет, но движение права человека на продовольствие дает самое уверенное обещание покончить с голодом. Хорошая новость в том, что его силу начинают осознавать только сейчас. 

Ограниченный выбор Ольянты Умалы 
Большим вопросом сегодня в Латинской Америке является то, направит ли вновь избранный президент Перу Ольянта Умала свою страну в сторону президента Венесуэлы Уго Чавеса и его радикальных союзников. Или же он выберет путь, по которому пошел бывший президент Бразилии Луис Инасиа Лула да Силва и другие умеренные политики региона? 
Таким образом, направление, которое он намеревается выбрать, следует определять по его действиям, и они вряд ли будут определяющими в краткосрочной перспективе. Тем временем, его основные решения будет определять положение дел внутри страны и на международной арене. 
На президентских выборах в июне 2006 года он получил 45,5% голосов ‑ недостаточно, чтобы победить Алана Гарсия, но достаточно, чтобы показать, как глубоко он затронул надежды и доверие многих перуанцев. В то время, популизм, казалось, был непреодолимой силой в Латинской Америке. 
Во всем регионе Чавес имел сильное влияние. Его поддержка сыграла решающую роль в избрании президента Боливии Эво Моралеса в 2006 году, а в следующем году он поддержал Даниэля Ортегу в Никарагуа и Рафаэля Корреа в Эквадоре, хотя его влияние на их победы горячо оспаривается. 
Но во время последней президентской кампании он отметил, что его политика будет напоминать политику Лулы, а не Чавеса. В частности, он будет стремиться подражать усилиям Лулы приобщить широкие слои населения к преимуществам сильной экономики. 
Сегодня, когда экономика Венесуэлы погрязла в высокой инфляции и чрезмерной зависимости от нефти, Чавес перестает быть региональной моделью и примером для подражания. Также его испугал рост внутренней оппозиции. 
В действительности одной из основных причин победы Умалы стала неспособность Гарсии предоставить выгоды от экономического роста беднейшим слоям населения Перу. Главным аргументом кампании Умалы было то, что он обещал не рисковать «успехом» экономики Перу, а, напротив, укреплять его, и что его борьба с бедностью и социальной изоляцией станет частью этих усилий. 
Эти страны будут совместно стремиться к увеличению присутствия на азиатских рынках, а также к обеспечению безопасного варианта для инвестиций капитала развитых стран в развивающиеся рынки. Кроме того, каждая из стран имеет двусторонние соглашения о свободной торговле с другими странами, а также с Соединенными Штатами (хотя конгрессу США еще предстоит ратифицировать Соглашение о содействии торговли между США и Колумбией). 
Он не сможет опереться на Бразилию, умеренную региональную державу, а неизбежно попадет под влияние Чавеса и Моралеса, сдерживающих иностранных инвесторов и наносящих вред отношениям страны на международной арене. О Кубе, как покровителе, не может быть и речи, вследствие ее поглощенности усилиями Рауля Кастро изменить обедневшую экономику страны посредством невероятной попытки построить капитализм в китайском стиле в однопартийном государстве. 
Хотя последние два варианта, возможно, трудно объединить – поскольку Мексика может не захотеть иметь конкуренцию со стороны такого крупного игрока, как Бразилия ‑ они не являются взаимоисключающими. В самом деле, у лидеров Бразилии есть все основания быть гибкими: их страна нуждается в доступе к Тихому океану, что предлагают Перу и Чили. 
Падение местного фондового рынка сразу после победы Умалы является ясным признаком того, что наиболее влиятельные силы в перуанской экономике будут продолжать настаивать на реальных действиях, а не только обещаниях ‑ действиях, конечно, в их интересах. Умала, скорее всего, не последует указаниям рынка автоматически, но он не сможет полностью их игнорировать. 
Коалиция Умалы, Gana Perú, будет иметь большинство в конгрессе Перу, но ей также потребуются голоса партии экс-президента Алехандро Толедо, чтобы получить контроль. Толедо, выпускник Стэнфорда и умеренный политик, поддержал Умалу в ходе кампании и предоставил ему экономических советников, которые сыграли решающую роль в том, чтобы люди поверили в отступление Умалы от радикальной политики. 
Половина граждан Перу не поддерживает его. Поляризация, возможно, была целесообразной для победы на выборах, но Умале придется увеличить свою поддержку для консенсуса, в котором он нуждается, чтобы руководить страной. 

Экономический миф Олимпийских масштабов 
НОРТГЕМПТОН – Согласно Олимпийской легенде, проведение Игр является экономическим благом для избранного города и страны. В действительности, как выяснилось в Рио-де-Жанейро, чаще всего Игры неэффективны и расточительны. 
Руководители предприятий – чаще всего из строительной отрасли – кому выгодно получить подготовку Игр, как правило, управляют процессом конкурсного отбора потенциального города. Помимо всего прочего, города предлагают роскошные спортивные центры, вычурные помещения для проведения торжеств, недавно построенные транспортные сети, роскошные условия для размещения спортсменов, а также центры для средств массовой информации и вещания. 
Результат этого процесса предсказуем: города победители, как правило, переплачивают. Стоимость проведения проходящих в эти дни летних Олимпийских игр составляет от $15 до $20 млрд, включая строительство и реконструкцию, функционирование и обеспечение безопасности, а также дополнительную инфраструктуру. 
Те, кто борется за то, чтобы их город принимал у себя Игры, часто утверждают, что любой краткосрочный дефицит превратится в долгосрочную выгоду, поскольку туризм, иностранные инвестиции и торговля будут расти, не говоря уже о повышении национального морального духа. Опять же, эмпирические данные не подтверждают это экстравагантное заявление. 
В июле и августе 2012 года, число туристов, посетивших Лондон, город принимающий летние Олимпийские игры того года, в действительности упало на 5%. Магазины, рестораны, театры, музеи в районе площади Пикадилли, предоставили информацию об отсутствии деятельности в течение 17 дней Игр. 
Как это часто бывает, зачастую туристы избегают города, принимающие Олимпиаду во время проведения Игр, из-за толпы, задержек транспорта, раздутых цен, а также возможных угроз безопасности. В результате, проведение у себя Игр приносит больше вреда, чем пользы туризму, который процветает благодаря отзывам, передающимся из уст в уста. 
Помимо туризма, никакой расчетливый бизнес не принимает инвестиционных или торговых решений, просто потому что город принимал Олимпийские игры. Во всяком случае, расходы города создают фискальные потрясения, предполагающие менее благоприятную бизнес-среду в будущем. 
Подготовка Рио-де-Жанейро к приему проходящих в этом году летних Олимпийских игр не способствует его международному имиджу. Город, когда-то известный своей природной красотой и веселым образом жизни, в настоящее время известен как город коррупции, насилия, плохого трафика, загрязненной окружающей среды, политической нестабильности, а также вируса Зика. 
Но это не является веским основанием для того, чтобы стать принимающим городом; это всего лишь утешительный приз. Миллиард долларов в развитие производственной инфраструктуры, едва ли восполнит другие $19 миллиардов, потраченных на Игры, которые не улучшат город для большинства его жителей или постоянных посетителей. 
Например, линия метро, стоимостью в $2,9 млрд (изначально в бюджет было заложено $1,6 млрд), соединяет пляжное побережье, участвующее в Играх, с Барра да Тижука, богатым пригородом в десяти милях от города. Эта новая инфраструктура будет способствовать росту цен на недвижимость в Барра-да-Тижука, при этом, не делая ничего для улучшения ужасного уличного движения в Рио. 
Город построил новое поле для гольфа на охраняемых водно-болотных угодьях природного заповедника Марапенди, которое ухудшит экосистему и будет потреблять огромное количество воды - драгоценный дефицитный ресурс в Рио. Также, были построены полосы для движения автобусов, которые курсируют между Олимпийскими объектами, облегчая проезд руководителям МОК, при этом перегружая еще больше, переполненные улицы города для остального населения, которые теперь стали еще уже. 
Наряду с бессмысленной и деструктивной инфраструктурой, Игры в Рио повлекли за собой человеческие издержки. Для того чтобы освободить место для 32 спортивных объектов, Олимпийской деревни для атлетов, вещательных и медиа-центров, зеленых зон для церемоний награждений, а также для украшения окружающего ландшафта, правительство Рио, выселило более 77000 жителей из трущоб или фавел, начиная с 2009 года, когда город был удостоен проводить Игры. 
В конечном счете, проведение Олимпийских Игр является большой экономической авантюрой для любого города. Менее развитые города с неразвитой инфраструктурой должны тратить больше, чтобы удовлетворить транспортные, коммуникационные и представительские расходы МОК; более развитые города имеют инфраструктуру, но не всегда землю, и рискуют подорвать процветающие отрасли, чтобы довести Игры до успешного завершения. 

«Беспроигрышные» Олимпийские Игры 
Тысячи китайцев практически танцевали на улицах, когда было принято решение о проведении игр в Пекине. Это было хорошей возможностью для китайцев показать миру, насколько они и их страна продвинулись в своем развитии. 
К Китаю приковано внимание мировой общественности, но не такого, которое ожидалось. Совсем наоборот, Китай находится под интенсивным международным контролем по всем направлением от его политики в отношении Тибета, соблюдения прав человека, безопасности товаров до курса национальной валюты, его политики в Судане и глобального изменения климата. 
Скорее всего, ряд влиятельных мировых лидеров, в том числе, премьер-министр Великобритании Гордон Браун, канцлер ФРГ Ангела Меркель, Генеральный секретарь ООН Пан Ги Мун не будут принимать участия в церемонии открытия. Некоторые известные американские политики высказались за бойкот. 
Однако оказание давления на Китай необоснованно. С одной стороны, полностью игнорируются все результаты, которые стране удалось достичь, с другой стороны, возникает риск возникновения последствий, которые не совпадают с ожиданиями критиков. 
Многие миллионы китайцев удалось вывести из нищеты. Несомненно, экономический рост Китая должен быть признан одним из самых выдающихся в истории достижений по сокращению нищеты. 
В настоящее время насчитывается более 300 000 неправительственных организаций. По данным официальной статистики, в 2005 году произошло более 85 000 публичных выступлений с протестами (и возможно, с каждым последующим годом это количество увеличивается), в связи с коррупцией, здравоохранением, окружающей средой и землепользованием. 
Китай сыграл полезную роль в стимулировании Северной Кореи к сотрудничеству с требованием ограничения ее ядерных возможностей. В Судане, в соответствии с резолюцией Совета Безопасности ООН, Китай принял участие в международной операции и направил 315 инженеров в контингент союзных миротворческих сил ООН и стран Африки. 
Однако реальность не является одномерной. Изменения в Китае во многих областях происходят в лучшую сторону и дальнейшие изменения в правильном направлении вряд ли могут быть результатом политики изоляции или применения в отношении Китая санкций. 
Если мы хотим, чтобы Китай стал полноправным участником и заинтересованной стороной международной системы, то этого можно достичь путем интегрирования Китая в мировые организации. Китаю необходимо показать, какие он получит преимущества от такого вступления и какой ущерб он понесет, если не будет входить в число стран, определяющих политику и поддерживающих современные международные организации. 
Мы должны добиваться интеграции Китая и рассматривать этот вопрос с точки зрения своих интересов. Глобализация мирового сообщества требует глобальных реакций на глобальные проблемы, что будет невозможно без участия страны, имеющий размер, благосостояние и население Китая. 
Одним из полезных шагов с нашей стороны является прекращение анахронизма по приглашению лидеров основных развитых индустриальных стран на ежегодные встречи стран «Большой Восьмерки» без привлечения к ним Китая (Индии или Бразилии). 
Социализм и коммунизм больше не пользуются такой поддержкой, как это было раньше. В тоже время материализм и стимулирование потребительского интереса не могут быть заменой политическим или религиозным свободам, которые жестко ограничены. 
В основном, Китай должен сделать это самостоятельно и для себя. Сторонние наблюдатели могут и должны высказывать свои мнения, но в основном, в частном порядке, не говоря ничего и совершая никаких действий, которые могут привести к появлению национализма, которому мы бы хотели воспрепятствовать. 
Вместо того, чтобы бойкотировать Пекин, мировые лидеры должны принять Олимпийские игры и возможности, которые они предоставляют. Олимпийские игры - это мероприятие, на котором частные лица и страны соревнуются друг с другом в соответствии с определенными правилами. 

Олимполитика 
Существует ли связь между экономической мощью и олимпийскими медалями? Формируется ли многополярность в спорте по мере зарождения политической многополярности? 
В 1992 г., сразу же по окончании «холодной войны», США и «объединенная команда» бывшего Советского Союза завоевали четверть медалей в Барселоне. Тогда глобальная двухполярность еще не исчезла. 
Китайско-американская дуополия завоевала огромное количество медалей (22% от общего числа), но ничего нового не произошло. Европа по-прежнему сильна, а Азия и страны Карибского бассейна добились значительных успехов. 
В действительности, существует четыре фактора олимпийской мощи: численность населения, спортивные традиции, спортивная политика и уровень развития. По-отдельности ни один из данных факторов не может объяснить олимпийские успехи той или иной страны. 
Начнем с того, что численность населения является источником мощи просто потому, что большие страны могут воспользоваться своим более высоким человеческим потенциалом для достижения успехов во множестве дисциплин. Поэтому страны с большим демографическим потенциалом обладают врожденным олимпийским потенциалом. 
Но, конечно, большое население не всегда является рецептом успеха. Самый поразительный пример – Индия, одна из наименее ориентированных на спорт стран мира, учитывая ее демографию: шесть медалей на более чем 1,2 миллиарда жителей – число медалей аналогичное Словакии, население которой составляет всего 4,3 миллиона человек! 
Очевидно, что у индийского общества сложные взаимоотношения со спортом. Но несоразмерность демографического размера Индии и ее олимпийской успешности показывает также и то, что политическая и спортивная многополярность сделаны из разного теста. 
Такие страны, как Бразилия, Аргентина, Турция и Мексика, затмеваются такой страной, как Южная Корея, которая превзошла Японию в медальном зачете. В целом, будет справедливо сказать, что Южная Америка и Ближний Восток остаются запасными игроками на Олимпиадах. 
А в странах Карибского бассейна нет особых возможностей для занятия каким-либо спортом, кроме легкой атлетики, которая не требует большого количества материальных ресурсов, чтобы создавать чемпионов. Это одна из причин того, почему Восточная Африка, страны Карибского бассейна и, в меньшей степени, страны региона Магриб (Тунис, Алжир и Марокко) представлены отличными спортсменами в беговых олимпийских дисциплинах. 
Французы ни культурно, ни физически не предрасположены к преобладанию в таких видах спорта, как дзюдо, гребля и плавание, в которых они все чаще побеждают уже более 50 лет. Хорошим результатам может способствовать национальная спортивная политика. 
Подобная политика проявляется в предпочтении развития страной одного или нескольких видов спорта. Страны могут предоставить значительную автономность различным федерациям (как в США и Великобритании), выделять значительные государственные ресурсы на спорт в политических целях (как в России и в других диктаторских странах) или оградить спортивные учреждения, финансируемые из бюджета, от узкопартийной политики с целью обеспечить непрерывность (как в Италии и Франции). 
С другой стороны, отсутствие реальной спортивной политики (или ее упадок) могут стать серьезным препятствием. В самом деле, чем еще объяснить низкие показатели настолько богатой страны, как Швейцария, или такой густонаселенной станы, как Нигерия? 
Наконец, уровень развития страны, как мы увидели, играет далеко не решающую роль в ее олимпийской успешности, в особенности в беговых дисциплинах. Бегуны могут посещать лучшие из имеющихся дорожек и готовиться на них самостоятельно. 
В то время как такие виды спорта, как бег, являются относительно недорогими, другие (в том числе гимнастика, плавание и, тем более, командные виды спорта и виды конного спорта) требуют значительных ресурсов. Вовсе не совпадение, что страны Карибского бассейна и Африки не представлены в данных дисциплинах на высших уровнях соревнований. 
Все страны из десятки лидеров Лондонской олимпиады по количеству медалей, за исключением Китая и России, являются членами ОЭСР. Из 15 стран-лидеров лишь одна страна относится к развивающимися – Украина. 
Таким образом, хотя экономическая мощь и не является обязательным условием олимпийской мощи, многополярность в спорте несомненно связана с ней. Африка завоевала лишь 3% медалей в Лондоне. 

«Обещание Драги» на рассмотрении в суде 
КЕМБРИДЖ – Летом 2012 года президент Европейского центрального банка Марио Драги пообещал сделать «все возможное» для спасения евро, в том числе закупки государственных облигаций страдающих стран в «неограниченных» объемах. Шаг, который стал известен как «обещание Драги», практически мгновенно сократил расходы по займам в Испании и Италии и обширно рекламируется как поступок, оттолкнувший еврозону от края пропасти – даже без использования так называемых «прямых денежных транзакций ‑ ПДТ». 
Однако, согласно постановлению Конституционного суда Германии, данная политика нарушает договоры Европейского Союза – в данный момент это рассматривается Европейским судом. Решение Европейского суда будет иметь важные последствия для будущего еврозоны, поскольку оно определит, какой властью наделен ЕЦБ, и наделен ли он ею вообще, чтобы вмешиваться в долговой кризис. 
И все же, на фундаментальном уровне, нынешняя дискуссия о ПДТ упускает самую суть. Вместо того чтобы спрашивать, допускает ли мандат ЕЦБ вмешательство в долговой кризис, лидерам ЕС следовало бы задаться вопросом: а стоит ли ему это делать? 
Позиция Бундесбанка по данному вопросу хорошо известна; преданный огласке документ, предназначавшийся Конституционному суду, содержал однозначное заявление о том, что «в обязанности ЕЦБ не входит спасение государств в условиях кризиса». Однако существуют веские основания, чтобы позволить ЕЦБ исполнять роль кредитора последней инстанции. 
В конце концов, такие действия редко работают: рынки ожидают их и поднимают процентные ставки, чтобы компенсировать кредиторам ожидаемую инфляцию. Результатом, как правило, становится высокая инфляция, равно как и высокие цены на займы. 
Что еще хуже, согласно данной точке зрения, ожидания монетарного финансирования будет подталкивать государства к чрезмерному заимствованию. Это может спровоцировать порочный круг роста задолженности и неконтролируемой инфляции с разрушительными последствиями. 
Это убедительные аргументы. Однако они не учитывают одного важнейшего фактора: исторического контекста. 
Если долговой кризис является результатом государственной расточительности и бесхозяйственности, а не провалов рынка, то центральный банк, несомненно, не должен вмешиваться. Однако, если кризис стал результатом провала координации между инвесторами – ситуация, когда каждый инвестор отказывается пролонгировать долг правительства, опасаясь, что другие кредиторы поступят так же, что приводит к дефолту – денежно-кредитная политика может играть важную роль. 
Действительно, пообещав сдерживать цену суверенного долга и любую сопутствующую инфляцию, центральный банк такими действиями приведет к сокращению реальной стоимости долга и облегчит его погашение. Кроме того, как продемонстрировало объявление ПДТ, авторитетное обещание использовать кредитно-денежное финансирование в случае возникновения подобного кризиса само по себе может предотвратить его появление – без необходимости реальных инфляционных действий. 
Без участия центрального банка панические пророчества инвесторов становились бы только хуже, и в результате всплеск цен на займы сделал бы невозможным для правительств погасить долги перед кредиторами. Другими словами, запрет для центрального банка выступить в качестве кредитора последней инстанции может столкнуть кредитоспособные экономики в бессмысленный долговой кризис, подрывая производство и занятость. 
В данном контексте обещание Драги было весьма оправданным действием. Отказ рассматривать какие-либо объемы монетарного финансирования и поддержание строгих инфляционных целей было бы гораздо труднее оправдать. 
Надо отметить, что вмешательство центрального банка не является единственным способом охлаждения самовозгорающихся кризисов еврозоны. Фискальные трансферы, для которых страны еврозоны обязуются предоставлять средства для их проблемных коллег, также могут сработать. 
Противники вмешательства со стороны центрального банка правы в одном: денежное финансирование несет в себе серьезные риски. Для того чтобы убедиться, что это эффективно и безопасно, насколько это возможно, его следует использовать в первую очередь в случае самореализующихся долговых кризисов. 
С точки зрения институционального проектирования, для центрального банка оптимально поддерживать твердую приверженность поддержанию низкого уровня инфляции в обычные времена и быть готовым вмешаться в кризис. Использование Европейским центральным банком ПДТ удовлетворяет обоим этим критериям. 

Завершение сирийского ужаса 
Душераздирающие картины невыразимого, беспорядочного насилия против гражданского населения шокировали мир. По последним оценкам ООН более 100 000 сирийцев, включая многих детей, потеряли жизни в результате действий преступного режима Башара аль-Асада. 
Сейчас в граничащих странах находится более двух миллионов беженцев, а в самой Сирии более четырех миллионов перемещенных лиц. Убийства мирных протестующих, обстрел жилых районов, казнь солдат, отказывающихся открывать огонь по землякам, а также использование химического оружия рисуют картину режима, который систематически нарушает основные международные моральные и правовые нормы. 
Позорное принятие мировым сообществом безнаказанности Асада и его приверженцев является пятном на его совести. Сомнения лидеров западных стран, бездушная, циничная, надменная поддержка Асада Россией и Китаем является клеймом, которое они вечно будут носить. 
Нынешняя глупая возня международного контроля над химическим арсеналом Асада была бы забавной, если бы не была настолько вопиюще предательской. Она позволила президенту США Бараку Обаме отступить от своей угрозы военного вмешательства в ответ на использование химического оружия, но, одновременно с этим, она также позволила Асаду продолжить безжалостно и бессмысленно убивать своих людей. 
Если мир, а в особенности американцы, верят, что устранение химического оружия Асада покончит с массовыми убийствами невинных людей, женщин и детей, совершаемых его правительством, тогда вся видимость рационального мышления, гуманитарной помощи и уважения национальных интересов выброшены на ветер. 
Чтобы покончить с кровопролитием в Сирии, необходимо помешать Асаду использовать свою смертельную машину любыми способами, включая целевые удары по его объектам военно-воздушных сил и центрам командования и управления войсками. Тем не менее, невзирая на публичные обещания Керри обеспечить оружием сирийскую оппозицию, а также на заявления Обамы, что Асад должен уйти, Мартин Демпси, председатель Объединенного комитета начальников штабов США, объявил, что у Пентагона нет таких планов. 
Примером являются недавние атаки с использованием взрывных устройств, заложенных в автомобилях в районе Бейрута, контролируемого Хезболлой, и на севере Триполи. Чтобы закон и порядок восторжествовали, Хезболла должна быть нейтрализована, а сирийские наемные убийцы бывшего ливанского премьер-министра Рафика Харири должны быть отданы в руки правосудия. 
Королевство предоставляет финансовую помощь Ливии, чтобы снова построить более сильное и стабильное государство, а также снизить влияние Ирана. Мы долго продвигали идею разоружения Хезболлы, и мы предоставили правительству около 1 миллиарда долларов США в качестве финансовой помощи, а также в качестве кредита на покупку оружия для ливанской армии. 

Чрезмерные имперские амбиции Китая 
ГОНКОНГ – Правление президента Китая Си Цзиньпина отличается повышенными амбициями. Его план ‑ «китайская мечта» ‑ состоит в том, чтобы сделать Китай ведущей державой мира к 2049 году, столетней годовщине коммунистического правления. 
Критическим элементом стратегии Си Цзиньпина по реализации китайской мечты является инициатива «один пояс, один путь» (“one belt, one road”, OBOR), в рамках которой Китай будет инвестировать в инфраструктурные проекты за рубежом с целью прочно закрепить страны, от Центральной Азии до Европы, на орбите Китая. Когда Си Цзиньпин называет ее «проектом века», он, возможно, не преувеличивает. 
Он более чем в 12 раз масштабнее плана Маршалла, инициативы Америки после второй мировой войны, направленной на восстановление разрушенной экономики стран Западной Европы. Даже если Китай не сможет реализовать свой план полностью, OBOR окажет значительное и долгосрочное воздействие. 
Он, кроме того, инициировал создание Азиатского банка инфраструктурных инвестиций и обратил на пользу Китаю два института, связанных с группой развивающихся стран БРИКС (Новый банк развития, базирующийся в Шанхае, и Контингентный резервный фонд объемом в 100 млрд долларов США). В то же время он более агрессивно отстаивает территориальные претензии Китая в Южно-Китайском море, пытаясь одновременно распространить китайское влияние в западной части Тихоокеанского бассейна. 
Но OBOR продвигает амбиции Китая намного дальше. С его помощью Си Цзиньпин пытается перестроить глобализацию на условиях Китая, создавая новые рынки для китайских фирм, столкнувшихся с замедлением роста и перепроизводством внутри страны. 
После недавно завершившегося саммита OBOR в Пекине, на который приехало 29 из более чем 100 приглашенных глав государств и правительств, Си Цзиньпин находится в сильной позиции для реализации своего плана. Но прежде чем он займется этим, он попытается на Национальном съезде Коммунистической партии Китая, который состоится в этом году, стать самым влиятельным лидером страны со времен Мао Цзэдуна. 
С момента прихода к власти в 2012 году Си Цзиньпин постоянно централизовал власть, одновременно ужесточая цензуру и используя борьбу с коррупцией для устранения политических противников. В октябре прошлого года КПК присвоила ему титул «ядра» руководства. 
Тем не менее Си Цзиньпин стремится к намного большему: он хочет стать самым большим реформатором среди лидеров современного Китая. Мао Цзэдун способствовал созданию объединенного и независимого Китая, Дэн Сяопин начал в стране «реформы и движение к открытости», а Си Цзиньпин хочет сделать Китай главным игроком в мировой экономике и международном порядке. 
Поэтому, повторяя мантру о «связности», Китай соблазняет страны, остро нуждающиеся в инфраструктуре, займами под низкий процент, тем самым втягивая эти страны в сферу своей экономики и безопасности. Китай ошеломил мир, купив греческий порт Пирей за 420 миллионов долларов. 
С учетом настойчивости Китая в отношении межправительственных сделок по проектам и кредитам, риски для кредиторов и заемщиков продолжают расти. Концессионное финансирование может помочь государственным компаниям Китая получить огромные зарубежные контракты; однако, создавая новые угрозы по качеству активов, оно тем самым усугубляет проблемы китайской банковской системы. 
После достижения пика в 4 триллионов долларов в 2014 году валютные резервы страны упали примерно на четверть. Рейтинговое агентство Fitch предупредило, что многие проекты OBOR, большинство из которых проводятся в уязвимых странах с кредитными рейтингами спекулятивного уровня, имеют высокий уровень риска и могут оказаться нерентабельными. 
Проекты OBOR непрозрачны и не влекут за собой никаких обязательств в отношении социальной или экологической устойчивости. Их все чаще рассматривают как продвижение интересов Китая, включая доступ к ключевым товарам или стратегическим морским и сухопутным путям, за счет других стран. 
В некотором смысле OBOR, по-видимому, представляет собой начало новой колониальной эпохи — современный эквивалент Ост-Индской компании, проложившей путь для британского империализма на Востоке. Но, если Китай строит империю, создается впечатление, что он уже пал жертвой, по знаменитому выражению историка Пола Кеннеди, «имперского перенапряжения». 
Шри-Ланка, несмотря на то, что попала к Китаю в долговую кабалу, недавно отказалась принять китайскую подводную лодку, пытавшуюся стать на причал в китайском контейнерном терминале Коломбо. А противодействие населения созданию в стране индустриальной зоны площадью 15 000 акров удержало Китай от приобретения 80%-ной доли в убыточном порту Хамбантота, который он построил неподалеку. 
Си Цзиньпин настолько увяз в своей агрессивной внешней политике, что свел на нет свои же собственные дипломатические устремления, не понимая, что грубая сила и лидерство – не одно и то же. Попутно он истощил ресурсы Китая в то время, когда экономика уже испытывает трудности, а сокращение населения трудоспособного возраста предвещает долгосрочную стагнацию. 
Китайская пословица гласит: «Разжигать честолюбие в своем сердце – все равно, что носить тигра под мышкой». Чем дальше Си Цзиньпин заходит с проектом OBOR, тем больше вероятность, что он роет яму сам себе. 

Один большой союз 
В последние несколько недель идея создания Европейского банковского союза стала последним средством, предлагаемым в качестве решения затянувшегося кризиса евро. Но, независимо от достоинств банковского союза ‑ а их много ‑ предложения о его создании вызывают больше вопросов, чем в настоящее время можно дать ответов. 
Для других, особенно еврократов ЕС в Брюсселе, он рассматривается как еще один шаг вперед в строительстве европейской сверхдержавы. Взяв пример со священной ссылки римского договора на «все более тесный союз», богословы Европейской комиссии рассматривают каждый кризис как возможность для продвижения своей федералистской повестки дня. 
Европейский центральный банк был более рассудительным, хотя и не менее восторженным, утверждая, что у банковского союза должно быть три цели. Во-первых, более сильный контроль всей еврозоны должен усилить финансовую интеграцию, «смягчить макроэкономические дисбалансы» и улучшить управление денежно-кредитной политикой. 
Вторая цель должна заключаться в «разрыве связи между банками и государствами», которая была опасной особенностью прошлого года; третья заключаются в «сведении к минимуму рисков для налогоплательщиков через достаточные взносы со стороны финансового сектора». Третья цель может быть достигнута от страны к стране, но, конечно, сомнительно, что всесторонние банковские сборы или налог на финансовые транзакции во всей Европе позволят устранить искажения в конкуренции. 
Как можно достигнуть этих похвальных целей? Европейская комиссия утверждает, что полноценный банковский союз должен опираться на четыре принципа: единую схему защиты депозитов, охватывающую все банки ЕС (или еврозоны); общий орган власти, который будет заниматься разрешен��ем проблем, или общий фонд для этих целей, по крайней мере для системно значимых и зарубежных банков; единого европейского надзирателя для тех же банков; а также единый свод правил пруденциального надзора над всеми банками в Европе. 
Тот, кто участвовал в банковском надзоре, может сразу увидеть, что эти четыре столпа потребуют тщательного строительства. Многим отдельным странам потребовались десятилетия для разработки своих собственных национальных механизмов. 
Центральные банки в Европе всегда возмущал узкий мандат денежно-кредитной политики, предоставленный ЕЦБ в соответствии с Маастрихтским договором. Банковский надзор не был включен в цели ЕЦБ, хотя одна из статей договора ставит системе европейских центральных банков в целом задачу содействовать эффективному надзору. 
Это не тот результат, за который выступает Европейская комиссия, которая только что создала Европейскую службу банковского надзора. Служба ЕБН тесно связана с Еврокомиссией, а также рассматривается в качестве естественного кандидата на более широкую роль. 
Во время политического торга, который предшествовал созданию ЕБН (вместе с двумя аналогичными органами по ценным бумагам и страхованию), было решено, что новый орган будет находиться в Лондоне. В то время это казалось логичным, но не в случае расширения роли ЕБН. 
Второй нерешенный вопрос состоит в том, как создать банковский союз с юридической точки зрения. Конституционные изменения такого масштаба, как правило, потребуют нового европейского договора. 
Кроме того, нет никакой гарантии, что избиратели в странах, которые требуют проведения референдума по внесению изменений в договор, поддержат дальнейшую передачу суверенитета. Таким образом, вероятным результатом является то, что по испытанной временем традиции ЕС, банковский союз будет создаваться с использованием существующих органов власти, избегая каких-либо ссылок на общественное мнение. 
Последний вопрос заключается в том, что такой банковский союз еврозоны будет означать для единого финансового рынка, и, особенно, для стран ЕС, которые находятся вне единой валюты. Многие из них зарегистрируются добровольно, так как они намерены присоединиться как можно скорее, несмотря на трудности евро. 
Я опасаюсь, что французы и немцы уже потеряли терпение с хлопотной Великобританией и не хотят заключать сделку. И евроскептически настроенные британские политики видят в этом возможность для переделки отношений Великобритании с ЕС, более того, для некоторых, это означает шанс договориться о выходе. 
Мнение в лондонском Сити, как правило, склоняется к умеренной позиции, которая позволит Великобритании присоединиться к преимуществам единого рынка без признания единого регулирования. Это будет трудно осуществить. 
Но последствия такого шага для большого эксперимента Европы со свободной торговлей могут быть серьезными, и, если их тщательно не контролировать, они могут привести к выходу Великобритании. Политические ставки высоки, и результат, скорее всего, это отразит. 

Один лес, два тигра 
Когда правительство Японии решило проигнорировать китайские протесты и позволить бывшему президенту Тайваня Ли Тэн-хуэю посетить Японию, Китай набросился на своего азиатского соседа за то, что он "упрямо принял ошибочное решение" разрешить Ли приехать, "несмотря на частые заявления и сильное противостояние со стороны китайцев". Он даже грозил возмездием. 
Реакцией китайского народа на фотографии окровавленных раненых была ярость. Быстрый сбор миллиона подписей под петицией в Интернете, которая требовала, чтобы японское правительство полностью решило проблему химического оружия, был типичным для анти японского выпада, заполнившего чат-форумы в Интернете. 
Две недели спустя 400 японских бизнесменов наняли целых 500 местных китайских проституток для сексуальной вечеринки в выходные в гостинице Чжу Хай. Пикантные сообщения в китайской прессе воспламенили следующий раунд праведной ярости, используя в качестве тропа Китая изнасилованную женщину, имидж, запрещенный на протяжении долгого времени в течение правления Mao. 
В следующем месяце на вечеринке, устроенной Северо-Западным Университетом в Сиане, три японских студента и один их японский преподаватель исполнили пародию, в которой они скакали по сцене в красных бюстгальтерах поверх их футболок. В Японии такие пародии, вероятно, считаются юмористическими; в Китае, пародию сочли непристойной и оскорбительной. 
Потом в августе прошлого года во время турнира по футболу на Кубок Азии, проходившем в Китае, китайские болельщики в Чунцине, Цзинане и Пекине выкрикивали оскорбления в адрес японской команды и забросали бутылками их автобус. Во время Финала Кубка между Китаем и Японией в Пекине, в котором выиграла Япония со счетом 3:1, по сообщениям, китайские болельщики распевали: «Убить! 
Китайско-японские дружеские отношения едва ли улучшились в середине ноября, когда китайская ядерная подводная лодка вторглась в японские воды. Ни к чему хорошему не привело и то, что китайский Премьер-министр Вэнь Цзябао отнесся с пренебрежением к приглашению японского Премьер-министра Дзюнъитиро Коидзуми посетить его страну. 
Во время правления Mao, когда Китайская Коммунистическая Партия добивалась от Токио согласия, дипломатического признания и иностранной помощи в целях развития, китайцам не разрешали выступать против своих мучений в прошлом от рук западного и японского империализма. Однако, в настоящее время китайцы сталкиваются с прошлыми злодеяниями, совершенными в «Век унижений» с середины XIX до середины XX столетий, и подавляемый на протяжении долгого времени гнев вырвался наружу. 
Для большинства китайцев японцы являются парадигматическими «дьяволами» не только из-за жестокости японского вторжения в Китай и большого количества китайцев, убитых японскими войсками, но и из-за духовного гнева, у которого гораздо более давние истоки. Ощущаемая несправедливость наглого поведения «младшего брата» Японии по отношению к «старшему брату» Китаю, которая началась с поражения Китая в китайско-японской «Войне года Цзяу», и оскорбительного Договора о Шимоносеки в 1895 г., а также прокручивание событий, начиная с оскорбительных «21 Требования» 1915 г. и до злодеяний во время Второй Мировой Войны, таких как «Ужасы Нанкина», дают анти японской ярости духовное оправдание. 
В результате, японцы все больше боятся китайского подъема и возможного будущего возмездия за военную агрессию своей страны. Действительно, опросы общественного мнения в Японии также показывают заметный спад в ее благоприятных представлениях о Китае. 
Возникающий японский национализм между тем утверждает, что Япония должна пересмотреть свою пацифистскую конституцию и наращивать свои вооруженные силы - возможно, включить ядерное оружие, чтобы сохранить равновесие против такой угрозы, как Северная Корея. Возможность китайско-японской гонки вооружения становится все более реальной. 
Пессимистичные китайские аналитики теперь беспокоятся, что Азия является не достаточно большой для обеих стран – Китая и Японии, второй крупнейшей экономике в мире: «два тигра не могут жить в одном лесу». Оптимисты возражают, что Китай и Япония могут сотрудничать, действуя как «двойные двигатели» азиатского развития. 
Если нам повезет, возможно, Фэн прав. Если нам не повезет, и серьезный инцидент зажжет китайский национализм, в Восточной Азии может быть создана новая и опасная ошибочная политическая линия в то время, когда большинство людей надеялись, что эта старая злоба похоронена. 


Один мир, одна Европа 
ПАРИЖ – Большая Восьмерка, Большая Пятерка, Большая Двадцатка, Большая Двойка, Большая Тройка, а теперь и Большая Группа Четырнадцати Стран (Большая Восьмерка плюс Большая Пятерка плюс Египет): никогда еще "математика" мирового порядка не была более сложной и запутанной. 
Это была смелая попытка, с которой надо было немного подождать. Северный развитый мир был еще не готов признать новый вес восходящих держав и необходимость установить новый баланс между Севером и Югом, Востоком и Западом. 
Слишком рано быть уверенными в том, что наступят настоящие перемены. Но вот в чем можно быть уверенными – это в том, что повторное восстановление баланса между Севером и Югом должно начаться с честного и трезвого взгляда на текущий статус Европы в нашей многосторонней системе. 
В настоящее время Европы как слишком много, так и слишком мало, или выражаясь другими словами, слишком много европейских стран представлены на главных всемирных форумах слишком большим количеством голосов. Но в плане веса и влияния, недостаточно единой Европы. 
В начале 1980-х гг. бывший французский министр иностранных дел Жан Франсуа-Понсе предложил, чтобы Франция и Великобритания отказались от своих мест в Совете Безопасности ООН в пользу единого места для Европейского Союза. Германия больше не добивалась бы места, Италия не чувствовала бы себя исключенной, а международная идентичность Европы значительно бы укрепилась. 
Франция и Великобритания не пожелали отказаться от символа своего ядерного и международного статуса. Они, возможно, еще менее склонны сделать это в настоящее время во имя Союза, который менее популярен, чем когда-либо, по крайней мере, на Британских островах. 
Но давайте будем разумными: нелепость присутствия Италии в Большой Восьмерке вместе с отсутствием официального членства для таких стран, как Китай, Индия и Бразилия, больше не является приемлемой или надежной. И все же из-за этой аномалии Европа страдает от серьезного дефицита законности и присутствия на международном уровне. 
Конечно же, США нельзя сравнить с Союзом, который нисколько не напоминает Соединенные Штаты Европы. Но если контраст между двумя сторонами Атлантики, между континентом “да, мы можем” и континентом “да, мы должны”, настолько огромен, то это по причинам, которые европейцы отказываются признавать или даже обсуждать. 
В то время как Обама в значительной степени обязан избранием своему обаянию, Баррозу скорее всего сопутствует успех именно благодаря отсутствию харизмы, потому что он так мало говорит на очень многих языках. Но для национальных руководителей в ЕС, чье последнее стремление – это иметь дело с новым Жаком Делором, т.е. человеком со своими собственными идеями, такой шифр, как Баррозу – это как раз тот, кто нужен. 
С другой стороны, ЕС платит большую цену за бюрократическую анонимность своих руководителей. Процесс растущего отчуждения и безразличия между Союзом и его гражданами уже идет полным ходом, что подтвердила низкая явка избирателей на последние выборы в Европейский Парламент. 
Сильный европейский голос, например, Николя Саркози в течение французского президентства в ЕС, может добиться положительных сдвигов, но только в течение шести месяцев и за счет укрепления националистических чувств других европейских стран, как реакция на выражение “галльской гордости”. 
Если европейцы хотят возродить уверенность в себе, гордость и коллективную надежду, они должны воспользоваться возможностью, которую предоставляет им необходимое и неизбежное регулирование многосторонней системы. Они должны сделать из необходимости возможность. 
Европа в настоящее время существует в качестве экономического игрока, а не международного политического. Если европейцы поставят перед собой цель говорить одним голосом, иметь одного представителя в спектре многосторонних организаций – начиная с Совета Безопасности ООН – то к ним будут относиться серьезнее. 
Многие критики сочли бы такой ход преждевременным. Двадцать лет назад сразу после падения Берлинской стены можно было сказать: "Я так хочу Европу, что готов принять одну Германию” – революционный шаг, если имеется в виду известная шутка французского автора Франсуа Мориака: “Я так люблю Германию, что хочу, чтобы их было две”. 
В сегодняшний глобальный век с подъемом восходящих держав и относительным закатом Запада, единственная Европа, к которой будут относиться серьезно – это Европа, которая может говорить и выступать как одно целое. 

Технологии помогают рынку труда 
САН-ФРАНЦИСКО – В нынешнюю эпоху тревог по поводу негативного влияния автоматизации на рабочие места заголовки новостей пугают сообщениями о том, что целые категории профессий станут ненужными из-за роботов. На такой фатализм является следствием убеждения, будто мы бессильны обуздать то, что сами же и создаем для улучшения нашей жизнь – и, кстати, нашей работы. 
Цифровые платформы уже преобразили многие сферы экономики. К примеру, интернет-магазины, открытые компаниями Amazon и Alibaba, поменяли саму природу розничной торговли, в частности, изменив локальных характер розничных рынков. 
Создавая региональные, национальные и даже глобальные рынки труда, они позволяют работодателям получить доступ к более широкому кругу талантов и открывают тем, кто ищет работу, целую вселенную возможностей. Тем самым, они трансформировали привычные способы поиска работы, и сейчас уже набирают критическую массу, необходимую для того, чтобы серьёзно влиять на показатели занятости. 
Веб-сайты LinkedIn, Monster.com и Indeed.com связывают соискателей с работодателями, которые традиционно хотят заполнить открывающиеся вакансии, и уже привлекли внимание сотен миллионов пользователей и многих крупнейших мировых компаний, оказывая, тем самым, основной эффект на экономику. Но, кроме того, существуют и интернет-платформы так называемой «экономики гиков», которые помогают фрилансерам находить рабочие задания – от веб-разработок до транспортировки пассажиров, что позволяет повысить использование труда и капитала. 
Цифровые платформы помогают рынкам стать более прозрачными и эффективными, а это как раз те направления прорывных изменений, в которых сейчас нуждается рынок труда. Во многих странах 30-45% работоспособного населения относятся к категориям безработных, неактивных или работающих в режиме неполной занятости. 
Данные проблемы возникают из-за того, что современный рынок труда даёт очень приблизительные, неполные и географически ограниченные сигналы по поводу тех профессиональных навыков, на которые действительно есть спрос. В результате, планирование обучения, повышения квалификации и карьеры во многом оказывается результатом предположений и догадок. 
Эта тенденция может стать особенно важной для Европы, где перспективы занятости разительно отличаются от страны к стране (и между регионами отдельных стран) и где многие чувствуют себя прикованными к стагнирующей местной экономике. Маловероятно, что кто-нибудь поедет из Испании в Свазиленд, даже если речь идёт о работе мечты, но такой человек вполне может согласиться перейти на лучшую позицию в нескольких сотнях километрах от дома. 
Более того, помогая быстрее заполнять вакансии, онлайн-платформы талантов сокращают период безработицы, а появление гибких возможностей частичной занятости позволяет привлечь большее число неактивных трудящихся в состав рабочей силы, а также помогает частично занятым увеличить объемы выполняемой работы. Одновременно эти платформы способствуют росту производительности, позволяя подобрать правильные роли для правильных людей. 
По данным недавнего исследования McKinsey Global Institute, они могут увеличивать глобальный ВВП на $2,7 трлн ежегодно до 2025 года, что эквивалентно появлению ещё одной Великобритании в мировой экономике. 
Значительная часть позитивного эффекта онлайн-платформ талантов объясняется использованием технологий, решающих проблемы информационной асимметрии, которые негативно влияют на рынок труда. Раньше эти недостатки лишь частично устранялись сигналами, несущими полезную информацию. 
Благодаря увеличению объемов данных, компании получают возможность использовать прогнозную аналитику для выявления лучшего кандидата для конкретной роли. А ищущие работу могут более детально представлять данные о своём образовании и трудовой биографии с примерами выполненных работ и рекомендациями от коллег и клиентов, тем самым, более эффективно показывая свою потенциальную стоимость работодателям. 
Кроме того, платформы, которые агрегируют анонимные отзывы от нынешних и прежних работников компаний дают соискателям лучшее понимание особенностей работы в конкретной компании, а также позволяют получить представление об уровне оплаты, который можно и нужно ожидать. Удовлетворенность сотрудников становится широко известной, поэтому компании оказываются вынуждены обеспечивать лучшие условия труда, если они хотят нанимать необходимые им таланты. 
От этих перемен пока что больше всего выигрывают образованные и опытные профессионалы в развитых странах. Более того, пользующиеся наивысшим спросом инженеры и разработчики программного обеспечения могут вообще больше не тратить время на поиски работы, так как компании активно ищут «пассивных» кандидатов, что иногда вынуждает работодателей увеличивать зарплаты сотрудникам, которых они хотят удержать. 
Поскольку у работодателей появились новые инструменты для найма и оценки кандидатов, им будет легче заменять низкоквалифицированных рабочих, а это потенциально ухудшит ситуацию с неравенством доходов в краткосрочной перспективе. Однако в долгосрочной перспективе может быть создана новая, улучшенная система повышения квалификации, которая станет важной частью процесса, способствующего повышению вертикальной мобильности. 
В этой связи можно отметить ещё один полезный эффект. Роль конкретных институтов и образовательных программ в развитии карьеры станет более прозрачной, а значит, образовательные учреждения и курсы повышения квалификации станут более ответственно подходить к вопросу подготовки студентов к процветающей и продуктивной жизни. 
Ожидается, что к 2025 году число пользователей смартфонов достигнет восьми миллиардов человек, поэтому перед онлайн-платформами талантов открывается огромное пространство для расширения в новые регионы и отрасли. Данные технологии продолжают эволюционировать, они способны изменить мир труда так, как мы пока даже не можем себе представить. 


Как измерить свободу в интернете 
РИМ – В прошлом году в Эфиопии во время волны политических протестов, сопровождавшихся жертвами, правительство страны заблокировало более 15 медиа-сайтов, также мобильное приложение WhatsApp. Кроме того, был закрыт доступ к сайтам, выступающим за свободу слова и за права LGBTQ+, а также к инструментам обхода цензуры, таким как Tor и Psiphon. 
Всё это стало известно благодаря программе под названием ooniprobe, созданной для измерения сетевого трафика и выявления случаев цензуры в Интернете. Программа ooniprobe была разработана более пяти лет назад «Открытой обсерваторией сетевых помех» (Open Observatory of Network Interference, сокращённо OONI), которую поддерживает проект Tor и с которой я работаю, с целью повысить прозрачность, подотчётность и надзор за цензурой в Интернете. 
Пользователи помогли собрать коллекцию из миллионов замеров сети, которые полностью опубликованы на сайте OONI Explorer, вероятно, самом большом публично доступном ресурсе, посвящённом цензуре в Интернете. Благодаря пользователям ooniprobe, мы раскрыли масштабы волны цензуры в Эфиопии в прошлом году, а также подробности многочисленных случаев цензуры в других странах мира. 
В прошлом году в Уганде местные группы использовали ooniprobe во время всеобщих выборов, когда правительство блокировало социальные сети. Полученные ooniprobe данные замеров сетевого трафика не только подтвердили эти действия правительства; они позволили также узнать, какие именно сайты блокировались, а также выявить разнообразные методы, применявшиеся интернет-провайдерами для осуществления цензуры. 
Премьер-министр страны Наджиб Разак, обвинявшийся в том, что он перевёл почти $700 млн из государственного инвестиционного фонда 1MDB на свой личный банковский счёт, попытался заблокировать новостные сайты и блоги, сообщавшие об этом скандале. Именно программа сетевых измерений ooniprobe позволила группам гражданского общества Малайзии собрать данные, доказывающие факт блокировок. 
Разумеется, цензура применяется не только для защиты политически могущественных лиц. Её могут использовать и для укрепления социальных и культурных норм. Например, в Индонезии низкий уровень социальной толерантности к гомосексуальности, возможно, сыграл важную роль в блокировке многочисленных сайтов LGBTQ+, хотя официально эта страна не ограничивает права LGBTQ+. 
Здесь, впрочем, у них есть юридическое оправдание: в Таиланде действует строгий запрет на «оскорбление величества» (lèse-majesté), который защищает высших членов королевской семьи от оскорблений или угроз. К другим случаям легально оправданной цензуры в интернете относится блокировка сайтов с откровенно сексуальным контентом в странах, где запрещена порнография. 
В некоторых странах интернет-провайдеры, похоже, занимаются цензурой сайтов по собственному усмотрению. По данным ooniprobe, множество интернет-провайдеров Таиланда одновременно заблокировали доступ к различным сайтам (от новостных изданий и «Викиликс» до порнографии), что указывает на вероятность получения неких смутных указаний от властей. 
До появления ooniprobe подобные случаи цензуры было трудно отследить, что приводило к отсутствию ответственности, поскольку власти и интернет-провайдеры полностью отрицали свою причастность к ним. Даже когда власти официально объявляют списки заблокированных сайтов, они могут включать в них не все цели. 
Благодаря ooniprobe, пользователи имеют возможность не только обнаруживать случаи интернет-цензуры, но и получать важные подробности о том, как, когда, где и кем осуществляется эта цензура. Например, тест на веб-подключение OONI предназначен для анализа методов блокировки сайтов – через закрытие доменных имён, блокирование TCP/IP или прозрачный HTTP прокси-сервер. 
Другие тесты ooniprobe предназначены для анализа доступности мессенджеров, а именно, WhatsApp, Telegram и Facebook Messenger, внутри сетей, а также доступности инструментов обхода цензуры, таких как Tor, Psiphon и Lantern. Кроме того, OONI предоставляет программы с тестами, позволяющими обнаружить присутствие систем (так называемых «middle boxes»), которые потенциально могут отвечать за цензуру или слежку. 
Журналисты, расследователи, защитники прав человека тоже могут пользоваться этими данными в своей работе. Наконец, проекты обхода цензуры, подобные Tor, могут использовать полученные OONI данные о новых случаях цензуры для выработки собственных инструментов и стратегий. 
Данные OONI помогают оживлению общественной дискуссии о законности, необходимости и пропорциональности цензуры в Интернете. Это делает его критически важным инструментом для защиты прав человека в Интернете и за его пределами. 

Смерть ОПЕК 
Её убила Саудовская Аравия. Теперь ОПЕК – это всего лишь беззубый зомби: он привлекает внимание, но не оказывает на жизнь никакого влияния. 
Немногие заметили эту кончину ОПЕК, и по простой причине: эта организация никогда в реальности не имела того влияния, которое ей обычно приписывали. Она никогда была настоящим картелем, обладающим монопольной рыночной силой. 
Эта страна остаётся доминирующим производителем на мировых нефтяных рынках; от её политических и экономических решений зависит вся мировая энергетическая экономика. И это влияние лишь возрастёт, если королевству удастся превратить нефть Arab Light в новый мировой эталонный сорт нефти. 
Разумеется, новые участники игр производителей энергоресурсов теоретически способны нанести удар по позициям Саудовской Аравии. Однако до сих пор королевству удавалось избегать серьёзного урона. 
Например, сланцевая революция в США оказала огромное влияние на мировые энергетические рынки, намного большее, чем ожидалось. Впервые за последние полвека у стран Атлантического региона образовался нефтяной профицит – они добывают больше нефти, чем потребляют. 
Алжир, Ангола и Нигерия экспортировали в США лёгкую, малосернистую нефть, которая по качеству сравнима со сланцевой нефтью. Между тем, многие нефтеперерабатывающие заводы США до сих пор настроены на переработку более тяжёлых и сернистых сортов нефти, импортируемых из стран Ближнего Востока. 
Эти страны увеличили закупки Западно-Африканской нефти (потерявшей спрос в США). Но, наверное, самой болезненной для саудовского королевства стала потеря существенной доли рынка в Китае, которая досталась России. 
Российскому проникновению на китайский рынок способствовало введение западных санкций после нападения России на Украину и аннексии Крыма в 2014 году. Китай в полной мере воспользовался отчаянным положением Кремля, гарантировав себе крайне низкие цены на закупку российских энергоресурсов. 
В течение последних примерно двух лет Саудовская Аравия дала совершенно чётко всем понять, что не намерена с лёгкостью сдавать свои доли на мировых рынках кому бы то ни было. Она начала кампанию по восстановления прежних позиций не только на рынке нефти, но и на рынках нефтепродуктов, сжиженного природного газа, нефтехимии. 
Первоначально Саудовская Аравия нацеливалась на сланцевую индустрию. Однако со временем её стратегия утверждения господства на глобальных энергетических рынках эволюционировала, адаптируясь к новой экономической информации и политическим обстоятельствам. 
Однако Иран (который, как и Россия, пострадал от западных санкций, потеряв значительную долю рынка) категорически отказался сокращать производство. Производители, потерявшие свои доли на американском рынке, также не намерены снижать производство. 
Но в то же время она не видит больше никакой пользы от ОПЕК – этой организации, которую она же сама и навязала миру в 1973 году вместе с первым арабским нефтяным эмбарго и с тех пор использовала как щит для реализации своей нефтяной политики. Когда американская сланцевая революция превратила ОПЕК в бесполезную структуру, Саудовская Аравия решила, что нет больше смысла сохранять в живых своё творение. 
В Саудовской Аравии сейчас проходит крупная реформа внешней, экономической и энергетической политики. Её примером служит предстоящая частичная приватизация Aramco, государственной нефтяной компании, которая собирается расширять перерабатывающие мощности. 
Можно предположить, что на рынках энергоресурсов конкуренция сместится от нефти к продуктам её переработки. Тем самым, появятся новые возможности для сотрудничества: производители с крупными мощностями по переработке и хранению нефти могли бы покупать избытки нефти у производителей, которым таких мощностей не хватает. 
Переход от конкуренции на рынках нефти к конкуренции на рынках нефтепродуктов окажет глубокое влияние на глобальную нефтяную отрасль, а также на смежные с ней, например, морские грузоперевозки. Весьма вероятно, что в конечном итоге это приведёт к повышению общей эффективности нефтяного рынка и поможет нефтедобывающим странам лучше справляться с волатильностью рынка. 

Как сделать открытые данные реальностью 
НЬЮ-ЙОРК – Идея открытых данных уже стала общепринятой. Но, несмотря на значительные выгоды свободного доступа к данным, предстоит пройти ещё длинный путь, прежде чем он станет обычной практикой. 
Научные издатели тоже поддерживают открытые данные, а некоторые научные журналы утвердили нормы, которые стимулируют, предполагают и даже требуют предоставления доступа к данным. 
Согласно выпущенному в 2017 году компанией Figshare докладу об открытых данных, 60% из 2300 опрошенных исследователей заявили, что делятся своими данными «часто или иногда», но лишь 20-30% делали это «часто». А по данным другого недавнего опроса 1200 исследователей, «менее 15% опрошенных делились своими данными через хранилища данных». 
Очевидно, что доминирующий нормативный подход к продвижению идеи открытых данных (по принципу «прикажи, и они начнут ими делиться», если перефразировать фильм «Поле его мечты») не работает. Перемен можно добиться, если исследователи сами будут поддерживать идею открытого доступа к данным. 
Да, воспроизведение исследований критически важно, а наука сейчас страдает от кризиса воспроизводимости. Но в ходе проведённого в 2016 году опроса 4600 исследователей лишь 31% опрошенных, деливших своими данными, заявили, что их мотивом была «прозрачность и повторное использование». 
Учитывая, что научная карьера определяется принципом «публикуйся или погибнешь», а также на фоне конкурентной среды финансирования для всех учёных, исследователям выгоднее «владеть» данными, лежащими в основе их публикаций, чем делиться ими. 
Хорошая новость в том, что журналы данных, где исследователи могут публиковать свои массивы данных, уже набирают популярность. Объёмы цитирования в трёх крупнейших журналах, посвящённых открытому доступу (Data in Brief, Biodiversity Data Journal и Scientific Data), резко выросли – с трёх в 2012 году до 1028 в 2016 году. 
Сегодня разношёрстность реестров исследований и порталов данных затрудняет исследователям, собирающих данные для публикации во влиятельном журнале, поиск похожих проектов. Тем самым, возрастает риск, что время исследователя и доллары спонсора будут потрачены на работу, которая напрямую совпадает с работой кого-то другого. 
Выполняя условия спонсора, мы опубликовали результаты анализа примерно 10% собранных данных в реферируемых журналах, но у нас нет финансирования для дальнейшего анализа этих данных (это, кстати, общая проблема для исследователей). Если бы наши неиспользованные данные находились в открытом доступе, мы могли бы привлечь новых сотрудников, чтобы вернуться к этим данным и потенциально получить более сильные аналитические результаты. 
С помощью существующих и открыто распространяемых данных исследователям будет легче применять междисциплинарные подходы и формулировать инновационные вопросы и программы исследований, которые с намного большей вероятностью приведут к прорывным открытиям. Сотрудничество, опирающееся на раскрытие данных, не только ускорит прогресс, но и повысит возможности исследователей в привлечении необходимого им финансирования, потому что спонсоров привлекает междисциплинарная, инновационная работа. 
Впрочем, для извлечения максимума пользы от открытых данных спонсоры должны изменить свой менталитет и больше инвестировать в качественный сбор и управление данными в ходе реализации проектов, а также поддерживать финансирование для хранения, обработки и непрерывного анализа массивов данных. Исследователям нужно предоставлять адекватное время и ресурсы для максимального использования собранных ими данных, с тем чтобы они могли сделать более глубокие выводы на их основе. 
Ещё один позитивный эффект публикации данных в том, что это помогает будущим исследователям: они могут использовать собранные нами данные, например, для диссертации. В начале моей карьеры, когда я был сотрудником NIH, мне посчастливилось получить доступ к множеству внутренних массивов данных, собранных исследователями в NIH, а также в университете Джона Хопкинса, где я провёл два года, занимаясь вторичным анализом информации по различным параметрам. 
Для ускорения научного прогресса необходимо не только улучшать стимулы для исследователей и спонсоров; нужен фундаментальный сдвиг в научной культуре, и уже есть несколько многообещающих инициатив на этом направлении. 
В рамках инициативы университета Беркли «Прозрачность в социальных науках» предоставляются открытые данные и проводятся тренинги на тему прозрачности исследований с целью повысить честность исследований и данных, используемых при принятии политических решений. Премия Cochrane-REWARD помогает максимизировать пользу от финансирования исследований (согласно оценкам, $170 млрд из этого финансирования каждый год тратится впустую). 
Хотя эти инициативы устраняют отдельные препятствия на пути к открытым данным, нужно делать больше для того, чтобы исследователи действительно стали движущей силой процесса раскрытия и публикации данных. Возглавляемый мною глобальный центр исследования подростков при Совете по народонаселению – Центр инноваций, исследований и обучения девочек (GIRL Center) – создаёт сейчас крупнейший в мире «Хаб данных о подростках». 
Мы уверены, что открытые данные способны повысить прозрачность исследований и способствовать инновационным решениям, которые значимо повлияют на жизнь крупнейшего в истории человечества поколения подростков – 1,2 млрд человек. Мы также уверены, что, когда практика открытия данных станет более распространённой, польза от сотрудничества и обмена, возникающих благодаря этой практике, значительно расширится. 

Большие данные для развития городов 
САН-ХОСЕ (КОСТА-РИКА) – Когда вы смотрите в свой телефон или планшет, что вы там видите? Пиксели? 
Для тех из нас, кто занимается городским планированием, эти разрозненные массивы данных являются «золотой жилой», открывающей массу возможностей. Если воспользоваться ею надлежащим образом, тогда создаваемые пользователями данные помогут проектировщикам строить города, которые будут больше отвечать реальным нуждам людей. 
Для использования всей информации, которую непроизвольно создают люди, градостроители должны улучшить методы сбора и анализа этих данных, а также методы обмена данными между государственным сектором и частным. Если мы сумеем это сделать, тогда некоторые крупнейшие проблемы, стоящие сейчас перед миром (начиная с бедности и заканчивая изменением климата), могут стать чуть более управляемыми. 
Речь идёт об информации, которой может воспользоваться любой для улучшения любых аспектов общественной жизни. В среде открытых данных массивы информации о транспорте, образовании, здравоохранении и бесчисленном множестве других муниципальных секторов делаются доступными с целью оптимизировать существующие услуги или создать новые. 
Когда органы власти, университеты, исследовательские и инновационные центры работают вместе, обмениваясь информацией, они становятся настоящими партнёрами в процессе городского планирования. Использование открытых данных может способствовать повышению прозрачности, а также доверия к принимаемым властью решениям и к официальной политике. 
Конечно, придётся преодолеть множество проблем, прежде чем правительства смогут открыть доступ к данным. Законодательно должна быть защищена анонимность частных лиц; необходимо утвердить протоколы данных, гарантирующие, что принимаемые решения не игнорируют население, отрезанное от технологий; наконец, нужны пользующиеся доверием платформы, позволяющие обмениваться данными между ведомствами и муниципалитетами без риска саботажа. 
При объединении с данными из государственных источников (например, с информацией о качестве воздуха, об особенностях дорожного движения или с криминальной и медицинской статистикой) генерируемая пользователями информация позволит создавать более устойчивые города. Например, отразив на карте, как и когда ездят люди, проектировщики смогут понять, где именно надо инвестировать больше средств в более чистые виды транспорта, например, в системы обмена велосипедами или в станции подзарядки электромобилей. 
Сегодня примерно половина мирового населения живёт в городах, однако на долю этих городов приходится примерно 75% глобальных выбросов углекислого газа, в основном из-за транспорта. Во многих регионах мира характерные для XX века стратегии городского развития привели к появлению растянутых, ориентированных на автомобили городов, однако из-за ускорения темпов урбанизации данные подходы стали неустойчивыми. 
Именно поэтому моё правительство использует их, чтобы понять, как влияют на стратегии борьбы с изменением климата такие секторы экономики, как транспорт, сельское хозяйство, энергетика и так далее. Сейчас в Коста-Рике разрабатывается «Национальная система измерений в сфере изменения климата», которая будет представлять собой инструмент с открытыми данными, интегрирующими информацию различных государственных ведомств на едином публичном портале. 
Цель проекта – улучшить процесс принятия решений, а также повысить возможности страны в том, что касается мониторинга и выполнения поставленных задач в сфере изменения климата. Со временем эта система будет использоваться для участия Коста-Рики в различных программах повышения устойчивости, а её исходные коды будут доступны другим развивающимся странам. 
Потребуется время, чтобы построить мир с действительно открытыми данными; а людям придётся свыкнуться с идеей свободного обмена информацией, генерируемой пользователями. Но правительства уже начинают понимать важность открытых данных при решении ключевых проблем городского планирования. 
Итак, в следующий раз, когда вы возьмёте в руки смартфон, остановитесь на мгновение и задумайтесь о реальном потенциале устройства, которое вы держите в руках. Более устойчивое будущее для всех и каждого зависит от вас. 

Что значит быть страной с открытой экономикой 
Оно может означать, что нечто является неограниченным, доступным и, возможно, уязвимым. Или же оно может означать, что некий объект, например, человек или организация, является прозрачным, а не секретным. 
В первом значении это слово часто применяется к международной торговле, инвестициям и технологиям (хотя в большинстве определений открывающиеся возможности не связываются с уязвимостью). Такая открытость всегда приводила к структурным изменениям в экономике, особенно в том, что касается занятости. 
Для этого есть причина: если бы они не были открытыми, им понадобилась бы слишком высокая степень диверсификации торгуемой части экономики для удовлетворения внутреннего спроса. Это привело бы к высоким издержкам, поскольку малый размер внутреннего рынка не позволяет им достичь экономики масштаба в сфере технологий, разработки продуктов и производства. 
Однако открытость этих стран привела к росту экономической и политической значимости как инвестиций в человеческий капитал, так и сильной системы социальной защиты. Меры социальной защиты вдвойне важнее для стран с небольшой, узкоспециализированной экономикой, поскольку воздействие внешнего шока на какой-либо один торгуемый сектор в этой стране может оказать влияние на всю экономику. 
Но, по мере расширения международной торговли и усиления специализации, себестоимость товаров, произведённых внутри страны (например, автомобилей), по сравнению с импортными аналогами стала слишком высока для потребителей. В 1980-х и 1990-х годах эти три страны начали открывать экономику и пережили трудный переходный период структурных изменений, который, тем не менее, помог повысить производительность и принёс многочисленные выгоды гражданам и потребителям. 
Канада, Австралия и Новая Зеландия являются странами, которые богаты ресурсами и подвержены «голландской болезни»: ситуация, когда один сильный, капиталоёмкий сектор вредит другим секторам, укрепляя национальную валюту. Это вызывает озабоченность недостаточной диверсификацией, которая делает данные страны уязвимыми перед волатильностью на глобальных товарных рынках и создаёт угрозы для занятости. 
Однако внутри страны промышленная деятельность тоже постоянно меняется, что вызывает локальные и региональные проблемы. Например, текстильное производство в США, когда-то плотно сконцентрированное в штатах Новой Англии, по большей части мигрировало в южные штаты (а затем переместилось в Азию и другие страны с низкими издержками). 
В 1954 году бывший тогда сенатором Джон Кеннеди написал большую и увлекательную статью в журнале The Atlantic, в которой объяснял это нежелательное перемещение производства из Новой Англии системой налоговых льгот в южных штатах. Кеннеди утверждал, что подобные меры могут привести к неэффективно высокому уровню промышленной мобильности, поскольку корпорации всеми силами стремятся повысить прибыль, игнорируя влияние своих действий на местные сообщества. 
Структурные перемены действительно необходимы для улучшения динамической эффективности. Однако необходимы и меры, которые гарантировали бы, что инвестиции и экономическая деятельность опираются на реальные сравнительные преимущества, а не временное стимулирование по принципу «разори соседа». 
Но, как страны с закрытой экономикой, вообще упускающие выгоды торговли, так и страны с открытой экономикой, но обладающие значительными институциональными и политическими барьерами на пути структурных изменений, будут демонстрировать низкие результаты. Этим и объясняется, почему многие страны с открытой экономикой оказались сегодня не способны адаптироваться к новым технологиям и моделям торговли. 
Как отмечает бывший министр финансов Греции Янис Варуфакис, обещаний дивидендов, которые принесёт рост экономики в долгосрочной перспективе, благодаря структурным реформам, оказывается недостаточно, чтобы успокоить тревоги людей по поводу их ближайшего, краткосрочного будущего, особенно если экономика находится в полустагнирующем состоянии. Если вы заменяете нечто ничем, вам следует ожидать значительного политического и социального сопротивления. 
Если структурные реформы не сопровождаются реформой социальной защиты, они, скорее всего, провалятся. Реформаторская программа «План 2010», начатая бывшим канцлером Германии Герхардом Шрёдером в 2003 году, является хорошим примером такого многостороннего подхода; однако для Шрёдера он оказался политически рискованным: в 2005 году он не был переизбран. 
Например, люди, имеющую работу, будут намного больше обеспокоены реформой социальной защиты в стране с плохим состоянием экономики, чем в стране, переживающей экономический бум. Политическое сопротивление структурным реформам, особенно со стороны работников старшего возраста, будет сильнее в стране, где высок уровень безработицы и низки объёмы производства, потом что в таких условиях намного хуже оказаться без работы. 
Как правило, правительствам не следует проводить структурные реформы, пока экономика страны не начала двигаться вперёд, благодаря мерам бюджетной и инвестиционной политики. Действуя в таком порядке, можно уменьшить политическое сопротивление переменам. 
Последний урок, о котором следует помнить: структурные перемены являются не просто неприятным побочным эффектом роста экономики и создания новых рабочих мест и новых отраслей экономики. Напротив, они являются неотъемлемой частью этих процессов. 
Это можно чётко увидеть на примере успешных развивающихся стран, где рецептом роста стали открытость, современные отрасли экономики, международная торговля, высокий уровень инвестиций, расширение базы человеческого капитала. Эти страны тоже подвергаются структурным сдвигам и сталкиваются с проблемами распределения. 
Значительный и широкий рост инвестиций не поможет решить все их проблемы с распределением и адаптацией. Но он, несомненно, способен подтолкнуть рост экономики и уменьшить экономическое и политическое трение, мешающее структурной адаптации. 


Япония должна стать более открытой 
Но внешний вид может оказаться обманчивым. Несмотря на улучшения и реформы, многие из столпов японской экономики по-прежнему находятся в плачевном состоянии. 
В конце 80-х годов в некоторых политических кругах Японии было модно утверждать, что "Pax Americana" (т.е. однополярный мир под эгидой США) подошел к концу и его место в Азии должен занять "Pax Japonica". Американская экономика развивалась медленными темпами, экономика Японии стремительно шла в гору, и по прогнозам того времени к 2005 году Япония должна была обогнать США. 
Так что, несмотря на то, что у некоторых фирм (таких как "Toyota" или "Canon") дела идут очень хорошо, в японской экономике практически нет места для новых начинаний или предпринимателей. Если сравнить экономику Японии с компьютером, можно сказать, что ее жесткий диск забит устаревшими программами и на клавиатуре испорчена клавиша "delete". 
Независимо от критериев сравнения экономика Японии остается самой закрытой среди стран-членов Организации экономического сотрудничества и развития и одной из самых закрытых в мире. В ней наблюдается не только явное отсутствие иностранного капитала, но и иностранных менеджеров, рабочих, интеллектуалов и идей. 
Точно так же, в то время как неправительственные организации (НПО) являются динамичным компонентом большинства современных обществ, в Японии их очень мало, и крупные международные НПО либо совершенно не представлены, либо представлены очень слабо. Например, Oxfam - одна из ведущих неправительственных организаций, имеющая офисы и филиалы по всему миру - не имеет ни одного отделения в Японии. 
В чем Япония действительно отстает от других стран, так это в знании английского языка - мирового средства общения и, таким образом, главного поставщика глобальных идей. Среди стран Азии только Северная Корея проигрывает Японии по баллам в тесте на знание английского как второго языка (TOEFL). 
Более того, демографическое положение в Японии - одно из худших в мире. Европа не намного лучше в этом отношении, хотя действующие сегодня иммиграционные ограничения, скорее всего, будут ослаблены в течение следующих десяти лет, чего нельзя сказать о Японии, где стареющее население только обострит замкнутый и интеллектуально иссушенный характер японского общества. 
Как одна из крупнейших мировых торговых держав Япония должна быть ведущим игроком во Всемирной Торговой Организации и на форумах по торговой политике. Однако, несмотря на огромную выгоду, извлеченную Японией из открытой и многосторонней послевоенной системы торговли, сегодня она выступает как реакционное меркантилистическое государство. 
Изоляция затруднила определение положения Японии в современном мире. В то время как японское правительство настойчиво стремится к получению постоянного места в Совете безопасности ООН, премьер-министр Японии регулярно игнорирует мнение стран Азии, выказывая почтение военным преступникам в святилище Ясукуни. 
Становление Японии как ведущей державы в Восточной Азии в 19-ом и начале 20-го века привело к трем жестоким войнам в Китае, во время которых японская армия совершила ужасные злодеяния. Победа коммунистов в Китае в 1949 году, холодная война, превращение Японии в любимого протеже Америки и непривлечение императора Хирохито к суду за военные преступления позволили Японии избежать моральной ответственности за содеянное. 
Действительно, нынешний экономический рост в Японии по большей части вызван торговлей с Китаем - страной, ВВП на душу населения которой составляет 1/30 ВВП на душу населения Японии! 
Несмотря на частые экономические бумы, стратегически и с точки зрения безопасности Азия представляет собой минное поле. Склеротическая, атавистическая, националистическая и интроспективная Япония может только осложнить ситуацию. 
Единственное решение - это открыть не только свою экономику, но и общество, университеты, средства массовой информации, научно-исследовательские институты и даже более - свои бары и бани. Многие молодые японцы - обычно самые талантливые и предприимчивые - хотят жить в открытом обществе, и поэтому сегодня выбирают эмиграцию. 
Прошло 150 лет с тех пор, как "черные корабли" американского флота силой открыли Японию миру. Сегодня японцы должны сами открыть свою страну. 


Почему столь важна проблема коррупции 
Госсекретарь США Джон Керри дал ей прозвище «радикалайзера», потому что она «разрушает веру в законную власть». И британский премьер-министр Дэвид Кэмерон охарактеризовал ее как «одного из самых великих врагов прогресса в наше время». 
Как все чаще признают руководители, это ‑ угроза развитию, человеческому достоинству и глобальной безопасности. На антикоррупционном саммите в Лондоне 12 мая мировые руководители – вместе с представителями делового и гражданского общества – будут иметь крайне важную возможность разработать действия для противостояния этой угрозе. 
Коррупция осуждалась в различных культурах на протяжении всей истории человечества. Коррупция существует столько времени, сколько существуют правительства; но, в отличие от других преступлений, она стала еще более изощренной за несколько последних десятилетий, разрушая благосостояние и достоинство бесчисленного количества безвинных граждан. 
Проще говоря, коррупция наносит вред перспективам экономического развития. Если, например, мошенничество при государственных закупках становится безудержным, или платежи за использование природных ресурсов крадутся с самого начала их использования, или частный сектор монополизирован узким кругом закадычных друзей ‑ население неспособно реализовать свой потенциал. 
Но коррупция также имеет и другое, менее известное действие. Когда граждане видят, что их руководители обогащаются за счет населения, они раздражаются и возмущаются – возникают настроения, которые могут привести к массовым беспорядкам и вооруженным столкновениям. 
Возмущение бесцеремонным поведением коррумпированного полицейского заставило тунисского продавца фруктов поджечь себя в 2010 году, вызвав тем самым революции по всему арабскому миру. Протестующие требовали, чтобы конкретные министры были арестованы и предстали перед судом, и они призвали к возвращению ворованных средств – а это требования, которые крайне редко выполнялись. 
В тех случаях, когда государственные чиновники наслаждаются (и часто щеголяют) своим богатством и безнаказанностью, экстремистские движения – включая Талибан, Боко Харам и Исламское государство, используют возмущение населения. Эти группы утверждают, что единственным способом восстановить подотчетность чиновников гражданам является жестко контролируемый кодекс личного поведения. 
В мире конкурирующих требований может показаться, что действия коррумпированных правительств служат жизненно важным целям. Одни бросают солдат на борьбу с терроризмом; другие добиваются поставки критически важных энергоресурсов или обеспечивают доступ к сырью. 
Чтобы определить лучший подход к решению этого вопроса в каждом конкретном случае, правительства должны эффективно анализировать проблему, что означает улучшение разведки и сбора информации. Как утверждает эксперт по безопасности Сара Кхейс из организации «Против Коррупции», подготавливаемые данные, которые британское правительство издает для сопровождения саммита, свидетельствуют о том, что коррупция сегодня – это структурированная практика. 
Программы помощи должны быть разработаны таким образом, чтобы гарантировать, что направляемые фонды не будут перехвачены клептократическими режимами. Это означает, что антикоррупционные мероприятия не могут передаваться в руки специалистов, не обладающих необходимым ресурсом; они должны быть главными в планировании основных инициатив развития или при продаже дорогостоящих систем вооружения. 
Учреждения, которые мы используем для проведения этой работы в зарубежных странах – Государственный департамент США и Министерство обороны США – придают большое значение построению отношений со своими коллегами за рубежом. Дипломаты зависят от этих отношений для достижения своих национальных интересов, а профессиональные связи между военными специалистами иногда являются единственными каналами при политических штормах. 
Однако недавние разоблачения фиктивных подставных компаний и взяточничества посредников показывают, что значительная часть реальных движущих сил коррупции находится у нас дома – в финансовых и имущественных отраслях экономики, в отделах связей с общественностью и в юридических фирмах, которые обеляют и наводят лоск на личности клептократов, и в университетах, которые обучают детей коррумпированных чиновников и домогаются их финансовых пожертвований. Заявление США в соответствии с законом «О коррумпированных и находящихся под влиянием рэкетиров организаций», в котором предъявлено обвинение чиновникам ФИФА ‑ организации международного руководства футболом, показало, что изучение западных поставщиков услуг может обуздать коррупцию среди иностранных чиновников. 
Успехи достигнуты во многих областях, начиная от электронной регистрации избирателей до электронных платежей государственным служащим. Хотя технология не является панацеей во всех случаях, но когда она совмещена с грамотными политическими реформами, технология может внести серьезный вклад в борьбу за эффективное государственное управление. 
Но, ведя работу с многочисленными кризисами сегодняшнего мира, упор на борьбу с коррупцией является жизненно важным. Есть надежда, что предстоящая конференция в Лондоне продемонстрирует единство целей и обязательств участников по проведению крайне необходимых действий для решения этой проблемы. 

Оживление турецкой оппозиции 
СТАМБУЛ – У оппозиционных партий в Турции, где правительство президента Реджепа Тайипа Эрдогана упорно занимается централизацией политической власти, в последнее время было мало поводов для оптимизма. Состоявшаяся в июле массовая демонстрация в Стамбуле стала редким исключением. 
Главный оппозиционный лидер Турции Кемаль Кылычдароглу, совершив 25-дневный пеший марш из столичной Анкары, 9 июля призвал своих сторонников сопротивляться удушению демократических свобод. «Мы будем ломать стены страха, – сказал Кылычдароглу собравшимся на митинг сотням тысяч человек. – Последний день нашего марша справедливости станет новым началом, новым шагом». 
Партия, которую возглавляет Кылычдароглу, Республиканская народная партия (сокращённо CHP), имеет высокий уровень поддержки у турков, разочарованных правлением большинства Эрдогана. Но в условиях политических ограничений и сохранения власти популярным, хотя и поляризующим общество, президентом перед лидерами оппозиции стоит трудная задача удержать тот импульс, который им удалось придать своему движению. 
И он вполне понимал предстоящие трудности. Его марш стал незапланированной реакцией на арест Эниса Бербероглу, бывшего главного редактора влиятельной газеты Hürriyet и депутата парламента от партии CHP. 
Сам же Кылычдароглу заявлял, что его целью является завершение перестройки турецкого государства – установление чётких границ для исполнительной власти благодаря возврату полномочий парламенту, а также благодаря беспристрастному правосудию и свободным СМИ. Выработка последовательной политической платформы из такого широкого набора целей станет трудной задачей для руководства CHP. 
Спонтанные митинги последних лет, подобные тому, что только что завершился, не смогли привести к тем реформам, которых требовали их участники. Например, в мае 2013 года огромная толпа собралась в знак протеста против правительственных планов застройки стамбульского парка Гези; эти демонстрации завершились без какого-либо реального политического эффекта. 
По данным опроса, опубликованного Research Istanbul в день митинга, марш поддержали 43% опрошенных, что примерно на 17 процентных пунктов выше уровня поддержки самой партии CHP. Иными словами, марш CHP привлек участников не только из числа её базовых сторонников, а это признак растущего разочарования Турции в статус-кво. 
В число сторонников марша вошли члены прокурдской Народно-демократической партии (HDP): 83% опрошенных членов HDP поддержали этот протест. И он нашёл отклик даже у членов собственной партии Эрдогана «Справедливость и развитие» (AKP): 10% опрошенных членов AKP сказали, что поддерживают провозглашённые цели марша. 
Своим неожиданным, незапланированным актом гражданского неповиновения Кылычдароглу, как представляется, консолидировал свою позицию лидера широкой, хотя и фрагментированной, оппозиции. За год, прошедший после провала попытки государственного переворота в минувшем июле, неизбежная, но избыточно жёсткая реакция властей вызвала чувство отчуждения у многих турков. 
Тот факт, что Эрдоган победил на апрельском конституционном референдуме, который предоставил президенту новые широкие полномочия (распускать парламент, управлять указами, единолично назначать судей), с небольшим перевесом, подкрепил решимость оппозиции. Но это факт ещё и помог расширить поддержку оппозиции турецким населением. 
Однако он, как минимум, повлиял на ожидания по поводу грядущих президентских выборов, которые запланированы на ноябрь 2019 года. Впрочем, даже несмотря на умеренные успехи оппозиции, достигнутые в июле, Эрдоган по-прежнему является грозным соперником. 

Противостоять антилиберализму 
ЛОНДОН – Редкая политическая речь может меня потрясти. Но именно это случилось нынешним летом, когда я прочел удивительное выступление Виктора Орбана, венгерского премьер-министра, склоняющегося к авторитаризму. 
Последний раз он произнес столь же заметную, как этим летом, речь 25 лет назад, когда, будучи еще юным, помогал сломать хребет коммунизма в Европе. В июне 1989 года, выступая на церемонии перезахоронения Имре Надя, возглавлявшего Венгрию во время антисоветского восстания 1956 года, Орбан жестко требовал вывода российских войск с венгерской территории. 
Впрочем, этим летом послание Орбана было совершенно иным. Он высказался в поддержку «нелиберальных государств», как он сам их определил, назвав пять примеров успешных «систем, которые не являются ни западными, ни либеральными, ни либеральными демократиями, и, возможно, даже не являются демократиями». 
Россия и Китай, возможно, и не являются больше коммунистическими странами, но они точно нелиберальные и определенно недемократические. Россия застряла где-то между авторитаризмом и тоталитаризмом. 
Выступление Орбана, так же, как и последовавшее затем объявление о его планах реализовать на практике идеи «нелиберального государства», вызвали шок. Как он может проповедовать такие взгляды, будучи лидером страны-члена Европейского союза и, более того, наполняя казну своего правительства субсидиями ЕС? 
Правда заключается в том, что Орбан всего лишь озвучил идеи, которые набирают всё большую популярность (хотя обычно их формулируют более деликатно). Шесть лет спустя после начала глобального финансового кризиса многие начинают задавать неудобные вопросы. 
Поляризация политики, манипуляции в избирательных округах и конституция, в которой, похоже, больше сдержек, чем противовесов, препятствуют реформам в США, которые, судя по всему, захватило очень бурное течение. Средний класс сокращается, а провальные зарубежные авантюры подталкивают когда-то «незаменимую страну» к отказу от бремени глобального лидерства. 
Тем временем Европа выглядит неспособной и дальше придерживаться того социального контракта, на который опирался ее послевоенный экономический бум. Самая успешная экономика континента – Германия – настаивает, чтобы ее партнеры следовали немецким нормам бюджетного консерватизма, а это удушает экономический рост, который мог бы облегчить реализацию болезненных реформ. 
В то время как самые успешные демократии мира озабочены своими последними неудачами, международная политика дрейфует в сторону потенциально всё более опасных событий. Разумное сдерживание, смелые попытки реформирования международных организаций, готовность выполнять свои обязательства – всё это пало жертвой преувеличенного Западом самоощущения провала и политического тупика. 
Тем не менее, хотя западные демократии выглядят сейчас малоспособными к действиям, от них потребуется намного большее. Ни одна из стран, которые Орбан назвал в своей речи, не предложила альтернативных идей мирового порядка. 
Так или иначе, дорога впереди, скорее всего, будет очень неровной, разногласия будет расти, особенно там, где политика пересекается с экономикой. Китай внутри страны (особенно явно в Гонконге) и за рубежом создает впечатление, что слово «компромисс» в китайском языке отсутствует. 
Режимы, которые Орбан ошибочно выбрал в качестве ролевых политических моделей, скорее всего, станут вести еще более отчаянную и националистическую внешнюю политику, пытаясь сохранить поддержку внутри страны. Для того чтобы обеспечить мир на внутреннем фронте, их лидеры будут указывать на реальных или вымышленных врагов у ворот. 
Они должны доказать, что идеи Орбана не что иное, как высокопарная чушь. Если мы хотим «мира и благодати на земле», о которых поется в рождественских песенках, нам придется работать больше и с большей уверенностью в себе, чтобы их надежно защитить. 

Как будут создаваться новые нормы кибербезопасности? 
КЕМБРИДЖ (США) – В феврале генеральный секретарь ООН Антониу Гутерреш призвал к глобальным действиям для минимизации угроз кибервойн для гражданского населения. Гутерреш посетовал, что «для этого вида войн нет правовых рамок», и отметил, что пока не ясно, «применима ли к ним Женевская конвенция или международное гуманитарное право». 
Но после 2013 года её стали называть одной из главных угроз для США. Хотя о точных цифрах можно спорить, в «Регистре киберопераций», который ведёт Совет по международным отношениям, содержатся данные о почти 200 атаках, организованных 18 государствами с 2005 года (в том числе 20 атак в одном только 2016 году). 
Термин кибербезопасность описывает широкий спектр проблем, и они не были главной заботой для небольшого сообщества учёных и программистов, создававших интернет в 1970-е и 1980-е годы. В 1996 году всего лишь 36 млн человек, или около 1% мирового населения, пользовались интернетом. 
Некоторые эксперты ожидают, что число интернет-подключений может вырасти почти до триллиона к 2035 году, что объясняется развитием новых технологий – большие данные, машинное обучение, «интернет вещей». Число потенциальных целей для атак, которые могут осуществлять как частные, так и государственные игроки, невероятно возрастёт, и это будет всё что угодно – от систем промышленного контроля до кардиостимуляторов и беспилотных автомобилей. 
Но разработка подобных стандартов в киберсфере наталкивается на несколько серьёзных препятствий. Согласно закону Мура об удваивании мощности компьютеров каждые два года, кибервремя движется очень быстро, а вот человеческие привычки, нормы и государственная практика меняются значительно медленней. 
Начать с того, что интернет является транснациональной сетью сетей, и большинство из этих сетей находятся в частной собственности, поэтому негосударственные структуры играют важнейшую роль. Киберинструменты могут иметь двойное назначение, они быстрые, дешёвые, зачастую их легко отрицать, их верификация и атрибуция затруднены, а входные барьеры здесь низки. 
Кроме того, хотя интернет транснационален, инфраструктура (и люди), на которую он опирается, находится внутри различных юрисдикций суверенных государств. При этом крупные государства расходятся в своих целях. 
В киберпространстве всё же существуют некоторые нормы. Государствам потребовалось примерно два десятилетия, чтобы достичь первых соглашений о сотрудничестве для ограничения конфликтов в ядерную эпоху. 
В 1998 году Россия впервые предложила подписать договор на уровне ООН о запрете электронного и информационного оружия (в том числе для пропагандистских целей). Вместе с Китаем и другими членами Шанхайской организации сотрудничества Россия продолжает настаивать на заключении широкого договора в рамках ООН. 
Вместо этого генеральный секретарь ООН назначил Группу правительственных экспертов (UNGGE), которые провели первую встречу в 2004 году, а в июле 2015 года предложили комплекс норм, позднее одобренных «Большой двадцаткой». В деятельности ООН группы экспертов не являются чем-то необычным, но крайне редко их работа поднимается из недр этой организации до уровня признания на саммите 20 самых могущественных государств мира. 
Например, новая неправительственная Глобальная комиссия по вопросам стабильности в киберпространстве (её председателем стала Марина Кальюранд, бывший министр иностранных дел Эстонии) выступила с призывом защитить публичное ядро интернета. Это понятие включает в себя маршрутизацию (routing), систему доменных имён, сертификаты безопасности и критическую инфраструктуру. 
Тем временем, правительство Китая, опираясь на регулярные Всемирные интернет-конференции в Учжэне, опубликовало принципы (уже одобренные Шанхайской организацией сотрудничества), которые призывают признать право суверенных государств контролировать онлайн-контент на своей территории. Но это совсем не обязательно должно противоречить призывам защитить публичное ядро, поскольку здесь речь идёт о возможности подключения, а не о контенте. 
Среди других инициаторов норм – компания Microsoft, которая предлагает заключить новую Женевскую конвенцию об интернете. Столь же важной является разработка норм, связанных с конфиденциальностью личной жизни и безопасностью; это касается шифрования, программных лазеек, удаления детской порнографии, дезинформации и призывов, разжигающих ненависть, и, наконец, террористических угроз. 
Например, Китай и США заключили двустороннее соглашение об ограничении кибершпионажа в коммерческих целях. В других случаях – к ним можно отнести, например, нормы безопасности для интернета вещей, – возглавить разработку кодексов поведения может частный сектор, страховые компании и некоммерческие организации. 
Совершенно определённо, разработка норм кибербезопасности будет длительным процессом. И прогресс на отдельных направлениях не должен тормозиться ожиданием такого же прогресса на других направлениях. 

Осама бен Ладен - поэт террора 
После этого жеста пришли сотни интернет-сообщений от арабов, в которых награждение порицалось как предательство и высказывались горестные сожаления о том, что это государство занимает лидирующее положение в арабском мире. Достаточно процитировать только одно сообщение, адресованное королю: «Как вам не стыдно претендовать на роль хранителя двух священных святилищ в Мекке и Медине!». 
В тоже время Осама бен Ладен распространил две аудиозаписи, в которых он осуждает атаки стран Запада и Израиля на мусульман, а также снова напоминает о необходимости вести яростную войну, чтобы освободить оккупированные мусульманские территории от неверных. 
С точки зрения медиа-стратегии, трудно себе представить более сильный контраст между лидерами арабских стран и бен Ладеном. С одной стороны, арабским королям и президентам не хватает харизмы, они выглядят бессильными с политической точки зрения и редко, если вообще когда-либо, активно участвуют в обсуждении «больших вопросов» народов Ближнего Востока. 
А бен Ладен очаровывает, выражая ностальгические чувства разочарования многих арабов классическим арабским языком, в том числе декламируя поэзию в средневековом стиле. Он преднамеренно создает себе образ лидера, который говорит искренне, неся сильную идеологию, которая ясно формулирует униженное положение мусульман в сегодняшнем мире и предлагает план действий, чтобы исправить такую ситуацию. 
Арабская культура отводит значимое место поэтическому выражению мысли, поэтому неслучайно поэзия появляется регулярно в пропаганде Аль-Каиды. Часто бен Ладен декламирует поэзию, чтобы подчеркнуть аргумент, а также ассоциировать себя с рыцарскими и образованными воинами, которые были готовы стать мучениками во имя чести и славы ислама. 
Я не продаю нашу честь, как сутенер, 
Чтобы мне опускать глаза или сдаваться. 
Я вижу армию Креста на нашей земле, 
Которая наводняет Ирак, и укладывает нас в грязь лицом. 
А ты, кто просит меня оставить наш джихад, 
И жить в комфорте и счастье, 
Не трать напрасно свои силы. Я не оставлю джихад, пока наше общество 
Истекает кровью от отравленного ножа; 
И я не оставлю джихад, 
Пока их Кресты нападают под покровом ночи, 
Оскверняют Священную Аравию и провозглашают 
Ус��ановление «безопасности», заковывая мои руки в кандалы. 
Трудно понять, что делать с этим литературным материалом, а временами и понимать его из-за архаического стиля, аллюзий и метафор. Тем не менее, поэзия Аль-Каиды заслуживает пристального внимания, поскольку это средство связи между членами движения. 
Так посредством поэзии Аль-Каида дает понять, что значит быть членом движения, а также чтит память значимых эпизодов истории организации, восхваляя подвиги «мучеников». Несмотря на то, что большая часть такой поэзии не обязательно высокого качества, тем не менее, она подчеркивает тот образ, который хочет донести руководство Аль-Каиды, а именно, что послания Аль-Каиды истинны и отражают «реальный ислам». 
Кроме того, Аль-Каида использует поэзию для описания стоящих перед собой преград. Противопоставляя храбрость своих бойцов и «комфортную» жизнь мусульманских наблюдателей, Аль-Каида стремиться придать больше сплоченности борцам за свои идеи в Ираке. 
Кроме того, многие суннитские ученые доказывают, что идеология и тактика Аль-Каиды незаконны и что мусульмане должны воздержаться от джихада и слушаться своих правителей. Тех, кто не присоединился к джихаду Аль-Каиды, называют «наседками» или «неподвижными» ( qaaidun ). 
Насилие, которое совершает Аль-Каида, также полагается на «мягкую» силу – использование аргументов несправедливости, которые находят резонанс в его аудитории. Путь между крайностями джихада и слепым повиновением авторитарным правителям Ближнего Востока необходимо найти прежде, чем послания Аль-Каиды начнут сбрасывать часть своего глянца. 


Знания для прогресса 
В своем «Билле о всеобщем распространении знаний» Томас Джефферсон призвал к созданию «системы всеобщего обучения», которая была бы доступна всем гражданам – «от самых богатых до самых бедных». Это был первый шаг к созданию американской системы государственного образования – общественного института, который помог стране выйти на глобальный уровень. 
Инвестиции в образование сыграли роль катализатора экономического роста, создания рабочих мест, повышения социальной мобильности. Согласно исследованию Клаудии Голдин и Лоуренса Катца, именно американская «исключительность» в сфере образования позволила США опередить европейские страны, которые недостаточно инвестировали в человеческий капитал. 
Мировая экономика всё больше опирается на знания; никогда прежде качество образования и квалификации населения не были так важны для обеспечения их будущего. Страны, не сумевшие создать систему всеобщего образования, ожидает замедление роста экономики, увеличение неравенства, потеря благоприятных возмож��остей участия в мировой торговле. 
Экономист из Гарварда Рикардо Хаусманн недавно раскритиковал всех, кого он назвал «толпой, выступающей за образование, образование и еще раз образование», за то, что они отстаивают однобокую стратегию содействия росту экономики. Это была очень впечатляющая атака на мнение, которого, насколько мне известно, никто не придерживается. 
Расширение программ образования в странах, в которых неработоспособные общественные институты, плохое управление и макроэкономические ошибки препятствуют инвестициям, является рецептом низкой производительности и высокой безработицы. В Северной Африке дисгармония между системой образования и рынком труда лишила молодых, образованных людей возможностей достойной карьеры, что стало одной из причин революций «арабской весны». 
Многочисленные исследования – от трудов Адама Смита до работ Роберта Солоу, Гэри Беккера и – сейчас – Эрика Ханушека – подтверждают важность обучения при создании продуктивного человеческого капитала. Превышение стандартного отклонения от среднего уровня баллов, рассчитанных по Программе международной оценки учащихся ОЭСР, на один шаг ведет к увеличению долгосрочных темпов подушевого роста экономики страны на 2%. 
Возможно, образование и не позволяет быстро ускорить замедленный рост. Но попробуйте назвать хотя бы одну страну, которая бы прошла через экономическую трансформацию без прогресса в сфере образования. 
Несколько собственных фиктивных аргументов к дебатам об образовании добавили и экономисты Всемирного банка. В одном из таких выступлений Шанта Девараян критикует мнение, будто образование является базовым общественным благом, которое власти обязаны предоставлять и финансировать, и доказывает, что его надо считать частным благом, которое рынок предоставляет клиентам – то есть родителям и детям – ради частной выгоды. 
Но это благо «достоинства», это то, что власти должны обеспечивать бесплатно из-за многочисленных частных и социальных выгод, которые могут быть упущены, если родители не будут в него достаточно инвестировать, а бедные будут его лишены. Например, прогресс в образовании – особенно в образовании девочек – тесно коррелирует с повышением уровня выживаемости детей, их питания, с материнским здоровьем, а также с увеличением зарплат. 
Саммит в Осло дает хорошую возможность заложить фундамент для успеха. В мире 59 миллионов детей начального школьного возраста и 65 миллионов подростков не охвачены школьным образованием, поэтому данную возможность надо ловить двумя руками. 
В материалах к саммиту подчеркивается пример Пакистана, где несколько правительств подряд пренебрегали инвестициями в образование и где теперь второе по численности в мире население без школьного образования. В центре проблемы – политики, которые больше заинтересованы в содействии богатым, которые уклоняются от налогов, чем в повышении возможностей учебы для бедных. 
Это примерно в пять раз больше, чем выделяется сейчас. Кроме необходимости закрыть эту дыру, специальный посол ООН по вопросам образования Гордон Браун совершенно верно призвал к разработке финансовых механизмов для того, чтобы обеспечить образование детей, оказавшихся в зонах конфликтов и чрезвычайных ситуаций. 
Например, в Нигерии городские мальчики из 20% самых богатых домохозяйств учатся в школе в среднем 10 лет, в то время как бедные сельские девочки из северных регионов – не более двух. Тем не менее, как говорится в материалах к саммиту в Осло, в большинстве стран мира финансирование образования смещено в пользу богатых. 
Наконец, правительства и международные агентства финансовой помощи должны прекратить рыночно-ориентированные эксперименты и взять на себя обязательство провести настоящие системные реформы. Один из главных приоритетов – учителя, которым необходимы сильные стимулы, эффективные тренинги и надежная система поддержки, что обеспечит реальное обучение. 
Мировые лидеры соберутся в Осло, а в это время миллионы родителей будут биться за то, чтобы их дети получили то образование, которого они заслуживают, такое образование, которое поможет им прожить лучшую жизнь самим и их семьям. Для этих родителей обучение в школе является источником надежды. 

Вопрос немецкого лидерства 
ФРАНКФУРТ – Многие в кризисных странах еврозоны жалуются, что источником их страданий является режим жесткого экономического аскетизма – включая сокращение зарплат и пенсий, повышение налогов и рост безработицы, – возложенный на них Германией. Враждебность к Германии достигла уровня, который Европа не видела со времен окончания второй мировой войны. 
Германия, несомненно, является наиболее важной экономикой еврозоны; и, с учетом низкой безработицы и относительно безопасных государственных финансов, она также является наиболее производительной – по крайней мере, в настоящее время. И поэтому Германию просят взять на себя инициативу по спасению еврозоны, что не только в интересах европейского сообщества, но и конкретно Германии, которая, как многие считают, больше всех выиграла от единой валюты. 
Фактически, жалобы и призывы к лидерству взаимно усиливают друг друга. Реализация политики жесткой экономии на периферии еврозоны вынудила эти страны просить помощи и просить Германию взять на себя инициативу и выложить больше денег на европейский стол. 
Никто не станет отрицать, что Германия заинтересована в сохранении евро. Так почему же она не должна поддерживать своих партнеров финансовой помощью, чтобы помочь им преодолеть кризис? 
Такую поддержку уже сейчас можно найти с помощью различных спасательных механизмов – прежде всего, в Европейском механизме стабильности и в неявных гарантиях TARGET 2, – которые были возведены с момента начала кризиса. Однако эти механизмы следует отличать от режима более или менее автоматических и постоянных трансферов. 
А пока – и, вероятно, в течение длительного времени в будущем – еврозона будет продолжать быть союзом суверенных государств, где каждая страна будет отвечать за свои собственные стратегии и их результаты. Пункт о недопустимости обязательного совместного финансового спасения должников, который был включен в учредительский договор валютного союза, является неотъемлемым следствием. 
Создание Европейского банковского союза является еще одной областью, в которой преобладают ошибочные призывы к солидарности. Создание единого контролирующего органа и механизма разрешения является хорошим предложением. 
И все же, когда спасение происходит в обратном направлении, немецких налогоплательщиков просят компенсировать безрассудное поведение итальянских или испанских банков, будто это каким-то образом должно быть актом солидарности. Прежде чем банковский союз пойдет дальше, проблемы наследия в национальных банковских системах должны быть решены на национальном уровне. 
Она должна вести к уважению обязательств, закрепленных в европейских договорах. Действительно, Германия подала позорный и разрушительный пример, когда еще в 2003-2004 годах подорвала Пакт о стабильности и росте Европейского Союза, отказавшись от него. 
Вальтер Холлстейн, первый президент Европейской комиссии, неоднократно подчеркивал, что союз основывается на принципе построения сообщества наций под верховенством закона (Rechtsgemeinschaft). Сегодня доверие может быть восстановлено только тогда, когда договоры и правила вновь будут соблюдаться. 
Те, кто нарушает правила, должны получить предупреждения и, в конечном счете, подвергнуться санкциям – предпочтительно автоматически. Тем, кто систематически нарушает правила и даже объявляет, что будет продолжать придерживаться своего недостойного поведения, нельзя позволять шантажировать сообщество, и в конечном итоге необходимо рассматривать вариант их исключения из клуба. 
Возникнув из состояния больного человека Европы всего десятилетие назад, сейчас Германия умышленно, если не бездумно, отменяет реформы, которые так укрепили ее экономику. Укрепляя и так уже жесткое регулирование рынка труда, преследуя ошибочную энергетическую политику и обращая вспять пенсионную реформу, Германия подрывает свое текущее экономическое положение и будет двигаться в направлении проблемных стран. 
Соответственно, призывы к германскому лидерству исчезнут, и ее напряженные государственные финансы будут подавлять запросы на финансовые трансферы. Можно только гадать, как тогда будет выглядеть дискуссия о «лидерстве» в Европе? 


Наш мир «Большого нуля» 
Мировые державы считают сегодня данные вопросы игрой с нулевым исходом, а не игрой с положительным исходом. Так что, по сути, наш мир – это мир «Большого нуля». 
В XIX веке стабильным гегемоном была Великобритания: Британская Империя навязывала глобальные общественные блага свободной торговли, свободного движения капитала, золотого стандарта и британского фунта в качестве основной глобальной резервной валюты. В XX веке данную роль перехватили США, навязав концепцию Пакс Американа (Американского мира) для обеспечения безопасности большинства стран Западной Европы, Азии, Ближнего Востока и Латинской Америки. 
К тому же, новая сильная держава ‑ Китай, ‑ не являющаяся либеральной демократической страной, преследует модель государственного капитализма и использует в своих целях сегодняшнюю глобальную систему – торговлю, обменные курсы, изменение климата – вместо того чтобы оказать помощь в развитии глобальных общественных благ. И, хотя существует повсеместная неудовлетворённость долларом США, китайскому юаню всё ещё слишком далеко до того, чтобы стать значительной глобальной резервной валютой, тем более преобладающей. 
Данный вакуум власти усилил отсутствие лидерства в глобальном экономическом и политическом управлении внутри «Большой двадцатки» с тех пор, как она сменила «Большую семёрку» в начале недавнего финансово-экономического кризиса. 
В результате, глобальные экономические державы лишь пререкаются о том, нужно ли нам больше кредитно-денежного и налогово-бюджетного стимулирования или меньше. Существуют также значительные разногласия о том, следует ли сокращать глобальные дисбалансы текущих счетов, и о том, какую роль в данной корректировке должно играть движение валют. 
Фактически, дохийский раунд многосторонних переговоров о свободной торговле оказался безрезультатным. Вдобавок, возрастает риск финансового протекционизма по мере того, как страны возобновляют контроль над капиталом изменчивых глобальных финансовых потоков и прямых иностранных инвестиций. 
Глобальные переговоры по предотвращению изменения климата также окончились неудачей; полным-полно разногласий о том, как нужно укреплять продовольственную и энергетическую безопасность в условиях новой борьбы за глобальные ресурсы. Что касается глобальных геополитических вопросов, таких как напряжённость на Корейском полуострове, ядерная программа Ирана, арабо-израильский конфликт, беспорядки в Афганистане и Пакистане и политическая трансформация автократических режимов Ближнего Востока, между великими державами множество разногласий, и они не способны принимать стабильные решения. 
Существует несколько причин того, почему мир «Большой двадцатки» стал миром «Большого ноля». Во-первых, когда обсуждения переходят от основных принципов к подробным политическим предложениям, достичь чётких договорённостей между двадцатью сторонами гораздо трудней, чем между семью. 
Во-вторых, лидеры «Большой семёрки» разделяют веру в способность свободных рынков создавать долговременное благосостояние, а также веру в важность демократии для политической стабильности и социальной справедливости. В «Большую двадцатку», напротив, входят автократические правительства с различными мнениями о роли государства в экономике, о законности, правах собственности, прозрачности и о свободе слова. 
В-третьих, западным державам сейчас недостаёт внутреннего политического согласия и финансовых ресурсов для реализации международных программ. США политически парализованы и должны будут, рано или поздно, начать сокращение дефицита своего бюджета. 
Наконец, растущие державы, такие как Китай, Индия и Бразилия, слишком сильно сосредоточены на управлении следующим этапом своего внутреннего развития, для того чтобы нести финансовые и политические издержки, которые приходят вместе с новыми международными обязательствами. 
Вкратце, впервые после второй мировой войны ни у одной страны или сильного союза стран нет политической воли и экономических рычагов для закрепления своих целей на глобальной сцене. Данный вакуум может воодушевить, как в предыдущие исторические периоды, амбициозных и агрессивных добиваться личной выгоды. 
В подобном мире отсутствие соглашения высокого уровня о создании новой коллективной системы безопасности (с отведением главного места экономической, а не военной силе) является не только безответственным, но и опасным. Мир «Большого нуля» без лидерства и взаимного сотрудничества – это неустойчивая модель глобального экономического процветания и безопасности. 


Проблема с другими лекарствами 
МИЛАН – В то время как чиновники и СМИ уделяют так много внимания незаконной международной торговле лекарствами, общественность имеет весьма плохое представление о том, с какими серьезными проблемами сталкивается производство, тестирование и продажа легальных лечебных средств: лекарств, которые мы принимаем для лечения всех болезней от СПИДа до «желтой лихорадки». 
Создание новых лекарств – процесс сложный и продолжительный. Он начинается с идеи и требует большого количества навыков для осуществления этой идеи: синтез или получение более или менее сложных молекул, доказательство их терапевтического эффекта на культуры клеток и животных, тестирование на токсичность и клинические исследования. 
Во время этого процесса изымаются многие потенциальные лекарства, но даже тем лекарствам, которые прошли успешное тестирование, предстоит столкнуться с дополнительными препятствиями в виде регулирующего одобрения. Наконец, препарат попадает на рынок, где ему необходимо уделять особое внимание, поскольку многие побочные реакции обнаруживаются только когда лекарством начинает пользоваться большое количество пациентов и только после нескольких лет его применения. 
По сравнению с другими лекарствами с тем же эффектом, новые препараты должны отбираться исходя из их безопасности, эффективности и цены. Однако финансовая заинтересованность часто искажает этот процесс, создавая побудительные мотивы, которые слишком высоко оценивают выгоду от новых лекарственных средств, недооценивают риски и, прежде всего, стимулируют увеличение предписаний новых препаратов. 
Во-первых, новые лекарственные препараты всегда должны предлагать дополнительные преимущества – лучшую эффективность, более низкую токсичность, или более легкий процесс лечения больного. К сожалению, по существующим сегодня европейским законам, такого требования нет, необходимо лишь наличие надлежащего качества, эффективности и безопасности, при этом не требуются какие-либо сравнительные исследования. 
Новые лекарства часто проверяются в сравнении с плацебо или лекарствами, не являющимися лучшими из уже существующих; это помогает доказать, что новые лекарственные препараты не хуже уже существующих на рынке. Однако этически довольно сомнительно проверять препарат на «более низкое качество», поскольку пациенты сталкиваются с потенциальным риском, когда с наилучшими намерениями они могут вносить свой вклад в развитие препарата, который является не лучше, чем уже существующие лекарства. 
Кроме того, только органы власти имеет право исследовать досье, которые являются строго конфиденциальными. Недопустимо, чтобы пациенты, добровольно участвующие в клинических испытаниях, а также их представители, не имели доступа к данным, которые без них попросту бы не существовали. 
В-третьих, лучшие условия для одобрения новых лекарственных препаратов должны сочетаться с лучшим использованием лекарств, что требует предоставления более полной информации тем, кто выписывает рецепты. Сегодня, информация, которую предоставляют изготовители лекарственных препаратов, в значительной степени преобладает над независимой информацией. 
Например, понятие «пред-гипертонии» помогло существенно расширить использование противогипертонических лекарственных средств, поскольку кровяное давление каждого человека с возрастом повышается. Аналогичным образом, представление о том, что уровень холестерина в крови должен быть максимально низким, открывает путь к лечению здоровых людей анти- холестеринемийными препаратами. 
Если условия для одобрения лекарственных препаратов и их маркетинга станут более строгими, то фармацевтическим компаниям придется производить меньше лекарств, нацеленных на принцип «мне тоже они нужны» и больше сосредоточиться на выпуске продукции клинической важности. Требования о более продолжительном тестировании, и, возможно, дополнительные ресурсы, могли бы компенсироваться большей долговечностью новых лекарственных препаратов на рынке, а также расширением охвата патентных прав. 
Наконец необходимо найти стимулы, которые помогли бы заставить фармацевтические компании разрабатывать лекарства, соответствующие потребностям пациентов, до сих пор ожидающим терапевтическое лечение. Существует более 6 000 редких и никем не вспоминаемых болезней – многие из них в развивающихся странах – препараты для лечения которых до сих пор не получены. 
Партнерство между правительствами, некоммерческими исследовательскими институтами, благотворительными организациями и фармацевтическими компаниями могло бы стать одним из способов сделать процесс одобрения новых лекарственных препаратов более прозрачным. Если общественное понимание текущих проблем будет стимулировать политиков к поиску работоспособных решений, то появление более качественных лекарств и их лучшее использование станет возможным. 


Наше лето чрезвычайных ситуаций 
Это лето связано с чрезвычайными погодными ситуациями в России, Пакистане, Китае, Европе, Арктике – что только ни припомнить. Но связано ли это каким-то образом с глобальным потеплением и стоит ли в этом винить выбросы в атмосферу в результате человеческой деятельности? 
Хотя это и не может быть научно доказано (или опровергнуто, если на то пошло), что глобальное потепление вызвало какое-либо конкретное чрезвычайное происшествие, мы можем сказать, что оно, весьма вероятно, делает многие виды экстремальных погодных условий более частыми и более суровыми. 
В течение нескольких недель центральная Россия была в тисках самой страшной за всю историю жары, которая, вероятно, стала причиной тысяч смертей. В результате засухи и жары бесконтрольно бушевало более 500 лесных пожаров, заполняя Москву дымом и угрожая нескольким ядерным объектам. 
Между тем, Пакистан борется с беспрецедентным наводнением, которое убило более тысячи человек и от которого пострадали еще миллионы людей. В Китае в результате оползней до настоящего момента погибли более тысячи человек и было уничтожено более миллиона домов. 
Между тем, глобальная температура в последние несколько месяцев была на самом высоком уровне за время 130-летних наблюдений. Арктический морской ледяной покров достиг своего самого низкого уровня в июле за всю свою историю. 
Связаны ли между собой эти события? 
Взгляд только на отдельные экстремальные явления не раскроет причины, как несколько сцен из фильма не раскрывают его сюжет. Но взгляд в более широком контексте, а также логика физики, могут помочь понять важные части сюжета. 
В 2003 году самая страшная жара на памяти живущих побила предыдущие рек��рды температуры с большим отрывом и вызвала 70000 смертей в Европе. В 2005 году самый страшный ураганный сезон, который когда-либо видели в Атлантике, опустошил Нью-Орлеан и побил рекорды по количеству и интенсивности штормов. 
В 2007 году по всей Греции бушевали беспрецедентные лесные пожары, которые почти уничтожили древние руины Олимпии. А северо-западный арктический путь, впервые на памяти живущих, был свободным ото льдов. 
Но это крайне маловероятно. Гораздо более вероятно то, что виновник – это потепление климата ‑ следствие этого десятилетия, которое стало самым горячим во всем мире, по крайней мере, за тысячу лет. 
Но самые большие изменения в энергетическом балансе земли за последние сотни лет произошли из-за накопления в атмосфере парниковых газов, которые ограничивают выход тепла в космос. В связи с выбросами в результате сжигания ископаемых видов топлива, в настоящее время в атмосфере содержится на одну треть углекислого газа больше, чем в любое другое время, по меньшей мере, за миллион лет, как это показали последние бурения льда в Антарктиде. 
И они идут в неправильном направлении: в последние годы, солнце было самым тусклым с начала спутниковых измерений, начатых в 1970 году. Таким образом, когда происходят беспрецедентные экстремальные погодные явления, главный подозреваемый, естественно ‑ это крупнейшие атмосферные изменения, которые произошли за последние 100 лет, вызванные выбросами в результате деятельности человека. 
Нетрудно понять тот факт, что жара, такая как в России, стала более частой и экстремальной в условиях глобального потепления. Экстремальные осадки также станут более частыми и интенсивными в более теплом климате вследствие еще одного простого факта из физики: теплый воздух может содержать больше влаги. 
Эффект двуокиси углерода может изменить предпочитаемую модель циркуляции атмосферы, что может усугубить чрезмерную жару, засуху или дожди в некоторых районах, уменьшив их в других. Проблема в том, что сокращения тех крайностей, к которым мы уже хорошо адаптированы, дает лишь скромные выгоды, тогда как новые крайности, к которым мы не приспособлены, могут иметь разрушительные последствия, как показали недавние события в Пакистане. 
При быстрых и решительных действиях мы можем ограничить глобальное потепление в общей сложности до 2 градусов по Цельсию. Даже это потепление потребует огромных усилий по адаптации к экстремальным погодным условиям и повышению уровня моря, которые нужно прилагать уже сейчас. 
При слабых действиях, наподобие тех, которые были обещаны со стороны правительств в Копенгагене в декабре прошлого года, мы будем на пути к глобальному потеплению до 3-4 градусов по Цельсию. Это, безусловно, превосходит возможности к адаптации многих сообществ и экосистем. 
Цепляться за надежду, что все это случайно и обусловлено природой – это наивно. Будем надеяться, что это лето крайностей станет пробуждающим в последнюю минуту звонком как для политиков и корпораций, так и для граждан. 

Наше виртуальное средневековье 
Википедия , онлайновая энциклопедия, - наиболее впечатляющий коллективный интеллектуальный проект, который когда-либо предпринимался и, возможно, осуществлялся. Он требует как внимания, так и вклада каждого, кто обеспокоен будущим знаний. 
Отпраздновав свое шестилетие в 2007 году, Википедия прочно закрепила свои позиции среди десяти наиболее посещаемых веб-сайтов в мире. Каждый день к ее помощи прибегают 7% от 1,2 миллиарда пользователей Интернета, и уровень посещаемости растет быстрее, чем растет количество пользователей Интернета в целом. 
Википедия - это та энциклопедия, для пользования которой необходимо немного времени, не самая четкая формулировка запроса и минимум знаний по пользованию компьютером. Любой может изменить или ввести новую словарную статью, и результаты немедленно будут доступны каждому пользователю – и возможно, вызовут дискуссию. 
Около 4,7 миллионов «википедиан» внесли около 5,3 миллионов словарных статей, третья часть из которых на английском языке, остальная же часть более чем на 250 других языках. Кроме того, есть довольно значительная группа, которая в основном и пополняет энциклопедию: около 75 000 пользователей Википедии внесли не менее пяти добавлений в каждый отведенный 30-дневный период. 
Например, темы, которые освещают изголодавшиеся по сексу помешанные мужчины, раскрыты с тщательностью, которая вызывает беспокойство, в то время как менее соблазнительные темы заметно отстают в качестве описания. Тем не менее, по данным профессора Чикагского университета права Касса Санштайна, на Википедию сегодня делают ссылку в четыре раза чаще, чем на энциклопедию « Британника» при вынесении правовых решений в США. 
В то время как “Web 1.0” облегчает хранение и передачу различной информации в больших объемах в киберпространстве, “Web 2.0” предположительно будет делать весь процесс интерактивным, полностью стирая барьер между передающим информацию и е получателем. Тем не менее, мы были здесь и раньше – во всяком случае, большую часть истории человечества. 
Резкое разделение между производителями и потребителями знаний началось только около 300 лет назад, когда книгопечатники обеспечили себе королевскую защиту своего ремесла в условиях пиратства на быстро развивающемся рынке литературы. Наследие этого успеха – закон о защите авторских прав – продолжает препятствовать попыткам сделать киберпространство свободным рынком идей. 
Однако страницы этих книг продолжали делать из шкур животных, на которых было легко писать. Это в свою очередь делало часто трудным для установления авторства, так как текст мог состоять из переписанного материала с добавлением комментариев копировщика, которые впоследствии становились отдельной книгой, которую передавали в другие руки. 
Любое изменение словарной статьи автоматически записывалось в историю, таким образом, словарные статьи можно было читать как «палимсесты», как их называли средневековые филологи, что означает текст, поверх которого было нанесен новый текст. Более того, «страницы обсуждения» дают широкие возможности обсудить действительные и возможные изменения. 
Эти правила разработаны для людей, в наличии у которых есть различный материал в их распоряжении, но нет авторитета для его оценки. Таким был эпистемологический подход средневековья, который подразумевал изначальное равенство всех людей, подвластных непостижимому Богу. 
Чтобы полностью реализовать в идеале эту идею необходимо, чтобы в Википедии обязательно участвовали выдающиеся студенты и ученые с ученой степенью по всему миру. Ожидаемые нормы поведения для этих студентов соответствуют полностью политике Википедии : никто не производит оригинального исследования, но знает, где найти исследовательский материал и как дискуссировать о нем. 
Обязательное участие студентов не только улучшит впечатляющую базу знаний Википедии , но также поможет обуздать претензии исследователей в глобальной системе знаний. 

Прочь через полтора года или через сто лет? 
БЛУМИНГТОН, ИНДИАНА – Уинстон Черчиль однажды сказал, что во время войны правда становится настолько ценна, что её необходимо окружать «телохранителями лжи». В рамках предвыборной кампании США – и на сегодняшний день, к сожалению, в самом Ираке – иракскую войну, возможно, не окружают телохранители лжи, но она несомненно собрала обширную свиту полуправд-партизанов, циничного равнодушия и необлачённого в униформу упрямства. 
Американские демократы продолжают выступать в пользу окончательного вывода вооружённых сил США из Ирака через полтора года, несмотря на то, что ни один здравомыслящий наблюдатель не поверит в способность вооружённых сил Ирака обеспечить пограничную безопасность и противостоять многочисленным группировкам ополченцев, до сих пор вооружёнными до зубов. 
Более того, настойчивые утверждения Барака Обамы на том, что Ирак никогда не был центральным фронтом войны с терроризмом, являются оскорблением памяти десятков – а возможно и сотен – тысяч мирных жителей Ирака и американских солдат, убитых террористами-смертниками Аль-Каиды с 2003 года. На самом деле, уже в 2004 году террористы рассматривали Ирак как центральное место своей кампании. 
Не вызывающим особого вдохновения является и повторяющийся – несмотря на единодушный отказ политических представителей Ирака – призыв Джозефа Бидена к «деликатному разделению» Ирака. 
Надо отдать Мак Кейну должное – он никогда не заявлял, что ��ойска США должны вести войну на протяжении ста лет, вопреки утверждениям некоторых критиков. Он имел ввиду долгосрочное мирное присутствие американских вооружённых сил в стране, подобное их длительному присутствию в Японии после 1945 года. 
И всё же, даже допуская, что американская общественность согласится с подобным присутствием, иракский народ его абсолютно не потерпит. Америка допустила слишком много ошибок в своей политике по отношению к Ираку, войска США слишком близко ассоциируются с не вызывающей симпатий и некомпетентной оккупацией, и, до недавних пор, их тактика оставалась слишком бандитской для разговоров о постоянном присутствии. 
Несмотря на то, что большинство жителей Ирака понимают необходимость краткосрочного присутствия войск США не территории их страны, постоянного размещения военных сил США в Ираке они не потерпят. Советникам Мак Кейна было бы полезно поразмыслить об историческом прецеденте: неудачной попытке долговременного размещения военных сил в Ираке в конце первой мировой войны, предпринятой Британией. 
Правительство допустило ряд серьёзных промахов в переговорах о продлении срока присутствия войск США на территории Ирака. Действительно, этим летом оно включилось в президентские выборы США, подписавшись под проектом Обамы о раннем выводе войск. 
Таким образом оно пытается отвлечь внимание общественности от до сих пор несуществующих основных видов социального обслуживания, неискоренённого сектанства, слабого нефтяного производства, скудного финансирования инфраструктуры, свирепствующей коррупции и распределению постов по «блату». Время покажет, насколько успешной будет эта попытка затуманить историю правительственных неудач в памяти избирателей. 
В настоящий момент проблема, стоящая перед политиками Ирака и США, заключается в том, что для принятия разумного шага им необходимо бороться с элементами в рамках их собственных избирательных округов. Они должны признать, что о долговременном присутствии войск США в Ираке не может быть и речи, но при этом Ирак будет нуждаться в поддержке американских боевых сил – хотя их влияние будет постепенно снижаться – по меньшей мере в течение ещё пяти лет. 
Прекращение вмешательства США прежде чем Ирак будет в состоянии преследовать эти цели самостоятельно, нанесёт катастрофический ущерб интересам обоих государств. Между тем, военные силы США должны поддержать усилия Ирака по укреплению военных сил и службы безопасности, одновременно расформировывая вооружённые группировки. 
Последнее – задача не из лёгких, но расформирование вооружённых группировок жизненно необходимо для долговременной стабильности, которая в свою очередь является непременным условием для общей стабилизации региона. Вывод американских войск из Ирака должен произойти не раньше, чем эти задачи будут выполнены. 


Из Убежища 
Сербия – долгое время подвергавшаяся жесткой критике, за то, что ее бывший президент Слободан Милошевич начал геноцид в Югославии – еще не привыкла к тому, что ее хвалят за защиту прав человека. Но есть определенная сфера защиты прав человека, в которой очерненная Сербия сделала беспрецедентный шаг, ставящий ее во главе всей Центральной и Восточной Европы, включая государства, которые уже являются членами Европейского Союза. 
В сентябре 2006 года министерство труда, образования и социального развития Сербии ввело официальную политику, направленную на интеграцию в общество тысяч людей, которые были заперты в Диккенсовских государственных специальных учреждениях, из-за их ограниченной умственной дееспособности. Этим историческим шагом Сербия приняла практику, которая была популярна в богатых Западных странах после второй мировой войны, но никогда не применялась в коммунистическом блоке. 
Это - клеймо концепции свободного общества: изолировать людей исключительно на основании их умственной недееспособности, игнорировать их самые основные права человека, закрывать им доступ к образованию и профессиональной деятельности, ограничивать их свободу выбора - где и как им жить и с кем общаться. 
Этот экспериментальный проект продемонстрировал, что люди с ограниченными умственными способностями готовы к существованию в качестве равноправных граждан, когда им оказывается соответствующая помощь. 
Основываясь на успехе проекта, министерство приняло решение о покупке более чем 130 квартир и домов для людей, вернувшихся из учреждений и организации дневных служб, чтобы помочь им справляться с трудностями жизни вне стен, которые когда-то ограничивали их жизненное пространство. Финансирование этих реформ будет проводиться за счет приватизации государственных активов, а не за счет помощи из-за границы. 
Хотелось бы надеяться, что решение Сербии вдохновит другие государства Центральной и Восточной Европы, последовать ее примеру, включая государства, которые выиграли членство в Европейском Союзе. Возмутительно, что ЕС сделал так мало, чтобы надавить на своих членов и кандидатов в члены, для продвижения концепции «жизни в обществе» для людей с ограниченными умственными способностями. 
Ни у одного из новых государств-членов ЕС нет конкретных планов или механизмов финансирования развития альтернативных сетей услуг по месту жительства в национальных масштабах. В то время как в большинстве стран региона существуют пакеты высококачественных услуг по месту жительства, десятки тысяч людей с ограниченными умственными способностями все еще живут в спец. учреждениях, а большинство из них даже не имеет перспективы когда-либо выбраться из этих учреждений. 
* Венгрия продолжает изолировать большинство своих лишенных дееспособности граждан, она потратила миллионы долларов на строительство нового чудовища - спец. учреждения, которое все еще пустует, поскольку оно не отвечает требованиям пожарной безопасности ЕС. 
Институт открытого общества выделил более 2 миллионов долларов на помощь правительству в закрытии большого спец. учреждения для людей с ограниченными интеллектуальными способностями. Но уже более года длятся переговоры, а правительство все еще не готово к принятию конкретных действий. 
* В прошлом году в Румынии в одном из спец. учреждений дети умирали от голода. Правительство возложило всю вину на местные власти; местные власти в свою очередь обвинили правительство в том, что оно выделило недостаточное количество ресурсов; а обитатели спец. учреждений все еще продолжают смотреть на мир через огражденные решеткой или вовсе закрытые окна. 
Такие услуги должны быть доступными для всех, кто в них нуждается. Правительства так же должны перераспределить ресурсы от спец. учреждений -- и бюрократии, которая имеет личную заинтересованность в сохранении своих позиций -- к организациям, которые поддерживают проживание по месту жительства. 
Настало время остальным странам Центральной и Восточной Европы догонять Сербию. 

Аутсорсинг в Африке 
За последние 40 лет развитие компьютерной техники и средств связи преобразило одну часть света за другой - сначала это произошло с США и Европой, затем с Японией, Кореей и Тайванем, а недавно к ним присоединились Индия, Китай и Восточная Европа. На очереди - Африка? 
Несмотря на гражданские войны, недостаток продовольствия и эпидемию СПИДа, в чёрной Африке происходит нечто поразительное: стабильный подъём высокотехнологичного сектора. Говорить об африканской "Силиконовой долине" несколько рановато, но, тем не менее, если Африка стремится к процветанию, она может и должна лелеять эти ростки высокотехнологичной промышленности. 
Эти африканцы говорят по-английски, набирают на компьютере как минимум 50 слов в минуту, извлекают данные из бумажных бланков заявок, присланных в электронной форме через спутник американскими страховыми компаниями, вводят их в новые цифровые формы и отправляют обратно в США. Они подключены к сети таким образом, что руководитель в Америке, находящийся от них за 13 000 километров, может просматривать формы по мере их заполнения. 
Гана больше всего знаменита производством какао и золота, но сегодня крупнейшим частным работодателем в стране является Affiliated Computer Services (ACS), техасская компания, которая и руководит этим аутсорсинговым проектом. Африканцы - "нажиматели клавиш" зарабатывают от 4 до 5 долларов в день, что в четыре раза больше установленной законом минимальной заработной платы, и получают при этом медицинскую страховку, питание и субсидии на транспорт. 
Сотрудники ACS - это лишь первые африканцы, получающие пользу от популярнейшей тенденции в мировой экономике: аутсорсинга, то есть перевода вспомогательных работ из стран с высокой заработной платой в страны с низкой заработной платой. По правде говоря, количество таких примеров в Африке не идёт ни в какое сравнение с тем, насколько распространена эта практика в Азии, Латинской Америке и Восточной Европе. 
Перед Африкой по-прежнему стоит несколько серьёзных препятствий, не последним из которых является её отталкивающий имидж. "На картах крупных корпораций, когда они обсуждают возможные места для аутсорсинга, Африка вообще отсутствует", - говорит Самбоу Макалоу, уроженец Мали, пытающийся убедить работодателей из США перенести вспомогательные работы в Африку. 
Африканские правительства также должны быть готовы начать с малого: затратить массу усилий на привлечение пробных проектов в надежде на более значительную занятость в будущем. С помощью разумных реформ многие препятствия можно устранить или, по крайней мере, уменьшить. 
· Улучшение управления : правительства африканских стран часто хвалятся тем, как они одним росчерком пера положили конец разрушительному действию коррупции и нерациональным правилам в области бизнеса. Но при этом мало внимания уделяется высокой стоимости телекоммуникаций, ненадёжности систем электроснабжения и слабости транспортной инфраструктуры. 
• Более высокая конкурентоспособность : африканские лидеры с опозданием понимают, что они должны приманивать иностранные корпорации с помощью особых услуг, учебных программ для работников и даже субсидий на аренду офисов. Страны Азии привлекают много рабочих мест с помощью создания "промышленных зон" с более надёжным сервисом, в том числе супернадёжными коммуникационными сетями, предлагаемым за разумную цену. 
Распространение мобильной телефонной связи произвело революцию в повседневной жизни континента с самым низким в мире уровнем развития обычных телефонных сетей. Спутниковые подключения во много раз улучшили доступ к Интернету, а прокладка нового подводного кабеля (SAT-3) вокруг побережья Африки, обещает улучшить и удешевить все виды связи. 
Проблема заключается в том, что, хотя Африка становится всё более привлекательной в экономическом отношении, Индия и Китай усовершенствуются ещё быстрее, что увеличивает разрыв между этими регионами. Всё больше африканских городов попадает в окончательные отборочные списки экспертов по размещению предприятий - лишь для того, чтобы проиграть в конкурентной борьбе азиатским городам. 
Хотя в среднем Африка является беднейшим регионом мира, заработная плата в официальной экономике обычно выше, чем в Китае и Индии, где правительство поддерживает базовые затраты на питание, жильё и транспорт на относительно низком уровне при помощи субсидий и контроля. В городах Африки затраты - особенно стоимость питания и транспорта - относительно высоки, что приводит к более высокому уровню зарплаты. 
Даже в то время, когда в Азии, Восточной Европе и Латинской Америке возникают сотни подобных аутсорсинговых центров, центр в Аккре остаётся единственным в своём роде на африканском континенте. Это постыдный факт, но нет никаких причин, чтобы такова же была и судьба Африки. 

Не столь высокая цена Брексита 
БРЮССЕЛЬ – Голосование Великобритании за выход из Евросоюза (Брексит) начинает претендовать на роль главного события года, не оправдавшего ожиданий. Если не считать ослабления британского фунта и снижения процентных ставок в стране, референдум не имел особых длительных последствий. 
Но эти потери будут вызваны не собственно референдумом, а выходом страны из общего рынка, который может занять длительное время. Если процесс выхода продлится десять лет, то потери будут проявляться постепенно в течение всего этого периода, обходясь Британии в среднем примерно в 0,2-0,3% ВВП в год. 
Это очень хорошая новость для Великобритании. Благодаря ослабевшей валюте, страна сможет выиграть от увеличения экспортной конкурентоспособности, которая позволит компенсировать эти растянутые во времени потери, а также временное сокращение инвестиций, которого, видимо, всё-таки следует ожидать. 
В течение двух последних десятилетий Британия трансформировала свою экономику, добившись беспрецедентной специализации на услугах. Если в середине 1990-х годов экспорт товаров был в три раза важнее экспорта услуг (при этом основная часть британского экспорта направлялась в страны ЕС), то сегодня Великобритания экспортирует в основном услуги – и в основном на рынки за пределами ЕС. 
В результате, сегодня внутренний товарный рынок ЕС значительно менее важен для Британии, чем для других стран ЕС. На долю добавленной стоимости британского товарного экспорта в ЕС приходится лишь 5% ВВП страны. 
Снижение значения рынков ЕС для британского товарного экспорта отражает перемены в источниках экономического роста, в частности, Азия начинает занимать доминирующие позиции. В какой-то степени и у остальных стран ЕС снижается значение товарного экспорта внутри Европы, но ярче всего этот эффект проявляется в Британии. 
Тот факт, что Британия теперь больше полагается на доступ к мировым рынкам, чем на доступ к внутреннему рынку ЕС, без сомнения, способствовал голосованию за Брексит: жертвы, на которые стране придётся пойти, чтобы восстановить суверенный контроль над насущными проблемами, такими как иммиграция, стали меньше. На руку сторонникам выхода сыграла и вера в то, что самостоятельно Британия сможет обеспечить себе лучшие условия доступа к мировым рынкам, чем будучи частью ЕС. 
Конечно, Британии будет намного проще утверждать торговые соглашения, чем Евросоюзу, где для этого требуется согласие 30 парламентов (включая несколько региональных). Политические проблемы, помешавшие одобрению сравнительно незаметного соглашения о свободной торговле с Канадой, являются примером подобных трудностей. 
Далее, Великобритании не стоит бояться огромных изменений в своих возможностях экспорта услуг в Евросоюз (сейчас это 40% от общих объёмов), так как внутренний рынок услуг в странах ЕС сейчас и так достаточно закрыт. За одним исключением – финансовые услуги. 
На долю финансовых услуг сейчас приходится примерно треть общего объёма экспорта услуг из Британии и две трети общего объёма профицита от экспорта услуг, который нужен Британии для покрытия дефицита в торговле товарами. Успех этой отрасли, по крайней мере, частично стал результатом членства Британии в ЕС. 
Специализация британской экономики и её внешней торговли на финансовых услугах (и услугах вообще) началась после либерализации движения капиталов в соответствии с программой развития общего рынка в 1990-х годах. Этот процесс ускорился после введения единой валюты; в сочетании с ликвидацией препятствий на пути трансграничных потоков капитала и глобальным кредитным бумом это способствовало концентрации множества видов оптовых финансовых услуг в лондонском Сити. 
Добавьте к этому принятый в ЕС порядок регистрации финансовых компаний, который даёт возможность банкам со штаб-квартирой в Лондоне продавать свои услуги напрямую во всём Евросоюзе, и рост сектора финансовых услуг в Сити станет легко объясним. Так же как и тот факт, что жители Лондона подавляющим большинством проголосовали против Брексита. 
Но реальность такова, что большинство преимуществ, способствовавших превращению Лондона в центр финансовых услуг, сохранятся даже после Брексита. Потеря европейской регистрации может быть компенсирована созданием филиалов или «плацдармов» внутри ЕС, например, в Дублине, Франкфурте или Париже. 
Более того, какими бы ни были условия нового соглашения Великобритании с ЕС, стране, вероятно, придётся менять модель экономического роста, в частности, путём умеренного возрождения производства. На фоне десятилетий спада в британской промышленности это будет проще сказать, чем сделать. 
Подъём индустрии финансовых услуг, в которой создаётся мало рабочих мест, но зато они очень хорошо оплачиваются, привёл к росту неравенства доходов. В Великобритании это неравенство выражено ярче, чем в любой другой стране ЕС, и именно оно способствовало широкому распространению чувства разочарования в глобализации и в так называемых элитах и истеблишменте, что позволило сторонникам Брексита победить. 
Получилось, что одно из главных экономических преимуществ, которые Британия получала от членства в ЕС, заставило британцев отторгнуть европейский проект. Вопрос в том, смогут ли экономические перемены, которые потребуются в связи с Брекситом, принести британским работникам те выгоды, которые им пообещали агитаторы за выход из ЕС. 

Зелёная экономика и африканские технологии 
Именно поэтому я присоединилась на прошлой неделе к лидерам Африки на заседании Всемирного экономического форума в Кигали, столице Руанды. Мы собрались там, чтобы обсудить, как цифровая экономика может способствовать тем радикальным переменам, в которых нуждается континент. 
Но одновременно нам пришлось вспомнить и о тех старых технологиях, которые передали нам наши предшественники, а именно – как планировать на долгосрочную перспективу и как работать вместе. Это как раз те технологии, которые мы должны сейчас применить, чтобы у будущих поколений появился шанс. 
Изменение климата – это финальный экзамен нашей способности использовать как старые, так и новые технологии для защиты будущего нашего детей. 
Африканцы должны предпринять решительные шаги для борьбы с угрозой глобального потепления, не только снижая выбросы парниковых газов, но и помогая друг другу адаптироваться к меняющемуся климату. Если мы не достигнем прогресса на этих направлениях сейчас, будущие поколения сочтут наше бездействие расточительным, несправедливым и аморальным. 
Однако на её долю приходится лишь 2,3% мировых выбросов CO2. Частично это вызвано тем, что две трети африканцев – 621 млн человек – не обеспечены электроэнергией. 
Для того чтобы справится с этой двойной проблемой (изменение климата и дефицит электроэнергии), африканские страны должны помочь себе и друг другу. А развитые страны, в наибольшей степени ответственные за глобальное потепление, должны выполнить обещания, данные в декабре прошлого года в Париже на климатических переговорах COP21. 
Наряду с возвращением к старым технологиям мышления на длительную перспективу и совместной работы, Африке крайне необходимы и новые технологии; только тогда континент сможет справиться с изменением климата. Требуются инновации в сфере б��отехнологий и аграрных практик, чтобы противостоять болезням, вредителям и засухам. 
У континента есть великолепная возможность разработать новые, низкоуглеродные энергетические стратегии, способствующие устойчивому развитию и экономическому росту, что принесёт пользу каждому и позволит быстрее снизить уровень бедности. О том, как этого можно достигнуть, мы говорим в докладе 2015 года «Энергия, люди, планета: Как воспользоваться потенциалом Африки в сфере энергетики и климата». 
Возобновляемые источники энергии будут заменять ископаемое топливо постепенно. Этот процесс не может завершиться за день, поэтому Африка нуждается в благоразумном и динамичном сочетании энергоресурсов. 
Очевидным следствием энергетического кризиса на континенте стала ситуация с образованием. Я проработала в сфере образования большую часть своей жизни – учителем, а затем министром образования в Мозамбике. 
В результате, более 600 000 человек каждый год гибнут, надышавшись дыма в собственных жилищах. Эффективные кухонные плиты позволили бы их спасти, при этом освободив миллионы девочек и женщин от утомительного сбора хвороста и обеспечив многочисленные экологические преимущества. 
Долгосрочные национальные интересы должны иметь приоритет перед краткосрочными политическими целями, корыстными интересами и политическим покровительством. Африканские лидеры должны искоренить взяточничество, сделать управление энергокомпаниями (некоторые из них превратились в центры коррупции и неэффективности) более прозрачным, укрепить регулирование, увеличить государственные расходы на энергетическую инфраструктуру. 
План действий для руководства стран, являющихся лидерами по выбросам углекислого газа, столь же очевиден. Им надо вводить надлежащую плату за выбросы, обложив их налогом, вместо того чтобы продолжать их субсидирование, расходуя миллиарды на добычу и поиск ископаемого топлива. 
Кроме того, богатым странам следует мобилизовать средства, выделяемые на международное развитие: они способны сыграть решающую роль в удовлетворении африканскими странами их энергопотребностей. Фрагментированная, плохо обеспеченная, неэффективная система финансирования мер климатической политики не сработала в Африке. 
Им следует требовать введения платы за выбросы углекислого газа, играть роль мотора инноваций, а также искать возможности профинансировать низкоуглеродное развитие в странах Африки. Проекты, связанные с природным газом и возобновляемыми источниками энергии, такими как солнце, вода и ветер, являются для них не риском, а шансом в Африке. 
M-Pesa, восточноафриканская система денежных переводов через мобильные телефоны, привела к всплеску на новом рынке услуг микрофинансирования, например, P2P-кредитования. Товарные биржи помогают фермерам получать доступ к ценам в реальном времени. 
Давайте совместим не поддающиеся старению инструменты – дальновидность и сотрудничество – с новыми технологиями. 

Смогут ли демократы и республиканцы залечить свои раны? 
ВАШИНГТОН – Кампания по определению кандидатов на президентских выборах от двух главных политических партий Америки – Демократической и Республиканской – далека от завершения. Из-за этого обе партии могут столкнуться с трудностями при формировании единой позиции во время осенних выборов – достигнуть этого им будет намного труднее, чем во время большинства предыдущих президентских кампаний. 
Это означает, что Хиллари Клинтон пока ещё не может начать работу по заживлению партийных ран. Впрочем, завоевание поддержки миллионов избирателей, активно выступающих за Сандерса, станет для неё крайне непростой задачей. 
Клинтон участвовала в гонке до конца, но она сбавляла тон риторики против Обамы по мере приближения финала. Тем летом она совершила необычный поступок, выйдя на сцену съезда и призвав партию номинировать Обаму путём аккламации, то есть устного одобрения. 
Другое дело – их сторонники, которым со всем этим сложнее примириться. Напряжение в отношениях между наиболее активными сторонниками Клинтон и Обамы сохранялось после 2008 года на протяжении многих лет. 
Один из способов объединения партийных фракций – приглашение кандидатом своего соперника совместно участвовать в выборах. Так, Джон Кеннеди пригласил своего жёсткого оппонента, Линдона Джонсона, баллотироваться вместе (и этот союз оказался не самым удачным). 
В своей книге «Трудные решения» она делает несколько выпадов против его подходов к гражданской войне в Сирии, а во время кампании она несколько раз дистанцировалась от его политики. Тем не менее, как только Сандерс выйдет из гонки, Обама, без сомнения, начёт активную агитацию за Клинтон. 
Понятно, что Сандерс собирается спорить с Клинтон по вопросам, которые будут включены в партийную политическую платформу 2016 года. Во время нынешней кампании он сумел перетянуть её на более левые позиции в таких вопросах, как свобода торговли, минимальная зарплата, высокая численность заключённых. 
Хотя предложения Сандерса популярны, особенно среди молодёжи, значительная часть его программы (например, превращение Obamacare в единую систему всеобщего здравоохранения) политически нереализуема. И сломать бегемотов банковского бизнеса с Уолл-стрит вряд ли получится. 
Кроме того, в данный момент Клинтон и Сандерс крайне раздражены друг другом. Она и её муж Билл недовольны тем, что Сандрес продолжает кампанию (хотя она сама точно так же себя вела в 2008 году) и при этом не снижает тон критических заявлений в её адрес. 
Прошло тридцать лет, а Джимми Картер всё ещё с раздражением вспоминал инцидент на съезде демократов в 1980 году. Картеру, занимавшему тогда пост президента, пришлось бегать по сцене за проигравшим конкурентом, Эдвардом Кеннеди, чтобы сделать традиционную фотографию бывших соперников – они должны были вместе поднять руки. 
В апреле лишь 40% демократов дали ей максимальные оценки в категориях «честность» и «вызывает доверие»; только 50% демократов высказали ей общую поддержку. (У Обамы в 2008 году рейтинг поддержки равнялся 60%). 
Однако прокурорам придётся доказывать, что она намеренно нарушала закон, а это маловероятно. Впрочем, история с электронной почтой ярко высветила те причины, по которым люди не любят Клинтон: если говорить мягко, она уклонялась от ответов на вопросы относительно этого несомненно безрассудного деяния. 
У Клинтон, конечно, намного больше активных сторонников, однако её президентским кампаниям не хватает страсти. Самая большая опасность, которая её ждёт на выборах в ноябре, – это то, что слишком многим демократам будет просто лень идти за неё голосовать. 
Большинство республиканских политиков считают его слишком неграмотным и хвастливым человеком, чтобы быть президентом. В конце апреля 40% опрошенных республиканцев заявили, что они не будут поддерживать Трампа на всеобщих выборах. 
Кроме того, республиканцев тревожит перспектива настолько крупного поражения Трампа, что она приведёт их к потере контроля в Сенате и сокращению большинства в палате представителей. По этой причине многие мучаются вопросом, что же делать с Трампом. 
Впервые в американской истории кандидаты от обеих партий больше не нравятся, чем нравятся стране, хотя Трамп опережает Клинтон по этому показателю. 

Как преодолеть замедление экономического роста 
Всемирный банк в очередной раз понизил среднесрочный экономический прогноз; по всему миру экономисты предупреждают, что мы столкнулись с «новой нормальностью» медленного роста. Однако намного меньше консенсуса наблюдается (по крайней мере, на первый взгляд) в объяснении причин этого замедления. 
Почти три года назад бывший министр финансов США Ларри Саммерс возродил гипотезу Элвина Хансена о «вековой стагнации», отметив проблемы на стороне рыночного спроса. Напротив, в увлекательной, эрудированной книге Роберта Гордона «Взлёт и падение американского экономического роста» основное внимание уделено долгосрочным факторам на стороне рыночного предложения, в частности, природе инноваций. 
Все эти версии различаются в акцентах, но не противоречат друг другу. Наоборот, Саммерс, Гордон, Пикетти и Стиглиц исследуют проблему с разных сторон так, что их идеи дополняют друг друга и даже взаимно усиливают. 
Нынешняя политика почти нулевых (даже слегка отрицательных) краткосрочных учётных ставок не означает, что долгосрочные ставки, более релевантные для инвестиционного финансирования, точно так же падают до нуля. Впрочем, кривая доходности в большинстве развитых стран сейчас очень ровная, при этом как реальные, так и номинальные долгосрочные ставки находятся на исторически низких уровнях. 
Есть много причин этого явления, об одной из них пишет Гордон: базовый темп инноваций замедлился, а это приводит к снижению ожидаемой доходности инвестиций и, тем самым, к снижению процентных ставок. Между тем, именно инвестиции, превращающие новые знания в реальные инновации, связывают спрос и предложение и способствуют росту экономики. 
Если капитал растёт быстрее, чем труд и ВВП, тогда ставки доходности со временем падают, но пропорционально меньше, чем растёт объём капитала. В результате происходит перераспределение доходов из трудового сектора к тем, кто владеет капиталом. 
Саммерс даже предложил новую форму производственной функции, где прогресс умных машин превращает капитал в идеальную замену для некоторых сегментов рабочей силы. Растущая концентрация доходов у верхушки общества в сочетании с её высокой склонностью к сбережениям приводит в итоге к хроническому дефициту совокупного спроса, который свойственен вековой стагнации. 
Теория Гордона больше касается своеобразного «пресыщения» быстрым техническим прогрессом, которое подавляет ожидаемую доходность, что помогает объяснить хроническое отсутствие достаточного объёма инвестиций. Впрочем, в конце своей книги он делает реальным индикатором успехов экономики медианный доход. 
Переплетение сил хронического кейнсианского дисбаланса, замедление роста производительности и концентрация доходов у верхушки общества приводят к значительному снижению перспектив роста медианного дохода. Поскольку ожидания по поводу будущего подвергаются негативному воздействию таких глубинных и многогранных сил, не следует, наверное, удивляться тому, что избиратели в США, Европе и других странах открыто выражают недовольство истеблишментом. 
Само по себе это не приведёт к улучшению баланса распределения богатств или доходов и, возможно, не позволит обеспечить достаточный уровень занятости. Однако это позволит открыть политическое и бюджетное пространство для проведения реформ, ориентированных на повышение инклюзивности. 
Во-вторых, развивающиеся страны по-прежнему предлагают срочные проекты для крупных инвестиций с высокой доходностью, которые следует финансировать за счёт представляющихся избыточными глобальных сбережений. Возможности догоняющего роста по-прежнему весьма широки, учитывая значительное пространство для движения к передовым технологическим рубежам, в том числе в сфере услуг. 
По всей видимости, устойчивый, быстрый рост благосостояния вполне возможен. Однако именно политический выбор определит, приведёт ли распространение технологий искусственного разума к повсеместному росту медианных доходов или к дальнейшей поляризации и неравенству. 

Как преодолеть неудачные последствия саммита в Копенгагене 
НЬЮ-ЙОРК. На одних разговорах далеко не уедешь. 
Спустя месяц после конференции в Копенгагене, посвященной изменению климата, стало ясно, что мировые лидеры не сумели воплотить риторику о глобальном потеплении в практику. 
Конечно, хорошо, что мировые лидеры сумели согласиться по поводу того, что не стоит рисковать и подвергаться опустошению, которое может возникнуть из-за повышения глобальной температуры более чем на два градуса Цельсия. 
По крайней мере, они обратили внимание на все усиливающиеся научные доказательства. Также были подтверждены некоторые принципы, заложенные в рамочной конвенции, принятой в Рио-де-Жанейро, включая «общие, но дифференцированные обязательства и соответствующие возможности». 
Помимо этого развитые страны договорились «предоставить адекватные, предсказуемые и регулярные финансовые средства, технологию и фонды для наращивания потенциала …» развивающимся странам. 
Неудача в Копенгагене произошла не из-за отсутствия обязательного правового соглашения. 
В действительности, провал произош��л из-за того, что не было соглашения о том, как достигнуть благородной цели спасения планеты, не было соглашения о том, как снизить выбросы углекислого газа, не было соглашения о том, как распределить эту ношу, не было соглашения о том, как помочь развивающимся странам. 
Даже обязательства по договору предоставить сумму, приближающуюся к 30 миллиардам долларов, на период 2010-2012 годов для адаптации и уменьшения отрицательных последствий оказались незначительными по сравнению с сотнями миллиардов долларов, которые были выделены банкам в качестве финансовой помощи в 2008-2009 годах. 
Если мы можем позволить отдать столько много денег, чтобы спасти банки, то мы можем себе позволить отдать немного больше, чтобы спасти планету. 
Последствия провала встречи уже очевидны: стоимость права на осуществление выброса в системе коммерческих обменов Европейского Союза уже упала, что означает, что у фирм будет меньше стимулов для того, чтобы уменьшать выбросы, и меньше стимулов, чтобы инвестировать в новые идеи, которые позволят снизить выбросы в будущем. 
Фирмы, которые хотели поступить правильно и потратить деньги на уменьшение выбросов, сейчас волнуются по поводу того, что если они так сделают, то они станут неконкурентоспособными, так как другие продолжают осуществлять выбросы без ограничений. 
Европейские фирмы останутся неконкурентоспособными в сравнении с американскими фирмами, которые не платят за свои выбросы. 
В основе провала в Копенгагене лежат глубокие проблемы. 
При киотском подходе распределялись права на осуществление выброса, которые являются ценными активами. 
Если бы выбросы были соответствующим образом ограничены, то стоимость прав на осуществление выброса была бы пару триллионов долларов в год – не удивительно, что происходит ссора по поводу того, кто должен получить эти права. 
Понятно, что идея о том, что тот, кто осуществлял больше выбросов в прошлом, должен получить больше прав на осуществление выброса в будущем, неприемлема. 
«Минимально» справедливое распределение для развивающихся стран подразумевает равные права на осуществление выбросов на душу населения. 
Большинство этических принципов наводит на мысль, что если кто-то распределяет суммы денег по всему миру, то ему следует дать больше (на душу населения) бедным. 
Таким же образом, большинство этических принципов наводят на мысль, что те, кто больше загрязнял в прошлом – особенно после того, когда проблему признали в 1992 году – должны иметь меньше прав загрязнять в будущем. 
Но такое распределение, несомненно, перенаправило бы сотни миллиардов долларов от богатых к бедным. 
Учитывая трудности выделения хотя бы 10 миллиардов долларов США в год ‑ не говоря уже о 200 миллиардов в год, которые нужны для уменьшения отрицательных последствий и адаптации – то принимать соглашение в соответствии с этими принципами означает принимать желаемое за действительное. 
Возможно, наступило время попробовать другой подход: обязательство каждой страны увеличить стоимость выбросов (или через налоги на выбросы углерода или лимиты на выбросы) до согласованного уровня, скажем, 80 долларов за тонну. 
Страны могли бы использовать доходы как альтернативу другим налогам – намного разумнее облагать налогами что-то плохое, чем что-то хорошее. 
Развитые страны могли бы использовать часть собранных доходов, чтобы выполнить свои обязательства помогать развивающимся странам с адаптацией и компенсировать им расходы на поддержку лесов, которые осуществляют общее благо во всемирном масштабе, снижая содержание углекислого газа. 
Мы видели, как много мы можем сделать благодаря доброй воле. 
Сейчас мы должны соединить собственную выгоду с хорошими намерениями, особенно потому что лидеры некоторых стран (в частности, Соединенных Штатов), кажется, боятся конкуренции со стороны развивающихся стран, даже несмотря на преимущества, которые они, возможно, получают из-за того, что не должны платить за выбросы углекислого газа . 
Система пограничных налогов – которые вводятся на импорт из стран, где фирмам не надо соответствующе платить за выбросы углекислого газа ‑ выровняет площадку для игры и предоставит экономические и политические стимулы странам для того, чтобы они вводили налоги на выбросы углекислого газа или устанавливали лимиты по выбросам. 
Это, в свою очередь, создало бы экономические стимулы для того, чтобы фирмы уменьшали выброс углекислого газа. 
Время играет существенную роль. 
Пока мир медлит, парниковые газы накапливаются в атмосфере, и вероятность того, что мир достигнет согласованной цели ограничения глобального потепления двумя градусами Цельсия, уменьшается. 
Мы дали киотскому подходу, основанному на праве на осуществление выброса, более чем благоприятный шанс. 
Учитывая лежащие в основе существенные проблемы, не удивительно, что встреча в Копенгагене потерпела крах. 
Как минимум, стоит попробовать альтернативный шанс. 

Тест-драйв самоуправляемых автомобилей 
В полдень начнется школьный выпускной ее старшей сестры Салли. А к 3 часам вечера дом должен быть готов к вечеринке Салли по поводу окончания средней школы. 
В 8:40 Сэм пользуется приложением на своем смартфоне, чтобы заказать поездку в Maghicle, службе обеспечения мобильности Энн-Арбор, которая выдает напрокат автомобили, управляемые роботами. Через несколько минут Сэм, Сью и София отправляются в клуб каратэ. 
Когда она садится в машину в 10:15, ей приходит сообщение от ее лучшей подруги Аманды, которая хочет поехать с ней. Салли вводит адрес Аманды в приложении Maghicle, и робот выбирает оптимальный маршрут. 
Когда София готова, семья заказывает другую поездку в Maghicle, на этот раз в школу Салли. Они занимают свои места, и когда Сэм машет рукой Салли, сидящей со своими одноклассниками, он поражается тому, как быстро пролетели 17 лет. 
Теперь, поскольку ему не нужно иметь собственный автомобиль, он тратит гораздо меньше денег на транспортировку и у него есть больше времени делать то, что ему заблагорассудится. Благодаря тому что службы вроде Maghicle помогают людям передвигаться безопасно, по доступной цене, удобно и стабильно, Сэму не приходится беспокоиться о том, что его жена или дочери могут попасть в аварию, как его родители волновались о нем. 
Кроме того, на двигатели внутреннего сгорания приходится более одной пятой доли мировых выбросов углерода, которые значительно воздействуют на изменение климата. А также, поскольку более 12 миллионов людей погибают на дороге каждый год, автомобиль остается опасным убийцей. 
Мир 2030 года, в котором живет Сэм, – не просто фантазия. Но чтобы к нему прийти, потребуется тщательный пересмотр существующей системы наземного транспорта – а это означает преодоление сложного сочетания государственных и частных элементов, заинтересованных в сложившемся статус-кво групп, укоренившихся бизнес-моделей и массовой инерции, которая все это время препятствовала дальнейшему развитию. 
Узкой сосредоточенности, скажем, на разработке более мощных аккумуляторов, повышении эффективности использования топлива или создании более стабильного производства автомобилей недостаточно, чтобы запустить необходимые преобразования. Нужно по-настоящему трансформационное решение – такое, которое бы отвечало потребностям потребителей, предприятий и правительств. 
Такие транспортные средства будут запрограммированы на избежание аварий, что позволит снизить смертность, травматизм и материальный ущерб. Чтобы минимизировать чрезмерное потребление ресурсов, связанное с вождением автомобиля, транспортные средства будут адаптированы для характеристик поездки, таких как число пассажиров. 
Например, легкие двухместные автомобили могут быть до десяти раз более энергосберегающими, чем обычные машины. В Соединенных Штатах, где на 90% автомобилей передвигаются один или два человека, пользование такими транспортными средствами приведет к значительному снижению выбросов углерода, которые снизятся еще больше, благодаря сокращению дорожных заторов и равномерности транспортных потоков. 
В рамках этой системы индивидуальная мобильность может стоить на 80% меньше, чем владение и пользование автомобилем, и со временем эффективность этих сбережений будет только расти. Для американцев, получающих минимальную заработную плату (7,25 долларов США в час), время, проведенное в движении на скорости 30 миль (48 километров) в час, стоит 0,24 доллара США за милю. 
Технологии, необходимые для развития такой схемы, существуют. Теперь задача состоит в том, чтобы внедрить экспериментальную систему в репрезентативные общества, чтобы доказать, что это возможно, изучить предпочтения потребителей и определить наиболее привлекательные бизнес-модели, а также выявить и предотвратить нежелательные последствия. 
Когда экспериментальные модели докажут свою эффективность и практичность, они должны быстро расширяться без государственных стимулов. Как и в случае с другими инновациями – такими как мобильные телефоны, электронные книги, цифровые фотографии и музыка и телевизоры с плоским экраном – крупномасштабное использование начнется, когда новые технологии достигнут рыночной точки переключения, в которой их ценность для потребителей превысит затраты предприятий на их обслуживание. 
Существование более чистой, безопасной и удобной транспортной системы возможно – и ее реализация ближе, чем многим кажется. Ей только нужно дать возможность проявить себя. 

Откровения про бомбу Израиля 
Видение мира президентом Бараком Обамой без ядерного оружия, а также его недавние соглашения, которые он подписал с Россией, направленные на сокращение ядерных арсеналов двух стран, укрепляет его моральное и политическое лидерство. Однако как его кампания против распространения ядерного оружия повлияет на Израиль, который многие видят как шестое ядерное государство мира, и до сих пор единственное на Ближнем Востоке? 
В дальнейшем для израильтян должно быть ясно, что США будет одинаково подходить ко всем государствам, когда речь заходит о ядерном оружии. Израиль особенно обеспокоен тем, что Обама может захотеть решить ядерные амбиции Ирана, уравнивая его и Израиля ядерный статус. 
Интеллектуальная основа нового отношения Америки была изложена в знаменитой статье Генри Киссинджера, Сэма Нанна, Джорджа Шульца и Уильяма Пери под названием «На пути к миру, свободного от ядерного оружия». Призывая ядерные державы мира показать личный пример и значительно уменьшить свои ядерные арсеналы, статья стала также призывом к равноправию государств в ядерном вопросе. 
Политика, основанная на обмане и двойных стандартах, обречена на провал рано или поздно. Стоит отметить то, что это продолжалось слишком долго». 
Однако особенно шокировало Израиль недавнее заявление Конгрессу министра обороны Роберта Гейтса. Он выказал понимание желания Ирана приобрести ядерное оружие, по��кольку, как он сказал, иранцы окружены такими ядерными державами, как Пакистан, Индия, Россия и Израиль. 
Иран не только разработал свои ядерные возможности, являясь членом ДНЯО, скажут израильтяне, но также поставил на обсуждение вопрос о разрушении Израиля. Ядерное сдерживание со стороны Израиля – это последнее средство защиты от экзистенциальной угрозы. 
Индия и Пакистан, в отличие от Израиля, который проводил политику ядерной непроницаемости, оба видят себя ядерными государствами и хотят, чтобы мир принял этот статус. Кроме того, Израиль никогда не проводил испытания ядерного оружия и недвусмысленно принял нормативы Группы ядерных поставщиков (ГЯП), которые стремятся ограничить распространение посредством контроля ядерного экспорта. 
Израиль ожидает, что администрация Обамы не только оценит уникальный контекст его неясного ядерного статуса, но также признает, что он не может открыто убеждать своих соседей или остальные страны мира относительно своих ядерных программ, до тех пор пока политическая обстановка на Ближнем Востоке радикально не изменится в положительную сторону. В этом отношении изменение поведения Ирана в отношении Ирана является абсолютным первоначальным требованием. 
Потенциал экспорта ядерных материалов и технологий такими странами, как Пакистан – и, возможно, когда-нибудь, как Иран – также является поводом для беспокойства для Израиля. Израиль настаивает на том, что в конечном итоге именно ядерный потенциал Ирана, а не предполагаемые ядерные возможности Израиля привели к сегодняшней ядерной гонке вооружений на Ближнем Востоке. 
Однако, как в случае урегулирования вопросов с Западным Берегом, администрация Обамы, кажется, решительно уходит от автоматического одобрения взаимопонимания Израиля с предыдущими администрациями США. Пересмотр политики США в отношении ядерного статуса Израиля ни в коем случае не может быть исключен. 
Политика Израиля ядерной двусмысленности не оспаривалась практически на протяжении 50 лет, и не в последнюю очередь в самом Израиле, в котором этот вопрос оставался священным табу. Однако изменяющаяся международная обстановка, угроза бесконтрольного ядерного распространения на Ближнем Востоке, а также новая политика, разрабатываемая в США, могут быть достаточными причинами для того, чтобы Израиль пересмотрел свою ядерную доктрину. 
Официальная политика Израиля заключается в том, чтобы Ближний Восток оставался свободным от оружия массового уничтожения. Отказываясь от двусмысленности и доставая из «подвала» свою собственную бомбу, Израиль мог бы более убедительно утвердить свою способность ядерного сдерживания и, что более важно, способствовать серьезному обсуждению необходимости создания безъядерной зоны на Ближнем Востоке. 

Транспарентность промысла тунца 
ПАЛИКИР / САН-ФРАНЦИСКО – Группа малых тихоокеанских островов может войти в историю благодаря внедрению новой системы управления глобальными запасами рыбы. На этой неделе, когда защитники природы со всего мира собрались на пятую ежегодную Конференцию «Наш океан»на Бали, Федеративные Штаты Микронезии (ФШМ) обнародовали смелое обещание и выступили с предложением решить серьезную задачу – обеспечить полную транспарентность промысла тунца к 2023 году. 
Если обязательство ФШМ будет подтверждено, граждане Тихоокеанского региона смогут восстановить контроль над природными ресурсами, которые составляют основу экономики региона. И это бы способствовало будущему процветанию, обеспечивая сохранение запасов тунца и его устойчивый промысел, при условии, что иностранные суда, ведущие ловлю в этих водах, не добывали бы больше тунца, чем это разрешено законом. 
Предлагаемая ФШМ и Обществом охраны природы схема работы, которую представят на этой неделе, называется Проблема технологии прозрачности промысла тунца и является комбинацией мониторинга и региональных соглашений, направленных на улучшение рыболовного надзора. Данная инициатива представляет собой первый случай, когда развивающаяся страна обязуется обеспечить 100% прозрачности в рыболовстве, и если опыт удастся, это может привести к трансформации управления добычей морепродуктов по всему миру. 
ФШМ и семь других островных государств являются Участниками Наурского Соглашения (УНС) и, хотя выглядят точками на карте, распоряжаются океанской территорией, превышающей размеры Европы. Когда речь идет о рыбе, они приобретают глобальную значимость. 
Рыба, подобная тунцу, является важным глобальным сырьевым товаром, однако в этой отрасли наблюдается резкий спад. Взяв на себя обязательство обеспечить полную транспарентность и подталкивая частных партнеров к такой деятельности, ФШМ посылает всем серьезный сигнал о том, что для защиты этих важнейших видов рыбы срочно необходимы устойчивые методы рыболовства. 
Тунец в этой стране значит больше, чем просто товар – это финансовый фундамент для строительства школ, выплаты денег учителям, строительства дорог и функционирования больниц. Это социально-экономическая база общин, находящихся на переднем крае борьбы с проблемами изменения климата и повышения уровня моря. 
С помощью электронного и человеческого мониторинга мы можем остановить незаконный, несообщаемый и нерегулируемый рыбный промысел, который отбирает у региона более 600 миллионов долларов США ежегодно. Вопреки распространенному мнению, львиная доля браконьерства не дело рук пиратов – основными виновниками являются имеющие лицензии на лов рыбы иностранные суда, которые занижают или преднамеренно неверно сообщают размеры своих уловов. 
Современный точный электронный мониторинг также поможет обеспечить устойчивость рыбных запасов и помочь местным сообществам, которые живут за счет этих запасов. В настоящее время отсутствие надежных данных по мониторингу затрудняет установление защитных пределов вылова и соблюдение этих лимитов. 
Чтобы исправить это положение, ФШM планирует внедрить дистанционные датчики, системы GPS, видеокамеры и устройства слежения на каждом судне ярусного лова в своих водах в течение пяти лет. Это позволит собирать такую информацию как состав улова, выброс и прилов рыбы, что, в свою очередь, поможет свести к минимуму случайный отлов акул, черепах и морских млекопитающих. 
Мы уже знаем, что сотрудничество и охрана природы могут принести большую пользу. Например, после того как государства-участники Наурского соглашения (УНС) приняли Систему учета судосуток в 2007 году, ограничивающую объемы рыболовства иностранных судов, их годовые поступления за счет вылова тунца возросли с 60 млн долларов США до более чем 500 млн. Министры рыболовства тихоокеанских стран надеются еще больше увеличить свои доходы, работая с организацией «Охрана природы» над совместным внедрением системы, аналогичной той, которая используется в западной Аляске, где Программа квот на развитие местных общин помогает бедным общинам получать доход, инвестируя в рыбохозяйственные предприятия. 
Приверженность полной транспарентности и начало осуществления инициативы типа «Программы квот для развития местных общин» для государств-участников Наурского соглашения (УНС) направлены на сохранение больших объемов запасов тунца в Тихоокеанском регионе. Содействуя совершенствованию практики рыболовства, мы сможем увеличить региональные доходы для восстановления и развития рыболовства, повышения продовольственной безопасности и занятости, а также для укрепления устойчивости к изменению климата. 
Мы считаем, что рыба, морские экосистемы и люди могут сосуществовать, процветать и что этот путь к устойчивому развитию пролегает через расширение прав и возможностей местных общин. Мы надеемся, эту точку зрения разделят тихоокеанские соседи ФШМ, защитники прав потребителей и рыболовные партнеры, собравшиеся на этой неделе на Бали. 


Пакистан после Бхутто 
Её возвращение из ссылки в октябре было воспринято как шаг навстречу сдерживанию опасной фрагментации страны; её убийство пошатнуло данные надежды. Президент Первез Мушарраф должен предпринять решительные шаги (важнейшим из которых является формирование правительства национального единства) по предотвращению распада Пакистана. 
Приняв решение об участии своей Народной партии в январских парламентских выборах, Бхутто тем самым бросила спасательный канат Мушаррафу, который был окружён многочисленными проблемами мятежей, национальной угрозы терроризма и спорной легитимности. И Мушарраф, и его сторонники в Вашингтоне надеялись на то, что участие основных партий в выборах поможет покончить с правительственным кризисом в Пакистане и позволит заручиться поддержкой народа в деле решительной конфронтации с Талибаном и Аль-Каедой. 
В Карачи, огромном многоэтническом городе, может наступить полный хаос. В 90-ые гг. борьба в этом городе между партией Бхутто и местной этнической партией (сегодня являющейся союзником Мушаррафа) унесла тысячи жизней. 
Но, учитывая недостаточную легитимность Мушаррафа, подобное действие лишь сильнее разозлит сторонников Бхутто, попытки уличных мятежей которых Бхутто сдерживала с октября. Это может стать толчком для насильственной конфронтации между пакистанскими массами и режимом Мушаррафа. 
Кошмарный сценарий развития событий, которого опасаются многие в Пакистане, - ядерная держава, подвергшаяся активному нападению Аль-Каеды и Талибана – может стать реальностью. Но это может и не быть предопределённым исходом. 
Мушарраф, регулярно заявляющий, что основой его политики является лозунг «Пакистан прежде всего», должен теперь отказаться от узкопартийных целей и сформировать правительство национального единства, возглавляемое премьер-министром от оппозиции. Любые последующие меры, в том числе временное введение чрезвычайного положения и полномасштабная война с террористами, требуют полной поддержки оппозиционных партий. 
Несмотря на то, что политические убийства не являются чем-то новым (первый премьер-министр Пакистана был убит в том же парке, что и Бхутто), преступников обязательно надо поймать и судить. Любой другой результат навсегда запятнает репутацию пакистанского руководства и сделает все попытки политического примирения неэффективными. 
Во-вторых, оно должно предпринять необходимые меры по обеспечению государственной безопасности и политической стабильности, одновременно прокладывая путь к свободным и справедливым выборам. Оно должно предложить Пакистану согласованную стратегию возвращения его национальных земель, захваченных повстанцами, положить конец волне террора в городах и обеспечить избрание нового, легитимного правительства. 
И, наконец, оно должно начать диалог с Мушаррафом и вооружёнными силами по вопросу постоянного, конституционного разделения властей. Если бы Бхутто не убили, и она бы впоследствии стала премьер-министром, она бы, скорее всего, столкнулась с Мушаррафом по вопросу его самовольного президентства в ущерб своей должности премьер-министра. 
Гражданская и военная элиты Пакистана должны начать широкий диалог (возможно, с иностранной помощью, но только без иностранного вмешательства) по вопросу конституционной роли премьер-министра, президента и вооружённых сил. Пакистану, страдающему от постоянных разногласий между элитами со времён своего возникновения, срочно требуется примирение между элитами и всеми основными силами страны. 
Убийство Беназир Бхутто не должно привести к развалу страны. У пакистанских элит есть возможность преодолеть свои различия, объединиться против повстанцев и превратить своё ослабленное государство в стабильную и процветающую демократическую страну. 
Если им удастся достичь национального возрождения, то смерть Бхутто, монументальной политической фигуры в истории Пакистана, будет не напрасной. 

Демократический режим в Пакистане сохранится 
ЛАХОР – Решение Верховного суда Пакистана отстранить от должности премьер-министра Наваза Шарифа, располагавшего значительным большинством в Национальной ассамблее, многие на Западе восприняли как зловещий признак возобновления политической нестабильности или даже как начало возврата к авторитаризму. Но, если взглянуть на политическую историю Пакистана, можно сделать совсем иные выводы. 
Современный Пакистан появился не в августе 1947 года, когда он обрёл независимость, а, скорее, в декабре 1971 года, когда после кровавой гражданской войны восточная часть страны превратилась в Бангладеш. После этого в Пакистане установился режим парламентской демократии во главе с харизматичным премьер-министром Зульфикаром Али Бхутто. 
Обвинения в массовых подтасовках результатов голосования на выборах в 1977 году вызвали повсеместные беспорядки, которые привели не только к падению Бхутто (в дальнейшем он был казнён), но и к военному перевороту. В 1978 году президентом стал генерал Мухаммед Зия-уль-Хак, остававшийся на этом посту десять лет, вплоть до своей смерти. 
После смерти Зия-уль-Хака у власти вновь оказался демократически избранный, гражданский премьер-министр. Это была Беназир Бхутто, дочь Зульфикара Али, ставшая первой в истории женщиной, возглавившей страну с мусульманским большинством. 
Его первый срок завершился в 1993 году: он уволился под давлением военных. Тем самым, был открыт путь к возвращению Бхутто, занимавшей пост премьер-министра вплоть до 1996 года, когда она была вновь отправлена в отставку, но на этот раз её собственной Пакистанской народной партией. 
Однако с годами его конфронтация с военными усиливалась, что, в конце концов, привело к новому перевороту в 1999 году, за которым последовали восемь лет военного правления во главе с генералом Первезом Мушаррафом. В 2008 году под давлением народа Мушарраф ушёл в отставку, а на президентских выборах победил Асиф Зардари, вдовец Беназир Бхутто, убитой в декабре 2007-го. 
Игнорируя положения конституции, Зардари не стал делегировать исполнительные полномочия премьер-министру, а вместо этого требовал от двух премьер-министров, работавших под его началом, выполнения своих приказов. В течение пятилетнего срока Зардари в Пакистане укрепилась президентская система. 
В целом, из 45 лет, прошедших с момента окончания гражданской войны, 24 года в Пакистане существовало президентское правление и только 21 год – парламентская демократия. Однако сегодня ситуация (её отличает независимая судебная система, свободная пресса, активное гражданское общество, сдержанно ведущая себя армия) благоприятствует сохранению парламентаризма, независимо от отставки Шарифа. 
Шахид Хакан Аббаси, человек с хорошим образованием, бывший министр нефти, которого считают опытным менеджером, сейчас занимает пост исполняющего обязанности премьер-министра. Он может проработать в этой должности 45 дней, в течение которых новым главой Пакистана будет избран Шахбаз Шариф, младший брат Наваза Шарифа. 
У второго варианта есть определённые политические преимущества. Шахбаз Шариф уже почти десятилетие является главным министром провинции Пенджаб, оплота правящей партии – Пакистанской мусульманской лиги, которую пока ещё возглавляет Наваз. 
Население пакистанских городов ежегодно растёт на 6%, что повышает спрос на улучшение в системах транспорта, водоснабжения, канализации и сбора мусора, а также на услуги образования и здравоохранения. И это особенно касается Пенджаба, где с 2001 по 2011 годы численность городского населения выросла почти на 26%. 
Региональная администрация Шарифа уже занимается этими проблемами, причём ощутимые улучшения ожидаются будущей весной. Если Шариф останется в Пенджабе, это будет, наверное, самый лучший способ гарантировать, что всё будет развиваться по плану, а значит, Пакистанская мусульманская лига сможет рассчитывать на активную поддержку избирателей в регионе на ближайших выборах. 
Это особенно верно сегодня, когда медианный возраст населения в странах с мусульманским большинством равен примерно 25 годам. Мусульманская молодёжь мира, чья численность достигает 1,6 млрд человек, сейчас открыта внешнему миру, благодаря новым технологиям, и склонна поддерживать политику расширения открытости и новых возможностей. 
США давно склонны поддерживать «дружественные» авторитарные режимы, например, режим египетского президента Абдул Фаттаха ас-Сиси. Но хотя такой подход может отвечать сиюминутным американским интересам, со временем он приводит к нестабильности и социальному насилию, которое может перекинуться и на соседние страны региона, уже и так полного проблем. 
Но увольнение Шарифа не обязательно предвещает возврат к нестабильности или, что ещё хуже, к военному правлению. Идя по стопам Индии, где достаточно инклюзивная политическая система является опорой поддержания сравнительного мира и стабильности на протяжении уже почти 70 лет, Пакистан, как представляется, будет продолжать движение по пути к демократической консолидации. 


Непреходящий энергетический кризис в Пакистане 
ИСЛАМАБАД – В течение почти десяти лет Пакистану не хватает необходимой энергии, а производители и потребители по всей стране вынуждены мириться с отключениями электроэнергии, длящимися до 12 часов в день. Первопричина этого кризиса – плохое управление. 
Опыт Пакистана – пример того, как бедным странам часто бывает трудно сформулировать и осуществить реформы, в том числе и необходимые для выхода из бедности. И действительно, продолжающийся энергетический кризис в Пакистане препятствует его экономическому развитию: по оценкам Министерства финансов, за последние девять лет дефицит энергии снижал ежегодный экономический рост на два процентных пункта. 
За тот же период правительство потратило более 10% ВВП, чтобы покрыть финансовые потери энергетического сектора. Это означает, что, если бы энергетический сектор Пакистана был реформирован должным образом, экономика страны могла бы расти значительно быстрее, – примерно на 4% в год, – потенциально создавая достаточное количество рабочих мест для молодого и растущего населения. 
В последние девять лет Пакистан получил помощь через две программы Международного валютного фонда и многочисленные инициативы Всемирного банка, а также от Азиатского банка развития и различных спонсорских структур. В обмен на финансирование МВФ потребовал огромного увеличения ставок налогов на нефтепродукты, а также повышения цен на энергоносители. 
В недавней рекламной кампании частные производители электроэнергии снова угрожали, что заставят его обеспечивать погашение неоплаченных счетов. После некоторых колебаний, в том числе замедления производства, правительство, как обычно, предпочло покрыть убытки. 
Несмотря на эти огромные издержки, ни одно из трех сменивших друг друга правительств не подготовило ни одного документа или анализа политики, проливающего свет на этот вопрос, а тем более не разработало стратегии предотвращения дальнейших финансовых потерь. Ни независимой комиссии, ни целевой группы для изучения проблемы также не было создано. 
Спонсоры и правительство заявляют, что вопрос вот-вот решится: в настоящее время идет речь о предоставлении нескольких миллиардов долларов. Но просто повысить расходы, чтобы увеличить поставки энергии – такое уже было и привело к огромным издержкам для страны. 
Пакистану пора провести более тщательный анализ своего энергетического кризиса. Когда я соприкасался с энергетическим сектором в качестве политического руководителя, я считал полезным использовать системный подход для того, чтобы получить представление о структуре предложения, качестве регулирования, движущих силах ценообразования, а также влиянии политики экономии на спрос. 
Частные производители электроэнергии и одна приватизированная распределительная компания работают как государственные подрядчики с гарантированной маржой. Остальные производственные и распределительные компании действуют как составная часть правительства, а соответствующее министерство контролирует их управление, ресурсы и финансы. 
Несмотря на разговоры об энергетических рынках, система основана на управляемых ценах: хотя потребители платят одинаковые цены по всей стране, регулирующие органы устанавливают разные цены для производственных и распределительных компаний. Но эти цены вовсе не обязательно определяются выверенным балансом спроса и предложения. 
Хотя цены и тарифы определяются на основе себестоимости, неясно, правильно ли она оценивается. Тарифы устанавливаются без учета непрекращающихся убытков и неэффективности энергетического сектора, а правительство постоянно действует в обход системы ценообразования, чтобы заставить потребителей покрыть убытки в секторе. 
Городские земельные и строительные кодексы способствуют увеличению энергозатрат, поскольку предпочтение отдается домам на одну семью, а не многоквартирным. Широкие проспекты, эстакады и скоростные дороги рассчитаны на автомобили, практически исключая возможность движения пешеходов и велосипедов. 
К тому же оборудование, которое в них установлено, не обязательно должно соответствовать энергетическим стандартам, что может приводить к очень большому энергопотреблению, особенно когда речь идет об использовании газа. Тем не менее изоляционные материалы и энергосберегающее оборудование остаются дорогими из-за того, что пошлины направлены на защиту действующих производителей, применяющих устаревшие технологии. 
Страна должна разработать разумный механизм ценообразования, установить реалистичное и независимое регулирование, создать эффективную и децентрализованную систему снабжения и стимулировать экономию энергии. В помощь этим усилиям, Всемирный банк и АБР должны откликнуться на пока еще остающиеся без ответа просьбы предоставить Пакистану компетентную техническую помощь для разработки современного механизма ценообразования и проведения нормативного аудита. 
После девяти лет поспешных и временных решений Пакистан и его спонсоры должны признать, что энергетический кризис в стране можно решить только посредством институциональной реформы. В противном случае убытки будут лишь возрастать, и не только в энергетическом секторе. 

Проблема Пакистана в МВФ 
ИСЛАМАБАД – После недавних выборов в Пакистане Имран Хан и его партия «Техрик-и-Инсаф» («Пакистанское движение за справедливость») формируют новое правительство. И оно, традиционно, столкнется с экономическим кризисом. 
Из последних 30 лет страна уже 22 года выполняет десятки различных программ помощи МВФ. Как объяснили бывшие советники МВФ Эхтишам Ахмад и Азизали Мохаммед в рабочем докладе 2012 года для Азиатского исследовательского центра, ни один чиновник из США, МВФ или Пакистана не имеет никакого желания решать структурные экономические проблемы Пакистана, и поэтому цикл операций по спасению экономики продолжается. 
Иначе стало бы широко известно, что взаимодействие с МВФ не пошло стране на пользу. В течение десятилетий программы этого фонда подрывают эффективность экономики и ломают систему государственного управления Пакистана, способствуя процветанию вымогательства и коррупции и лишая страну потенциала роста. 
Все последующие программы МВФ требуют, чтобы Пакистан принял больше законов по сбору налогов на прибыль (но никогда – законов о подлежащих возврату налогах), надбавок и сборов на основные товары, такие как нефть и электричество, хотя эти меры наносят вред росту занятости и инвестициям. И когда правительство не достигает своих бюджетных целей, МВФ и министерство финансов Пакистана договариваются о ежеквартальных мини-бюджетах, которые часто включают новые налоги на плату за обучение, банковские операции, доступ в интернет и так далее. 
Само собой разумеется, что если бизнес даже не знает, какие налоговые меры будут включены в следующий квартальный мини-бюджет, он не сможет планировать и оценивать инвестиции в будущем. Это прописные истины экономики. 
Кроме того, помимо налоговой политики, вносящей искажения в экономику, МВФ заставил минфин пойти на незапланированное сокращение расходов без каких-либо реальных реформ, несмотря на очевидное негативное влияние подобных мероприятий. Когда такие сокращения были сделаны в рамках программы МВФ в 1990-х годах, национальное автобусное сообщение Пакистана оказалось на гране развала, ухудшилось транспортное сообщение в целом. 
Другими словами, Пакистан является объектом длительного эксперимента в области жесткой экономии. Поспешно спланированное сокращение расходов подорвало экономический рост и финансовое положение правительства, заставив его сократить расходы на государственные услуги и инфраструктурные проекты. 
Реформы, направленные на преодоление постоянного дефицита электроэнергии в Пакистане, обсуждались в течение последнего десятилетия, а потери продолжают расти. Издержки от плохих управленческих решений привели к повышению цен, и сегодня долги перед частными производителями электроэнергии и государством составляет более 1 триллиона рупий (8,2 миллиарда долларов США). 
Правительство будет цепляться за искусственные обменные курсы, избегая при этом реформ, которые могли бы фактически прекратить утечку финансов на государственных предприятиях. Когда Фонд готовил свою программу на 2013-2016 годы для Пакистана, я предупредил заместителя директора, курирующего план, что программа будет использоваться для завышения обменного курса. 
С благословения Фонда правительство совершает череду закупок, беря дорогостоящие кредиты для дорогих проектов, тем самым создавая еще больше долгов и увеличивая неэффективность экономики. Через несколько лет наступает еще один кризис, и нас ждет еще одна программа МВФ. 
В то же время продолжается недостаточное финансирование образования, имеют место все более частая и острая нехватка энергии и воды, ухудшение экономического дисбаланса и дальнейшее ослабление потенциала правительства в области разработки финансовой политики. Быстрое достижение стабильных макроэкономических показателей – это все, что имеет значение, даже если эти действия ускоряют социальный и политический упадок. 
При отсутствии надлежащей правовой процедуры, такой как парламентский или кабинетный контроль, обзор на уровне министров и экспертов и внутренние консультации, министерство финансов получает больше полномочий, а качество управления снижается. Именно это произошло при прежнем правительстве, которое использовало программу МВФ для продвижения тщеславных проектов, за которые сегодня расплачиваются все пакистанцы. 
Для устранения экономических диспропорций необходимо стимулировать рост реального сектора экономики, что позволит компенсировать дефицит и задолженность. Как я показываю в своей книге «Смотря в прошлое: как Пакистан стал азиатским тигром в 2050 году», экономический рост и развитие требуют разумного управления и достаточного государственного потенциала. 

Ядерная сделка с Пакистаном, которой не было 
ЛАХОР – Как стало недавно известно, США пытались вести переговоры с Пакистаном по поводу соглашения об ограничении быстрорастущей пакистанской программы ядерного вооружения. Звучит как хорошая новость – любой прогресс в деле нераспространения ядерного оружия представляется позитивным шагом. 
Несколько дней спустя Дэвид Сангер из The New York Timesподтвердил эту информацию. Согласно этим двум сообщениям, о соглашении предполагалось объявить в совместном заявлении сразу после встречи президента США Барака Обамы и премьер-министра Пакистана Наваза Шарифа 23 октября в Вашингтоне. 
Однако в реальности все эти сообщения СМИ были только началом, а не завершением процесса. По словам высокопоставленных пакистанских чиновников, включая Сартаджа Азиза, ключевого советника в вопросах внешней политики и национальной безопасности, когда появились эти статьи, никакой работы ни над какими соглашениями не велось. 
Они никак не могли преуспеть в попытках убедить могущественный военный истеблишмент страны ввести ограничения на расширение ядерного арсенала страны. Более того, усилия США только увеличили раскол внутри Пакистана из-за вопросов безопасности – ситуация, которая не соответствует ничьим интересам. 
Руководство Пакистана твердо намеревалось вернуть в центр обсуждения проблему быстрого ухудшения отношений страны с Индией – в её решении США могли бы оказать помощь. В связи с этим, когда власти страны получили американский проект заявления, который предполагалось выпустить после встречи Обамы и Шарифа, и увидели, что оно фокусируется почти исключительно на ядерной проблеме, было решено, что за день до встречи в Вашингтон приедет Азиз для согласования необходимых поправок. 
Казалось, что «управление Советника по национальной безопасности захотело добавить ещё одно «ядерное перо» на шляпу Обамы после успеха переговоров с Ираном», поделился своими соображениями Азиз в частном разговоре со мной. Будучи уверенным в том, что Госдепартамент США не был подключён к обсуждению, Азиз потребовал, чтобы в случае, если он не сможет согласовать формулировки заявления с уполномоченными чиновниками, он мог бы встретиться с госсекретарём Джоном Керри. 
США могли бы надавить на Группу ядерных поставщиков, чтобы она дала необходимые разрешения Пакистану, как это уже было сделано раннее в отношении Индии. Благодаря этому Пакистан смог бы импортировать технологии, запчасти и компоненты, необходимые для строительства атомных электростанций. 
Пакистану действительно нужно построить примерно полдюжины таких станций (в дополнение к тем двум, что уже построены китайцами под Карачи), чтобы справиться с проблемой дефицита электроэнергии, оцениваемого в 5000 мегаватт в год. Учитывая предстоящие в начале 2018 года выборы, реальный прогресс на пути к решению проблемы энергетического кризиса, по всей видимости, был бы выгоден политическому руководству Пакистана. 
Однако в обмен на это Пакистану пришлось бы ограничить количество тактического ядерного вооружения в своём арсенале, а также прекратить разработки в данной сфере. Более того, Пакистану пришлось бы законсервировать ракету малой дальности «Наср», которая уже продемонстрировала свои возможности доставки малого ядерного оружия на расстояние 50-75 км. 
США полагали, что переключив внимание властей Пакистана с развития ядерных арсеналов на строительство атомных электростанций, можно было бы не только помочь их усилиям по ликвидации энергодефицита, но и ограничить зависимость Пакистана от Китая в ядерных технологиях, а также снизить угрозу крайне разрушительной войны в Южной Азии. Однако во всех этих расчётах не учитывались соображения пакистанской безопасности, в частности, возобновившиеся страхи военных относительно намерений Индии. 
До недавнего времени военное руководство концентрировалось на борьбе с терроризмом внутри страны, достигнув отдельных впечатляющих результатов. Однако активное строительство Индией военных баз вблизи границы с Пакистаном вызвало серьёзную тревогу в Исламабаде. 
Данная доктрина была разработана после атаки 2001 года на парламент Индии, она предполагает, что индийские войска приступят к быстрой оккупации 300-500 кв. км пакистанской территории в случае ещё одной террористической атаки. Оккупация прекратится лишь в том случае, если Пакистан формально откажется от своих претензий на Кашмир и демонтирует все тренировочные лагеря террористов, расположенные на его территории. 
В результате, зависимость Пакистана от Китая увеличилась, а не ослабла. А вместо снижения вероятности ядерного конфликта в Южной Азии план Белого дома лишь отвлёк внимание от усилий по решению проблемы напряженности между Индией и Пакистаном. 
В конечном итоге, в заявлении Обамы-Шарифа было сделан акцент на индо-пакистанских отношениях, а ядерная проблема вообще не упоминалась. Обама упомянул Кашмир как нерешённый вопрос, одновременно призвав к стабильности в южноазиатских отношениях. 

Пакистан над пропастью 
Президент Пакистана Асиф Али Зардари внезапно вернулся в Карачи утром 19 декабря после 13-дневного отсутствия в связи с лечением в Дубае, где он когда-то жил в изгнании. Правительство не сделало никаких официальных заявлений о состоянии здоровья Зардари, однако его помощники заявили, что у него был приступ средней тяжести, после которого он находился без сознания в течение нескольких минут. 
Решение о его возвращении было принято после трехчасовой беседы премьер-министра Юсуфа Раза Гилани и генерала Ашфака Первеза Каяни, командующего пакистанской армией. Выбор в качестве места возврата Карачи, крупнейшего города Пакистана, который является его политической базой, а не столицы страны Исламабада, отражает глубину кризиса, бурлящего на данный момент под поверхностью. 
Зардари находится у власти с 2008 года, будучи избранным спустя восемь месяцев после убийства его жены, Беназир Бхутто. Даже после принятия поправки в конституцию страны в 2010 году, сделавшей премьер-министра руководителем страны, Зардари по-прежнему являлся основной персоной, принимающей решения. 
Но, ловко уклоняясь от своих противников в течение трех лет, Зардари, кажется, неправильно понял нынешнюю политическую обстановку в Пакистане, который уже не является той страной, в которой его жена и тесть держали в руках власть. Пытаясь играть по старым правилам, он совершил несколько ошибок, которые в конечном итоге могут стоить ему работы, а семье Бхутто власти. 
Как и многие другие пакистанские руководители задолго до него, Зардари полагался на американскую поддержку, чтобы удержаться на своем месте. Это работало в течение некоторого времени, но попытки более открыто вовлечь Соединенные Штаты в пакистанскую политику, в которых его подозревали, ослабили, а не укрепили его власть. 
Как полагают, неподписанный меморандум был составлен по предложению Хаккани и отправлен адмиралу Майку Маллену, тогдашнему председателю американского объединенного комитета начальников штабов, в стремлении получить американскую помощь в обмен на борьбу с экстремистами в племенных районах Пакистана, которые усложняли усилия Америки покинуть Афганистан. То, что острые на язык пакистанские СМИ окрестили «мемогейтом», вынудило Хаккани уйти в отставку и позволило Верховному суду вмешаться в этот скандал, приняв постановление о расследовании этого дела. 
В обмен на прекращение коррупционных дел против нее, Зардари и несколько их друзей и единомышленников, Бхутто согласились поддержать Мушаррафа после выборов, назначенных на декабрь 2007 года. Администрация Буша, стремясь к тому, чтобы в Пакистане было демократически избранное правительство, для того чтобы можно было продолжить борьбу с терроризмом, надеялось стать посредником в этом соглашении. 
Это соглашение на данный момент отменено Верховным судом, который поручил правительству возобновить дела о коррупции, в том числе в Швейцарии, где, как предполагается, Зардари поместил в банки десятки миллионов долларов. Правительство отказалось, и теперь Верховный Суд принимает меры к тому, чтобы исполнительная власть выполнила его постановления. 
Беназир Бхутто, в свою очередь, передала управление партией в руки своего мужа и сына. Однако на этот раз растревоженное население не было склонно с готовностью признать, что политическое руководство с такой легкостью может передаваться от отца к дочери, от жены к мужу, от отца к сыну. 
Политические перемены в Пакистане гарантированы, однако они будут происходить непредсказуемым образом. Арабская весна, снижение американского влияния в мусульманском мире, а также решение граждан быть услышанными соединились вместе, для того чтобы создать среду, в которой только беспрецедентное и непредсказуемое являются несомненными фактами. 

Чёрная революция Пакистана 
ШАНХАЙ – Немедленно после вступления в должность в прошлом месяце пакистанский премьер-министр Юсуф Раза Гилани приказал освободить 60 судей, с ноября находившихся под стражей по распоряжению президента Первеза Мушаррафа. Это стало триумфом верховенства закона в Пакистане, и, прежде всего, триумфом смелых пакистанских юристов, вышедших прошлой осенью на улицы, чтобы высказать свой протест против введения Мушаррафом чрезвычайного положения. 
Юристы шествовали, пели, танцевали и обменивали свои портфели на плакаты и, иногда, на яйца и булыжники. Как написал один из пакистанских блоггеров: «Они танцевали в чёрных пиджаках и чёрных галстуках. 
В ноябре прошлого года Мушарраф фактически объявил войну и юристам, и всей судебной власти, отправив в отставку судей, отказавшихся признать объявление им чрезвычайного положения, целью которого якобы являлась защита нации от террористов. Верховный суд, состоящий из семи судей, возглавляемых Верховным судьёй Ифтикаром Мохаммадом Чаудри, оказал противодействие Мушаррафу, выпустив постановление, запрещающее правительству ввести чрезвычайное положение. 
В результате состоялись задержания большинства судей Высоких судов, а также председателей юридической ассоциации по всей стране и всех ведущих юристов и активистов, отстаивавших права человека и стремившихся защитить независимость судебной системы. 
Во время последовавших протестов, юристов банально избивали, унижали, подвергали действию газов и жестокому обращению. Они стояли с судьями и за них, в результате чего судьям, желавшим присоединиться к Мушаррафу, было практически невозможно действовать. 
Однако в Пакистане, Соединённых Штатах и в других странах, в которых юристы помогли возглавить борьбу за права человека и верховенство закона, возвышенные идеалы затмевают собой не менее важные интересы. Пакистанские юристы защищали свои средства к существованию, а не только свои принципы. 
Данные интересы также помогают объяснить, почему кенийские юристы были во главе протестующих против коррумпированного режима президента Даниэля Арапа Муа в начале 1990-ых, но были практически незаметны во время обострения вражды между племенами в прошлом году. Коррупция уничтожает возможность зарабатывать с помощью закона, который становится защитником интересов богачей. 
Основатели Америки, например, хорошо понимали, что и идеалы и интересы должны идти нога в ногу. Их цель создать конституционную демократию гарантировала, словами Джеймса Мэдисона, что амбиции будут противодействовать амбициям, а «интересы человека» будут связаны с «конституционными правами того или иного места». 
Лучшее основание для верховенства закона – возвести остров законности там, где это более всего необходимо, для достижения законных целей правительства – борьбы с коррупцией, защиты окружающей среды, очистки финансовой системы, заключения новых договоров с иностранными инвесторами. В пределах данных ограниченных сфер деятельности у независимых судей и юристов, всегда найдётся работа. 
По мере формирования данными островами архипелага, появляется класс юристов, поддерживаемых клиентами, которым они необходимы. И в тот день, когда судья, наконец, переходит политическую черту и провозглашает конституционную истину узурпированной власти, отказ правительства подчиниться станет угрозой интересам и идеалам солидарного и мотивированного сегмента общества. 
Предстоящие недели покажут, достанет ли новому пакистанскому правительству мужества и согласованности не только освободить уволенных судей, но и восстановить их в должностях, и, возможно, даже столкнуться с ними впоследствии. Если это произойдёт, пакистанские юристы смогут вернуться в залы судов, а у граждан Пакистана появится ещё один шанс заставить демократию работать. 





Следующая битва Пакистана 
Прибежищу террористов в Южном Вазиристане на границе племен в Пакистане и Афганистане приходит конец. Пакистанской армии понадобилось некоторое время, чтобы выступить против возрастающего насилия и хаоса, но ее кампания в Южном Вазиристане достигает успеха. 
Но окно для того, чтобы военные заполнили вакуум власти, будет открыто ненадолго. Террористы показывали и ранее, что они могут воспринять удар, нанести ответный ход и даже восстановить свою структуру. 
Действительно, даже когда пакистанская армия в октябре приступила к операции Rah-e-Nijat («Путь к спасению»), дюжина разрушительных террористических атак в главных городах продемонстрировала, как далеко постирается влияние боевиков Южного Вазиристана. В некоторых случаях, старшие офицеры армии и разведывательных служб стали мишенью за пределами своих домов в Исламабаде, несмотря на чрезвычайные меры безопасности в столице и вокруг нее. 
Атака 11 октября на штаб армии в Равалпинди была самой смелой из всех атак– и заставила содрогнуться военное командование, потому что террористы знали планировку военных зданий и зданий службы безопасности. Но эта конфиденциальная информация сработала также против самих боевиков, потому что она показала, что находится в стране под угрозой. 
Более того, яростная воинственность охватила сам Пакистан. Южный Пенджаб наблюдает быстрый рост количества религиозных фанатиков, а искоренить проблемы там намного сложнее, чем действовать на территориях пуштунских племен. 
Армия, которую набирают в основном в Пенджабе, не будет использовать силу там так, как она использовала ее на территориях племен. Только согласованные усилия правоохранительных органов и полная поддержка разведывательных служб могут помочь достигнуть успеха в самом сердце Пакистана. 
Глубокий кризис безопасности в Пакистане отражается за границей в Афганистане, который представляет собой модель того, как не надо поступать. Афганскому Талибану, отстраненному от власти и искорененному в стране в конце 2001 года понадобилось только несколько лет, чтобы прийти в себя, благодаря неспособности афганского правительства и иностранных покровителей отстроить страну и стабилизировать положение. 
Решающим фактором при возрождении Талибана стало убежище, которое он нашел на бескрайних просторах пакистано-афганской границы и поддержка, которую он продолжает получать от бое��иков внутри Пакистана. В этот раз афганский Талибан был вытеснен из Пакистана, НАТО и афганская армия должны быть готовы принять их. 
Наблюдая за сражением в Пакистане, Соединенные Штаты, Афганистан и Индия ожидают, что пакистанская армия возьмет на себя афганский Талибан и пакистанских боевиков. Но считается, что на пуштунских племенных территориях в Пакистане рассредоточены тысячи боевиков, многие из них специализируются на операциях в Афганистане. 
Более того, союзы между радикальными группами постоянно меняются, что является отражением племенных традиций и приспособленчества. Внешние наблюдатели, следящие за этими изменениями, и пакистанское правительство, оперирующее ими, не смогли создать последовательную модели , которая объяснила бы пакистанскую политику. 
На всех стадиях продолжительного конфликта, который принесли США в этот регион, Пакистан пытался ограничить влияние Индии на Афганистан. Действительно, растущее влияние Индии в Афганистане и ее инвестиции беспокоят аппарат национальной безопасности Пакистана. 
Как для Пакистана, так и для Индии, Афганистан рискует превратиться в новую оспариваемую территорию, как Кашмир, где конфликт наносит ущерб обеим странам на протяжении более 60 лет. Сегодня в Афганистане есть возможность избежать этого прецедента и действовать ради взаимной заинтересованности в стабильности. 
Финансово несостоятельный и политически парализованный Пакистан нуждается в международной помощи, чтобы принести развитие на освобожденные территории племен и надежду молодым людям, а это 65% населения, которые там живут. Для Индии стабильность в Пакистане и Афганистане облегчит процесс роста до уровня мировых экономических держав. 


Пакистанская война всех против всех 
Союз в борьбе против терроризма между пакистанским президентом генералом Первезом Мушаррафом и Соединенными Штатами необходим не только для Америки, но и для Пакистана - страны с преобладающим мусульманским населением, социальную ткань которой разрывают воинственность и беззаконие. Но окажется ли, в конечном итоге, исключительное сосредоточение внимания на военной мощи нецелесообразным? 
Комиссия по Правам Человека Пакистана, возможно, наиболее заслуживающая доверия организация по правам человека в стране, утверждает, что в то время как "насилие, которое в настоящее время глубоко проникло в общество, необходимо выкорчевать в течение ближайших лет", эта задача "бросает гораздо больший вызов, чем просто собирание, задержание и мучение тех, которых власти считают воинствующими". 
Выступая против методов ведения войны против Аль-Каеды и Талибана, многие представители крошечного среднего класса Пакистана оказываются союзниками людей, которых они ненавидят: экстремистов, искаженная религиозность которых нарушает терпимую версию Ислама, преобладающую в этом регионе. Многие прогрессивные горожане - представители среднего класса, таким образом, оказываются на рогах дилеммы: как примирить стремления к лучшему образу жизни, символом которых является Америка, с возрастающим отвращением к политике Соединенных Штатов. 
Перед теми, кто придерживается религиозного права, нет никакой дилеммы: они просто открыто ненавидят Америку и ее политику и выступают против всего "неисламского", включая телевидение, фильмы, радио и даже местные виды танца и музыки. Интересно то, что к компьютерной технологии это не относится, поскольку ее можно использовать для продвижения экстремистской цели. 
Однако в то время, как прогрессивные люди Пакистана выступают против милитаризма и насилия в принципе, религиозные фундаменталисты без сожаления обращаются к насилию, чтобы укрепить свою точку зрения - таким образом, представляя собой угрозу не только для генерала Мушаррафа, который пережил, по крайней мере, две попытки убийства, но также и для работников по защите прав человека. В самом деле, у известной феминистки адвоката Асмы Джаханджир вооруженные охранники в течение 24 часов. 
Имея границу с Афганистаном, проходящую через гористую и пористую местность, в этом регионе много сочувствующих Талибану среди их товарищей пуштунов. Группы по защите прав человека на протяжении долгого времени призывали к необходимости расширить предписание Пакистанской Конституции на племенной пояс, где религиозные партии имеют широкую поддержку. 
За время его правления политика, основанная на религии, росла наряду с количеством религиозных школ "мадрассах" и бойцов, обученных и экипированных пакистанскими и американскими спецслужбами. 
Террористические нападения 11 сентября 2001 г. и последующее давление из Вашингтона привели к повороту в обратном направлении Пакистана подальше от политики джихада. В настоящее время многие бывшие чиновники, которые имели отношение к той политике, такие как Мушахид Хуссейн, бывший министр информации, признают, что Пакистан давно должен был сдержать воинственность. 
Принимаются осторожные меры, такие как пересмотр законов и учебных планов, основанных на религии, которые внесли свой вклад в крадущуюся талибанизацию пакистанского общества. Для активистов по защите прав человека нелепым является то, что избранное на выборах (но в основном, возглавляемое военными) правительство, против которого они в принципе выступают, должно предпринимать реформы, за которые они так долго боролись, но которые игнорировали избранные на выборах гражданские правительства. 
Несмотря на жестокую оппозицию со стороны религиозных партий, были одержаны небольшие победы, как например, две "мадрассах" согласились включить в свои учебные планы светские предметы, такие как математика, английский язык и компьютерная грамотность. Также было применено административное действие против нескольких религиозных учреждений за вторжение на общественное пространство - фактически неслыханное явление с тех пор, как начался официальный патронаж религиозных партий в 1970-х гг., когда их кадры были нужны для войны против Советов. 
Более отвратительные нарушения прав человека также вышли на свет. Оари Нур Мохаммад, религиозный активист в Фейсалабаде в провинции Пенджаб, недавно был арестован и задержан на несколько дней без обвинения перед тем, как его труп был брошен перед его домом. 
Особенно вздорной является продолжающаяся военная операция в районе Уана на Северных Территориях, в которые пакистанская армия вошла впервые. Военное действие в Уане, которое нацелено против членов Ала Каеды и Талибана, которые, как полагают, скрываются там, привело к нескольким жертвам среди гражданского населения, включая женщин и детей, и лишило дома свыше 30000 людей. 
Но вопрос групп по защите прав человека состоит в том, прежде всего как от пятисот до шестисот членов Аль-Каеды, которые по утверждению правительства скрывались на этой территории, могли туда попасть, чтобы там расположиться. Местные жители, у которых взяли независимые интервью, говорят, что некоторые из захваченных - на самом деле невинные местные жители из Уаны, а не иностранные военные. 
По сравнению с его военным предшественником, Мушарраф, который рекламирует броскую фразу "просвещенной умеренности", является удобно прогрессивным. В то время, как преданно религиозный Зиа был полезен для того, чтобы повысить религиозный Исламский настрой против Советов, Мушарраф необходим в настоящее время для того, чтобы сдержать те самые силы, которые угрожают не только глобальной безопасности, но и самому Пакистану. 


Школьное образование и социальные перемены в Пакистане 
Вот почему, как премьер-министр Пакистана, я считаю всеобщую доступность образования одним из наивысших национальных приоритетов. 
Оно позволяет им лучше осознать свои права и обязанности, влияет на то, как они взаимодействуют с людьми из своего окружения, а также с государством и его институтами. Наконец, оно дает им возможность мыслить критически и ставить под сомнение устоявшиеся истины, тем самым позволяя им подняться выше предрассудков, мифов и пережитков. 
В этом смысле образование – один из главных двигателей социального прогресса. И оно является ключом к выполнению того обещания, которое я дал два года назад, вступая в должность: создать новые условия для социальных перемен в Пакистане, которые бы гарантировали равные возможности и социальную справедливость для всех, позволили бы прекратить эксплуатацию малообеспеченных и реализовать их потенциал. 
По мере приближения саммита в Осло по вопросам образования для развития я остаюсь верен своему обязательству об обеспечении права на качественное образование для каждого пакистанского ребенка, особенно для девочек, которым долгое время было очень затруднительно получить образование. Но выполнению этого обязательства по-прежнему мешают значительные препятствия. 
И, что, вероятно, хуже всего, школы стали мишенью террористов и экстремистов, которые взрывают здания и угрожают учителям, особенно в северной части страны. Во время особенно трагического инцидента в декабре прошлого год�� террористы напали на детей и учителей в школе Пешавара. 
Мое правительство не допустит, чтобы пакистанские школы – столь важные для будущего моей страны – стали мишенью терроризма. Образование – наше важнейшее вложение капитала, в самое ценное, что у нас есть – в наших детей – и мы не потерпим даже малейшей угрозы ему. 
Защита школ от экстремистов сегодня поможет сдержать рост экстремизма в будущем. Действительно, с учетом того, какой вклад вносят необразованность, отсутствие выбора и социоэкономические лишения в рост экстремизма в отдельных частях Пакистана и Афганистана, обеспечение того, чтобы будущие поколения были лучше образованы, способны на большее и имели больше возможностей, станет гарантией того, что они не станут легкой добычей террористических организаций. 
Кроме угрозы того, что некоторые попадутся на удочку экстремизма, есть еще и уверенность в том, что, если мы не выполним свои обязательства по всеобщему образованию, миллионы детей будут обречены на жизнь, полную бедности и лишений, а их надежды, мечты и потенциал пропадут впустую, что, в свою очередь, подорвет потенциал развития страны. Более половины населения Пакистана младше 25 лет, и это поколение способно принести в страну прогресс и процветание – если, конечно, они получат образование, которого заслуживают. 
С учетом низкой вероятности того, что подход свободного рынка приведет к справедливому предоставлению образования, мое правительство обязалось увеличить государственные ассигнования на образование, в среднем составлявшие лишь 2,4% ВВП в период с 2004 по 2013 год, до 4% ВВП в течение следующих трех лет. Это финансирование окажет поддержку тем мерам, которые необходимы для выполнения содержащегося в конституции нашей страны обещания, что государство «обеспечит бесплатное и обязательное среднее образование в минимально возможный срок». 
Эти меры включают сотрудничество с властями провинций – несущими основную ответственность за начальное и среднее образование в Пакистане – с целью выработать путь к всеобщему образованию. Для улучшения качества преподавания и усвоения, мы работаем не только над увеличением количества заведений, выпускающих учителей, но и над привлечением новых талантливых людей в эту профессию путем признания и благодарности за их работу. 
Несколько наших новых инициатив направлены на то, чтобы повысить доступность образования. Одной из таких инициатив являются «Национальные стипендии одаренным за талант», с целью финансирования образования малообеспеченных. 
Наконец, мы укрепляем институциональную основу пакистанской системы образования. Например, мы создали Национальный совет по программам, который будет стандартизировать школьные программы по всей стране, в то же время гарантируя их соответствие национальным требованиям и международному уровню. 
Для преодоления проблем, с которыми мы сталкиваемся, и выполнения обещания, данного нашим детям, нам требуется активная поддержка международного сообщества. Цель развития тысячелетия (ЦРТ), заключающаяся во всеобщем начальном образовании, должна была быть достигнута в текущем году; но этого не произошло. 
Мы должны двигаться к «Целям устойчивого развития», являющихся продолжением работы по ЦРТ, ясно представляя себе путь, осмысленно и с твердой решимостью. С нашей стороны мы создали отдел по ЦУР при министерстве планирования, развития и реформ, чтобы скоординировать своевременное достижение этих целей. 
Для Пакистана образование – не просто приоритет, а политический императив. 

Пакистан Мекка Терроризма 
Правительство нестабильно, неэффективно и погрязло в долгах. Военные, совместно с мошенниками из агентства Пакистанской Межведомственной Разведки (ISI), в состав которого входят шпионы и тайная полиция страны, освобождаются от гражданского контроля, что позволяет им поддерживать и углублять свои террористические связи. 
Пакистан, вооруженный ядерным оружием, теперь рискует стать несостоявшимся государством. Но даже если этого удастся избежать, связующее звено между террористическими группами и мощными вооруженными силами Пакистана усиливает призрак ядерного терроризма – угроза настолько велика, что Соединенные Штаты подготовили резервный план уничтожениябыстрорастущего ядерного арсенала страны, в случае возникновения такой необходимости. 
Два ключевых игрока стоявших за терактами 11 сентября 2001 года в Соединенных Штатах, – Усама бен Ладен и Халид Шейх Мохаммед – были найдены прочно расположившимися в Пакистане. Задержанный, за последние взрывы в Манхэттене и Нью-Джерси, подозреваемый Ахмад Хан Рахами, был радикализирован в семинарии Пакистана, расположенной рядом с укрытием пакистанских военных для руководства афганских талибами. 
Крупные теракты в Южной Азии, подобные атакам в Мумбаи в 2008 и 2008 и 2011 году, нападения на посольства Индии и США в Афганистане, судя по всему, были организованы ISI, который взрастил террористические организации, такие как “Лашкар-э-Тайба”, “Джайш-э –Мухаммед” и сеть “Хаккани” для воплощения своих целей. Это не информация с чужих слов; бывший Пакистанский военный диктатор Первез Мушарраф во многом это подтвердил. 
В Индии, в частности, Пакистанские военные силы – у которых, несмотря на то, что являются шестыми в мире, было бы мало шансов выйграть обычную войну против своего гигантского соседа – используют своих террористических посредников для ведения тайной войны. Только в этом году, пакистанские военные, поддержанные террористами, дважды пересекли границу, для совершения атак на индийские военные базы. 
В январе, “Джайш-э-Мухаммед” нанес удар по Индииской авиабазе Патанкот, что повлекло за собой ожесточенные столкновения, в результате которых погибло семь индийских военнослужащих. В прошлом месяце, члены той же группы пересекли границу еще раз, чтобы ударить по индийской военной базе в Ури, убив 19 солдат и вынудив Индию нанести ответный точечный удар по плацдармам боевиков, по другую сторону линии контроля, в спорном и разделенном Кашмире. 
Афганистан и Бангладеш, также обвиняют ISI в подрыве своей безопасности, используя террористических приспешников. Они обвиняют Пакистан в последних ужасных нападениях, в своих столицах, Кабуле и Дакке, среди целей которых были университет и кафе. 
Буквально недавно, его региональные соседи - Афганистан, Бангладеш, Бутан, Индия, Непал и Шри-Ланка - отказались от саммита Ассоциации регионального сотрудничества Южной Азии (SAARC), который был запланирован на начало следующего месяца, в столице Пакистана Исламабаде. Премьер-министр Шри-Ланки, Ранил Викрамасингхе, предупредил, что “трансграничный терроризм” ставит под угрозу само будущее SAARC. 
Одной из причин является то, что Пакистан сохраняет некоторых могущественных покровителей. Помимо получения финансовой поддержки со стороны Саудовской Аравии, Пакистан, в некотором роде, стал клиентом Китая, который обеспечивает политическую защиту – даже террористам, базирующимся в Пакистане – в Совете Безопасности Организации Объединенных Наций. 
В этом месяце Китай, в пятый раз за два года, сорвал предложенные ООН санкции в отношении Масуда Азхара, базирующегося в Пакистане главу “Джайш-э-Мухаммед”, которую ООН давно определил как террористическую группировку. Санкции были поддержаны всеми остальными членами антитеррористического комитета Совета Безопасности, не в последнюю очередь, потому что Индия представила доказательства о причастности Азхара к террористическим убийствам на двух ее военных базах. 
Да, даже после обнаружения подобных бен Ладену на территории Пакистана, США – страна, которая возглавляла так называемую Войну с Террором – не только продолжает поставлять миллиарды долларов в виде помощи Пакистану, но также поставляет ему смертоносное оружие в больших объемах. Администрация Президента США Барака Обамы, также выступает против действий в Конгрессе, которые могли бы официально оклеймить Пакистан как государство-спонсирующее терроризм. 
США остаются увязшими в самой длинной войне в своей истории, тогда как возрождающийся Талибан проводит все более дерзкие нападения в Афганистане с помощью своей структуры по командованию и управлению в - как вы уже догадались – Пакистане. Ни одна кампания по борьбе с терроризмом не имела успеха, когда боевики обладали такими трансграничными убежищами. 
Достижение мира в Афганистане, как и пресечение распространения международного терроризма, будет невозможным без Пакистанских военных, подчиняющихся гражданскому правительству страны. США имеют немало рычагов давления: Пакистан с одним из самых низких в мире соотношений налогов к ВВП, сильно зависит от американской и другой иностранной помощи. 

Что будет с Палестиной после Аббаса? 
Решение какого-либо политического лидера не стремиться к переизбранию обычно вызывает жаркие споры относительно потенциальных наследников. Снятие кандидатуры Махмуда Аббаса с президентских выборов, назначенных на 24 января 2010 года, не вызвало ничего подобного в Палестине – не ввиду oотсутствия лидерства или нежелания упоминать возможных наследников, а вследствие того, что президентство в Палестинской автономии стало нерелевантным. 
Уход Аббаса пришелся на время, когда палестинское разочарование политическим процессом вообще поставило под сомнение рациональность Палестинской автономии, созданной в середине 1990-х годов после договоренностей в Осло. Главным компонентом соглашения ПОО с Израилем был пятилетний промежуточный период, во время которого посредством переговоров рядом с Израилем должно было создаться независимое палестинское государство. 
Количество нелегальных еврейских поселенцев в палестинском регионе удвоилось, что заставило палестинцев увериться в том, что переговоры – это потеря времени. Многие вспоминают предпочитаемую стратегию бывшего премьер-министра Израиля Ицхака Шамира: «Я бы мог вести переговоры об автономии десять лет, и к тому времени мы бы уже могли иметь полмиллиона поселенцев на Западном Берегу». 
Первоначально пятилетний промежуточный период подразумевал выбор Палестинского законодательного совета и лидера исполнительной власти, которого израильтяне хотели назвать «председателем», отклоняя слово «президент». Поскольку в арабском языке нет отличия между председателем и президентом, израильтяне согласились использовать арабское слово « rayyes» в официальных текстах на английском языке. 
Палестинские беженцы в ссылке и другие палестинцы, живущие в диаспоре, не получили права голоса на выборах. Палестинцы восточного Иерусалима могли голосовать только в почтовых отделениях или в избирательных кабинках за пределами границ города. 
Отказ Аббаса толь��о подтверждает очевидное. Маловероятно, что еще одни такие выборы смогут пройти в ближайшем будущем, включая выборы, назначенные на январь, главным образом благодаря продолжающемуся расколу ООП и Хамаса, который контролирует Сектор Газа. 
Хамас принял участие в законодательных выборах 2006 года, которые последовали за выводом израильских войск из Сектора Газа. Однако многие годы Хамас и другие радикальные палестинские группировки отрицали ословский процесс на основании того, что свободные выборы в условиях израильской оккупации являются абсурдом. 
В обозримом будущем Аббас не может оставить свой пост, чтобы спикер, поддерживаемый движением Хамас, не смог унаследовать Палестинский законодательный совет. В тоже время, ни один из чиновников ООП не станет искать президентства без одобрения Аббаса, которого он не даст до тех пор, пока не будет создан новый механизм завершения оккупации. 
От решения Аббаса, вероятно, ООП получит большую выгоду, поскольку оно снимает акцент со статуса президента Палестинской автономии и повышает профиль его поста в качестве председателя исполнительного комитета ООП. В свою очередь это перемещение прокладывает дорогу смене поколений в руководстве – и, что более важно, означает переход к пост-ословской политике. 
Старая гвардия ООП – такие люди, как Ясир Арафат и Аббас, которые вывели организацию освобождения Палестины из ссылки и вернули ее домой с ословскими соглашениями – доминировала на политическом горизонте Палестины до сегодняшнего дня. После того, как она уйдет со сцены, скорее всего, вакуум заполнят палестинские лидеры, которые родились во время оккупации и побывали в израильских тюрьмах. 
Наиболее заметная такая фигура – это Марван Баргути, лидер студенческого движения университета «Birzeit» в 1980-х годах, а также один из главных организаторов первой интифады, в результате которой он был депортирован Израилем в конце 1980-х годов. В 2002 году его арестовали и приговорили к длительному тюремному заключению по обвинению в руководстве второй интифадой, которая началась два года ранее, а также в том, что он отдал распоряжение на некоторые военные нападения во время ее проведения. 
Один из них – Джибрил Раджуд, осужденный на 19 лет и депортированный во время первой интифады, должен вернуться к руководству одной из секретных служб, которые были созданы после образования Палестинской автономии. Другой – Мухаммед Дахлан, также бывший заключенный и бывший чиновник секретной службы, несмотря на то, что, по мнению многих палестинцев, именно он ответственен за переход Газы под контроль Хамаса, также имеет перспективы на лидерство. 
Кудва – это темная лошадка, которая может наследовать пост Аббаса – возможная компромиссная фигура, которая никогда не была непосредственно связана с действиями секретных или военных служб. Для многих палестинцев Кудва, тихий националист-полиглот (а также племянник Арафата), представляет собой приемлемый вариант для как для местных палестинцев, так и тех, кто живет за рубежом. 
Следующие месяцы покажут, на самом ли деле мы являемся свидетелями расцвета пост-ословской эры в палестинской политике и будет ли призван новый лидер с новыми сторонниками оживить палестинскую историю. Кто бы ни появился у руля, ему придется предоставить эффективную стратегию окончания десятилетий военной оккупации, а также план перехода к действительно независимому государству, которое большинство палестинцев сможет принять. 

Палестина как неудавшееся государство 
То, что президенту Махмуду Аббасу не удалось созвать Палестинскую законодательную ассамблею из-за бойкота «Хамаса», может со всей неизбежностью привести к окончательному распаду политических структур, созданных в рамках заключенных в Осло соглашений. Как ни печально, но это всего лишь последняя глава в трагической истории безуспешных попыток палестинцев создать национальное государство. 
Палестинцы воспринимают свою историю как историю борьбы против сионизма и Израиля. Но в действительности она не так проста, и изобилует неоднократными неудачными попытками создать цельное политическое образование, даже в моменты, когда исторические условия благоприятствовали этому. 
Вероятно, первая из этих неудач имела место в 20-е годы XX века, когда британские власти, управлявшие Палестиной по мандату, содействовали созданию двух национальных сообществ – еврейского и арабского – для учреждения общественных институтов самоуправления, которые бы занимались вопросами образования, благосостояния, жилья и местного самоуправления. 
Евреи – в то время составлявшие менее 20% от населения Британской Палестины – учредили так называемый Национальный комитет («Ваад Леуми»), основанный на выборном органе, Ассамблее представителей евреев Палестины. В эту Ассамблею регулярно проводились выборы, в которых иногда участвовало более десятка конкурирующих партий. 
Это автономное учреждение стало предшественником политической структуры зарождающегося еврейского государства, а его лидеры – в их числе и Давид Бен-Гурион – стали в будущем политической элитой Израиля. Израиль добился успеха как нация, с бурной и иногда даже чересчур шумной парламентской жизнью, именно потому, что его лидеры воспользовались этой возможностью. 
В то же время палестинцы так и не создали подобных структур, способных стать зародышами государственного устройства: был учрежден Верховный арабский комитет, образованный из региональных и племенных аристократов, но никаких выборов в него не проводилось. Муфтий Иерусалима, Хадж Амин аль-Хуссейни (позднее союзник нацистской Германии) стал его председателем, но комитет так и не смог ни создать принятое большинством национальное руководство, ни предоставить арабскому сообществу тот спектр образовательных и социальных услуг, который предлагали еврейскому сообществу его выборные органы. 
Вторая неудача имела место во время арабского восстания против британского правления Палестиной в 1936–1939 годах, сопровождавшегося массовыми террористическими актами против еврейского гражданского населения. Само восстание было жестоко подавлено британской армией, но не раньше, чем произошел раскол внутри палестинского сообщества, в результате которого возникли две вооруженные группировки: одна на основе клана Хуссейни, а другая – более умеренного клана Нашашиби. 
Третья, еще более трагическая неудача, произошла в 1947–1948 годах, когда палестинские арабы отвергли план ООН по разделу страны, предусматривавший создание отдельных арабского и еврейского государств после ухода британцев. В то время как евреи согласились на этот компромисс, палестинские арабы, при поддержке Лиги арабских государств, отвергли его и начали войну против новорожденного государства Израиль. 
Но при пересказе этой истории иногда упускается тот факт, что практически все слои арабского общества Палестины отвергли план ООН. Палестинцы были неспособны создать цельные политические институты и единое военное командование для противостояния еврейскому сообществу, которое было значительно меньше. 
Близ Тель-Авива, в Яффе, положение контролировала конкурирующая вооруженная группировка под руководством Хассана Саламеха. На севере страны на еврейские поселения нападали базирующиеся в Сирии боевики под руководством Фавзи-аль-Каукджи. 
Отсутствие единства сделало поражение арабов почти неизбежным. Более того, к тому моменту еще не до конца зажили раны от событий 30-х годов, представлявших собой практически гражданскую войну: взаимные подозрения и воспоминания о междоусобной бойне свели на нет сотрудничество и доверие. 
Последняя неудачная попытка имела место, когда по заключенным в 1993 году в Осло соглашениям между Израилем и ООП была организована Палестинская автономия под руководством Ясира Арафата. Вместо того, чтобы создавать инфраструктуру будущего палестинского государства, постепенно передавая различные функции от израильской армии органам палестинской автономии, Арафат создал государство, основанное на «мухабарат» (службах безопасности), как в Египте, Сирии и (при Саддаме Хусейне) в Ираке. 
Образовавшийся вакуум заполнил «Хамас», с его сетью школ, социальных служб, общественных клубов и благотворительных организаций. Захват «Хамасом» власти в секторе Газа стал лишь последним звеном в цепи событий. 
Вину за нынешний палестинский кризис легко возложить на отдельных людей – будь то Арафат или Аббас. Еще легче обвинить во всем израильскую оккупацию или политику США. 
Сейчас они опять на распутье, и лишь от них зависит, смогут ли они подняться над своим трагическим наследием. Никто не сможет им помочь, если они не смогут сформировать цельное, согласованное и сколько-нибудь единое руководство – такое, которое сам Аббас называет «один закон, одна власть, одна армия». 

Интернет или Интифада? 
ТЕЛЬ-АВИВ – По словам Премьер-Министра Израиля Биньямина Нетаньяху, вина за продолжающуюся волну ножевых атак на Евреев, со стороны молодых Палестинских “одиноких волков”, может быть полностью возложена на подстрекательство со стороны Палестинской Автономии и Исламистских веб-сайтов. Очевидно, Нетаньяху, ожидает, что израильтяне и мир, поверят в то что, если бы эти сайты размещали видео с кошками, Палестинцы прекратили бы агитацию и спокойно покорились оккупации. 
Палестинцев действительно провоцируют, но действиями Израиля – начиная с вечного посягательства на их права, что и подразумевает оккупация. Помимо ежедневного унижения, с которым Палестинцы сталкиваются на контрольно-пропускных пунктах, они видят, как израильские поселенцы уничтожают их посевы и оливковые рощи, и даже поджигают дом на Западном берегу, сжигая семью из трех человек и убивая младенца. 
Разве это не подстрекательство, когда за несколько дней до того, как был убит в 1995 году Премьер-Министр Ицхак Рабин, за свои усилия по достижению мира с Палестинцами, Нетаньяху участвовал в массовом митинге, где Рабин был изображен на плакатах в форме Нациста СС? Разве это не подстрекательство, когда он пытался мобилизовать Еврейских избирателей в начале этого года, предупреждая о “толпах голосующих арабов, привезенных левыми на автобусах”. 
Только в этом месяце, одно из беззастенчивых подстрекательских заявлений Нетаньяху – утверждение, что Амин аль-Хусейни, великий муфтий Иерусалима, дал Адольфу Гитлеру идею об уничтожении европейских евреев во время Второй мировой войны - вызвало бурю в масс-медиа. Когда дело доходит до анти-еврейского рвения, запись Хусейни вряд ли нуждается в ложных сносках – кроме случаев, когда некто, явно заинтересован в представлении Палестинцев, как соучастников Холокоста. 
В этом случае, кажется, что Нетаньяху, возможно, зашел слишком далеко; после более чем недели осуждения, в том числе со стороны Израильских историков, он был вынужден отказаться от своего заявления. Но вряд ли он будет наказан. 
Он подпитывает израильские страхи и разочарования, с тем чтобы сохранить статус-кво, который, по крайней мере, в случае Палестины, принесет льготы Израилю. Как Нетаньяху выразился в прошлом месяце на закрытом заседании Кнессетского Комитета по Иностранным Делам и Обороне, Израиль должен продолжать “контролировать всю территорию”, добавив, что страна “будет вечно жить с мечом”. 
Конечно, этот подход не всегда оказывается успешным; например, Нетаньяху не смог заблокировать международное ядерное соглашение с Ираном, несмотря на все его настойчивые усилия. Но вместо того, чтобы переосмыслить свой подход, он просто его перенаправил, с тем, чтобы восстановить палестинцев в их статусе основной экзистенциальной угрозы Израилю. 
Сегодняшняя растущая интифада показывает серьезную угрозу, предполагаемую этим подходом. Подпитка страха Израильтян и негодования Палестинцев, не только подрывает шансы на политическое решение; это также усугубляет разочарование Палестинцев и гнев Израильтян. 
И этот гнев уже набрал обороты, особенно среди молодых палестинцев, живущих под израильской оккупацией. Представьте, что представляет собой жизнь в Восточном Иерусалиме, эпицентре децентрализованного восстания, где около 77% палестинцев живут за чертой бедности. 
Несмотря на в основном светское поколение, они используют повествование джихада (нож явный символ Исламского Государства), чтобы бросить вызов покорности своих родителей, вызов некомпетентному Палестинскому руководству, и, прежде всего, чтобы противостоять Израильским оккупантам. Вот почему они сделали святыни Ислама на Храмовой Горе в Иерусалиме (Харам аш-Шариф для Мусульман) символами своих восстаний. 
Если железная рука авторитарных правительств, в таких странах, как Египет и Тунис не смогла остановить свое население от свержения их во время Арабской Весны, как можно ожидать, что изувеченная Палестинская Автономия остановит этот мятеж? Действительно, в этот момент, Президента Палестинской Автономии Махмуда Аббаса больше волнует, как избежать судьбы Египетского Хосни Мубарака или Тунисского Зин эль-Абидин Бен Али, чем остановить насилие. 
Этот подход будет иметь далеко идущие последствия, для аналогичной опасной горячности в отношении Храмовой Горы, самого святого места в Иудаизме, которая когда-то набрала обороты среди Израильтян. Хотя Еврейский закон категорически запрещает евреям восхождение на Храмовую Гору, иначе они осквернят самые священные Еврейские святыни до прихода Мессии, все большее число израильтян – от религиозных фанатиков до членов правящей Израильской коалиции – теперь поддерживают игнорирование этого запрета. 
Уделение особого внимания Храмовой Горе, придало нынешней конфронтации апокалиптические качества. Это время для обеих сторон – и особенно для израильтян – чтобы признать, насколько опасна ситуация. 


Время принятия решений для Палестины 
Не публиковать до 10-го января 
Избрание Аббаса председателем исполнительного комитета Организации освобождения Палестины через несколько часов после смерти Арафата обеспечило ему поддержку организации, представляющей всех палестинцев, включая палестинскую диаспору. Избрание Аббаса президентом Палестинской национальной автономии на всеобщих выборах дает ему законные основания для проведения в жизнь его политической программы. 
Еще до смерти Арафата Аббас утверждал, что использование силы со стороны вооруженных формирований ослабляет переговорные позиции Палестины. Держался он этой позиции и во время своей предвыборной кампании, отказываясь уступить требованиям палестинских фракций, придерживающихся «жесткого» курса, и принести извинения за свои прошлые заявления. 
Аббас ведет себя деловито и твердо верит во власть закона и необходимость преобладания истинного гражданского правления в палестинской политике. Этим он также отличается от Арафата, который считал, что революционные настроения должны сохраняться до тех пор, пока продолжается незаконная иностранная оккупация палестинского народа. 
Одержав победу на выборах на платформе, выступающей против продолжения насилия и за создание правового государства, Аббас получил мандат и несет ответственность за проведение этой политики. Он должен довести до сознания всех вооруженных палестинцев, что правительство не потерпит ни одной неофициальной группировки, имеющей оружие или проводящей вооруженные нападения с палестинской территории. 
Для того чтобы сохранить национальное единство, Аббасу явно потребуются все его способности к убеждению, чтобы заставить радикальные группировки (некоторые в его собственном движении ФАТХ) уважать этот подход. Как председатель Организации освобождения Палестины он окажется под огромным давлением с целью предотвратить делегитимизацию санкционированных на международном уровне актов сопротивления против израильских военных целей. 
Столь же сложным для Аббаса будет установить принципы власти закона в глубоко травмированном обществе после почти пяти лет насилия, угнетения и драконовских ограничений передвижения, установленных израильтянами. Как в случае с милитаризацией интифады, это не простая задача, поскольку касается сил, неподконтрольных Аббасу и его правительству. 
Построенная Израилем к западу от Западного берега стена означает, что уровень безработицы в Палестине будет продолжать расти, а уровень жизни падать. Для решения этой проблемы Аббасу придется искать помощь извне - со стороны арабского мира и международного сообщества. 
Оккупационные силы Израиля, таким образом, сыграют ключевую роль в успехе миссии Аббаса. Действительно, задача, стоящая перед Аббасом, будет невозможна, если израильская политика «целевых убийств» продолжится, в то время как палестинские лидеры серьезно работают над тем, чтобы положить конец актам насилия против израильтян. 
Но, если оставить это исключительно израильтянам и палестинцам, цель восстановления независимой Палестины в границах 1967 года, скорее всего, останется недостижимой. Международное сообщество во главе с Соединенными Штатами должно вложить усилия и политический капитал в достижение этой цели. 
Многое будет зависеть от поведения Аббаса и того, как он будет править. Но главный вопрос заключается в том, что сделает Израиль и международное сообщество, если Аббас исполнит свое обещание остановить насилие против Израиля и установить власть закона в действующем демократическом государстве. 



Время Палестины 
В сентябре этого года Махмуд Аббас, президент Палестинской автономии, сделал смелый шаг, напрямую попросив Организацию Объединенных Наций официально признать государство Палестину. И, по-видимому, 193 государств-членов ООН согласны голосовать по этому запросу в течение следующих несколько месяцев. 
Прошло почти два десятилетия, с тех пор как «четверка» – ООН, Соединенные Штаты, Европейский Союз и Россия – согласилась с тем, что Палестинская автономия и израильское правительство должны установить мир, предоставив возможность сосуществования двум отдельным государствам. Однако, пока президент США Барак Обама относится к решению четверки как к руководящему принципу для дипломатических действий по палестино-израильскому конфликту, ситуация остается такой же тяжелой, как всегда, потому что в деталях нет согласованности. 
Палестинцы хотят независимое государство, но при условии, что они закрепят Иерусалим в качестве своей столицы и что Израиль прекратит строить поселения на территории, которую он оккупировал со времен Шестидневной войны 1967 года. Израиль, однако, никогда не рассматривал передачу Иерусалима Палестине. 
Но вопрос поселений решить еще труднее. Даже под давлением международного сообщества и, что самое важное, со стороны США, Израиль однозначно отказался от прекратить строительство поселений на Западном берегу реки Иордан. 
Трагично и то, что сильное сопротивление со стороны Израиля и еврейской диаспоры привело к тому, что Обама открыто признал свою беспомощность в конфликте и, таким образом, прекратил политическое давление Америки на Израиль. В результате, небольшая группа израильских конгрессменов могли свободно угрожать и оказывать давление на те страны, которые готовы голосовать за признание палестинского государства. 
Так или иначе, руководство Израиля в действительности не заинтересовано в прагматичном мире. Вместо этого, оно, кажется, жаждет решения, которое будет напоминать Ирландию девятнадцатого века, века, когда были жертвы с обеих сторон. 
Каждая страна знает, что это трудно и дорого ‑ ввязываться в прямой конфликт с США. Но если у США не получается действовать в качестве мирового лидера из-за их слабой внутренней политики, другие страны не должны следовать такому примеру. 
Аббас хорошо понимает рискованность своей стратегии: со стороны Израиля последует жестокая расплата. Но его настойчивость использовать этот последний шанс для мира определенно позволила ему заработать популярность дома и большое уважение за границ��й. 
Хамас, соперник Палестинской автономии в Газе, несомненно попытается помешать усилиям Аббаса. Организация, подобная Хамасу, которая поддерживает постоянную войну – и с которой Израиль вел переговоры в течении 5 лет за освобождение одного похищенного солдата Гилада Шалита, в обмен на более чем 1000 палестинских пленников – является именно тем врагом, который нужен Израилю, чтобы оправдать свою бескомпромиссную позицию. 
Но тактика Израиля в отношении Палестины была недобросовестной. Они усилили Хамас, недружелюбного противника мира, надавили на США, чтобы те голосовали против палестинского государства, хотя они были сторонниками его появления, и наотрез отказываются принимать какие-либо условия, которые могут разрешить конфликт. 
Ни одна цивилизованная страна не может позволить такого поведения. Палестине нужно гарантировать законный статус, чтобы, по крайней мере, ее жители имели доступ к международным судам; необходимо и понимание того, что нужна международная поддержка для помощи и защиты этого молодого государства. 
Американцы потеряли свое моральное право руководить разрешением палестино-израильского конфликта. Наступило время Европы вступить в борьбу. 

Палестина: война поколений 
Всегда защищавший свое положение единственного лидера палестинского народа, Арафат стремился заблокировать любую возможность потенциального конкурента бросить ему вызов. Но, защищая свое положение, Арафат тем самым воспрепятствовал назначению преемника при своей жизни. 
Казалось, безболезненная смена власти возможна. Но теперь Марван Баргхути, лидер Фатх на Западном берегу во время нынешней интифады, решил поспорить с Аббасом за место президента Палестинской администрации (ПА) из своей камеры в израильской тюрьме. 
Перед лицом экономического застоя и того, что премьер-министр Палестинской администрации Ахмед Кури называет "анархией оружия", палестинцам не хватало только еще борьбы за место преемника. Любой новый лидер должен будет подстегнуть экономику, обеспечить соблюдение законов, начать борьбу с коррупцией, объединить органы безопасности ПА и обеспечить безопасность населения - и он должен будет сделать это быстро, иначе утратит авторитет. 
Но "молодая гвардия" - те, кто возглавлял первую интифаду (1987-1993), а также те, кто зарабатывает себе имя в интифаде нынешней - хотят получить свою долю власти. Поэтому Аббасу, если он хочет добиться успеха, нужно получить поддержку у этого подрастающего поколения националистических лидеров. 
Для мирного разрешения этого конфликта поколений потребуются демократические выборы как Революционного совета, так и Центрального комитета движения Фатх. Шестой съезд Фатх, первый за шестнадцать лет, пройдет в августе 2005 года и будет направлен на урегулирование конфликта между "старой" и "молодой гвардией". 
В отличие от Арафата и его товарищей по изгнанию, Баргхути, наиболее заметный лидер среди "молодой гвардии", вырос при израильской оккупации, и несколько раз ему довелось побывать под арестом и в задержании. Популярность Баргхути обусловлена также его отказом занять какой-либо пост в коррумпированной ПА Арафата и ее учреждениях. 
Хотя Баргхути был избран в Палестинское законодательное собрание в 1996 году, настоящую репутацию он приобрел с началом нынешней интифады в сентябре 2000 года. Его поддержка нападений на израильских солдат и поселенцев на оккупированных территориях, - он утверждает, что, согласно международному праву, такие действия законны , - принесла ему как огромную популярность среди палестинцев, так и осуждение на пять пожизненных сроков плюс 40 лет в израильской тюрьме. 
Но Баргхути начал из своей камеры высказываться на тему политической ситуации, и его присутствие ощущается все сильнее. Его решение бросить вызов Аббасу означает, что "светские" силы в палестинском движении могут оказаться разобщенными в тот момент, когда им бросают вызов конкуренты - убежденные исламисты, главным образом Хамас и "Исламский джихад". 
Обе эти организации очень дисциплинированны, и каждая из них жестко контролирует свое политическое и военное крыло. Хотя Хамас был ослаблен в результате целенаправленных убийств Шейха Ахмада Ясина и Абделя-Азиза Рантиси израильтянами, его военные возможности по-прежнему велики, и его поддерживает около 25-30% населения, то есть он является второй по значению силой на Западном берегу и в секторе Газа. 
Хамас объявил, что не будет выдвигать от себя кандидата в президенты ПА. Хассан Юсуф, лидер Хамаса, которого недавно выпустили из израильской тюрьмы после 28 месяцев административного ареста, объяснил телеканалу "Аль-Джазира", что "если бы Хамас взял на себя руководство сегодня, это привело бы к его очернению и изоляции со стороны мирового сообщества, и тогда пострадал бы народ". 
В этом отношении члены Хамас просто воспроизводят взгляды Арафата, которые по-прежнему будут пределом для того, на какие уступки может пойти любой новый лидер. Арафат выработал план, частью которого является независимое палестинское государство на Западном берегу и в секторе Газа со столицей в Восточном Иерусалиме, а также честное и справедливое решение проблемы беженцев. 
Так что вопрос заключается вот в чем: кого, Аббаса или Баргхути, палестинцы, - в особенности сторонники Хамас, - сочтут более подходящим для реализации этих целей? Этот ответ с наибольшей вероятностью определит, кто станет новым лидером ПА. 
Израиль должен прекратить строительство поселений на Западном берегу и перестать возводить защитную стену на палестинских территориях. Израиль должен также освободить заключенных-палестинцев, снять все блок-посты на пути между палестинскими деревнями и городом и отвести свои войска на позиции, которые они занимали до 28 сентября 2000 года, в соответствии с фазой I плана. 

Палестина защищается 
Хотя тема кризиса военно-морского вмешательства Израиля в защиту своей блокады Газы становится наиважнейшей темой новостей по всему миру, что-то более важное в историческом плане происходит на Ближнем Востоке. Палестинская национальная администрация готовится провозгласить одностороннюю декларацию независимости, и она осуществляет конкретные шаги, чтобы сделать такую декларацию жизнеспособной. 
Когда президент США Барак Обама назначил бывшего сенатора Джорджа Митчелла своим специальным представителем на мирных переговорах на Ближнем Востоке, поручением Митчелла было не только достижение соглашения между Израилем и палестинцами в течение двух лет, но и достижение общего мира между еврейским государством и всем арабским миром. Но после 15 месяцев на этой должности, многочисленных посещений региона, все, что Митчелл может показать в качестве результата своих усилий – это соглашение между Израилем и Палестинской администрацией начать непрямые “переговоры о добрососедстве” – которые, как многие надеются, приведут в свое время к прямым переговорам. 
Если помнить, что обе стороны вели прямые переговоры в течение 15 лет, достижения Митчелла кажутся еще менее весомыми. При таких обстоятельствах, назвать работу Митчелла до настоящего времени просто провалом – это только поступить вежливо и реалистично. 
В результате, единственное, в чем согласны израильтяне и палестинцы, так это в том, что переговоры о добрососедстве, скорее всего, приведут в никуда, поэтому обе стороны в настоящее время заняты поисками обвинений в адрес другой стороны за срыв переговоров. По многим вопросам – границы, поселения, беженцы, Иерусалим – пропасть между двумя сторонами слишком глубокая, чтобы легко можно было навести мосты. 
При таких обстоятельствах, идея, которую выдвинул недавно осторожно, но смело, палестинский премьер-министр Салям Файяд, должна быть встречена с воодушевлением. Она может сработать, а может, и нет, но она захватывающе новая: если переговоры провалятся – как говорит Файяд – гд��-то в 2011 году палестинцы должны односторонне объявить независимость. 
Действительно, это даже могло бы вызвать некоторые непредвиденные контрмеры со стороны Израиля. Но это определенно означало бы сдвиг в системе взглядов на конфликт, решение которого затянулось уже почти на два десятилетия. 
Если бы палестинцы односторонне объявили бы о независимости, и если, как ожидается, последовало бы некое признание независимости со стороны хотя бы некоторых стран, положение дел в палестино-израильском конфликте сильно изменилось бы. В самом деле, конфликт стал бы, если можно использовать это выражение, более “нормальным” – уже не между оккупирующей властью и оккупированными людьми, а между двумя странами, двумя государствами, которые не согласны по многим вопросам, включая границы, взаимоотношения и контроль над населением. 
В некоторой степени, одностороннее объявление независимости сделало бы палестино-израильский конфликт более похожим на конфликт между Израилем и Сирией – межгосударственным конфликтом. Это даже, возможно, заставило бы Израиль принять решения, которых он до настоящего времени легко избегал. 
Такая декларация стала бы важным актом предоставления палестинцами себе полномочий. До настоящего времени им не удавалось преуспеть в институциональном строительстве нации, что является необходимым условием для успешного национального движения. 
Палестинский национализм глубоко укоренился в сознании большинства палестинцев – однако, с 1948 года, когда Организация Объединенных Наций предложила разделить британскую Палестину на два государства, еврейское и арабское, он не смог продвинуться от стадии идеологии и стать реальностью. Ни насилие, ни терроризм, ни надежда на внешние силы (ООН, Лига Арабских государств, Советский Союз, США, Европейский Союз) не помогли в получении государственности, которую люди могут получить только благодаря своей собственной деятельности – то, что сионистская идеология называет “само-освобождением”. 
Файяд является первым палестинским лидером, который не вышел из движения Фатх, и он, возможно, таким образом, понимает то, что другие палестинские лидеры не смоги понять. Опорочив себя, они увязли в токсичной смеси самоуверенной идеологии и жестокости. 


Трамп – новая надежда Палестины? 
РАМАЛЛА – В ходе своего недавнего визита в Вашингтон, округ Колумбия, палестинский лидер Махмуд Аббас удивил многих, рассыпаясь похвалами в адрес президента США Дональда Трампа. Общаясь через переводчика, Аббас назвал Трампа, который обещал «добиться» мирного соглашения между Израилем и Палестиной, «храбрым» и мудрым, а также похвалил его за «превосходные способности к ведению переговоров». 
В конце концов, в своем собственном публичном заявлении Трамп не ссылался на двугосударственное решение, а его неопределенные заявления о мире (упомянутом 11 раз) не включали в себя ничего, кроме намеков на необходимость того, чтобы Израиль (также упомянутый 11 раз) прекратил строительство незаконных поселений. И фактически в этих заявлениях Трамп отступил от своей ассиметричной формулировки, которую он так часто использовал в прошлом: Израиль и палестинцы. 
В ходе избирательной кампании Трамп говорил о перемещении посольства Соединенных Штатов в Иерусалим и критиковал решение администрации Обамы воздержаться от голосования по резолюции Совета Безопасности ООН, осуждающей израильские поселения (вместо того, чтобы наложить на нее вето). Будучи избранным, Трамп назначил послом США в Израиле своего адвоката по вопросам банкротства Дэвида Фридмана, который имеет долгую историю поддержки правых израильских идей (он даже вносил пожертвования на строительство поселений на Западном берегу). 
Сам факт того, что Трамп пригласил его в Белый дом на столь раннем этапе работы администрации, по-видимому, может служить поводом для оптимизма. И Трамп уже обратил некоторое внимание на урегулирование израильско-палестинского конфликта, поручив своему зятю и доверенному (хотя и совершенно неопытному) советнику Джареду Кушнеру выступать в качестве посредника в заключении мирного соглашения. 
Многих палестинцев радует тот факт, что он не связан традиционными лоббистскими идеологиями и обязательствами политических партий США. Согласно их мнению, президент США, который ставит Америку «превыше всего», несомненно увидит абсурдность столь больших затрат политического и финансового капитала на Израиль, который не приносит Соединенным Штатам особой стратегической пользы и при этом служит причиной серьезной нестабильности на Ближнем Востоке. 
Присущий Трампу образ эксперта в заключении сделок еще больше укрепляет эту надежду. Хотя его обещания добиться «окончательного соглашения» не подкреплены какими-либо подробностями, они остаются привлекательными для палестинцев, разочаровавшихся в мирном процессе, который не оказал значимого влияния и позволяет Израилю расширять и укреплять оккупацию палестинских земель. 
Напротив, Аббас упорно трудится над упрочением собственных позиций, и в промежуток между инаугурацией Трампа и своим визитом в Белый дом он успел провести пять встреч с президентом Египта Абделем Фаттах эль-Сиси и королем Иордании Абдаллой II. Когда Сиси и Абдалла посетили Трампа, каждый из них вновь подтвердил позицию, включенную в Арабскую мирную инициативу от 2002 года: Израиль должен полностью покинуть оккупированные территории в обмен на нормализацию отношений со странами Лиги арабских государств. 
Подобными усилиями Аббас надеялся подчеркнуть реальные цели, к которым необходимо стремиться, противодействуя отвлекающим маневрам Израиля. Например, израильский премьер-министр Биньямин Нетаньяху призывал палестинские власти прекратить социальные выплаты семьям заключенных, которые убивали израильтян, пытаясь представить эти выплаты как своего рода награду. 
Еще слишком рано говорить, окажется ли подход Аббаса к администрации Трампа успешным. Некоторые могут возразить, что решение Трампа выбрать Саудовскую Аравию, а не Израиль местом своей первой поездки за границу в качестве президента США отражает новый взгляд на регион (хотя сразу же после этого он направится в Израиль). 
Но это не обязательно касается переговоров между Израилем и Палестиной. В конце концов, все мы знаем, что должно повлечь за собой соглашение: независимое палестинское государство, обеспеченное через обмен землями, и креативное решение проблемы палестинских беженцев. 
Основным препятствием к достижению соглашения является недостаточная политическая воля со стороны США к тому, чтобы добиться необходимого компромисса. Палестинские лидеры надеются, что Трамп, бизнесмен, одержимый своим наследием, в итоге проявит необходимую решимость, используя полное влияние президента США, чтобы обеспечить «окончательную сделку». 

Последний джентльменский клуб 
ЛОНДОН – Неужели один из последних бастионов гендерного неравенства в богатых демократических странах начинает рушиться? За последние несколько недель Джанет Йеллен стала первой женщиной, назначенной на пост председателя Федеральной резервной системы США, а Карнит Флуг стала первой женщиной-управляющим Центрального банка Израиля. 
Несмотря на то что женщины возглавляют центральные банки 17 стран с развивающимся рынком ‑ в том числе в Малайзии, России, Аргентине, Южной Африке, Лесото и Ботсване ‑ они являются исключением из общего правила: женщины исключены из мира денежной политики. 
Назначение Йеллен особенно важно, поскольку оно разбивает стеклянный потолок в странах с развитой экономикой. До ее продвижения ни в одной стране «Большой семерки» не было женщины, возглавляющей центральный банк. 
Более того, мужчины занимают все 23 места в Совете управляющих Европейского центрального банка (ЕЦБ). Поскольку Комитет по монетарной политике Банка Англии был создан в 1997 году, всего три женщины были назначены в качестве его членов со стороны, а начиная с 2002 года ни одна женщина не была даже номинирована. 
Ангела Меркель недавно была переизбрана на третий срок в качестве канцлера Германии; британские избиратели трижды выбирали Маргарет Тэтчер на пост премьер-министра. Однако ни одна женщина не приблизилась к управлению банками этих стран. 
Кажется, что равенство ускользает от центральных банков даже в гендерно-сознательной Скандинавии. Например, Норвегия, которая годами оказывает содействие позитивной гендерной дискриминации и недавно избрала Эрну Сольберг в качестве первого премьер-министра женского пола, до сих пор не позволяет женщине контролировать казну ‑ как в центральном банке, так и в министерстве финансов, с его мощным Фондом национального благосостояния. 
В целях поощрения разнообразия и гендерного равенства в ЕЦБ Европейский парламент в 2012 году заблокировал назначение Ива Мерша из Люксембурга в исполнительный совет банка. Однако затем депутаты Европарламента не смогли предложить правдоподобную альтернативу среди женщин, оставив ЕЦБ недоукомплектованным в течение нескольких недель, в то время как в еврозоне бушевал долговой кризис. 
Неудивительно, что то, как Европейский парламент справлялся с назначением Мерша, широко высмеивали, а его кандидатура, в конечном счете, была утверждена. Однако многие люди сделали неверный вывод из этого эпизода, который, по их мнению, подтвердил идею, что компетентность и опыт всегда должны обходить непродуманные идеи о позитивной дискриминации. 
В развитых странах, в том числе и в Европе, женщины имеют приблизительно 30% докторских степеней по экономике, и при этом ни одна из них не могла быть выдвинута на пост ЕЦБ? Из назначения Мерша можно сделать более разумный вывод: на ранних стадиях не было предпринято каких-либо серьезных усилий по выявлению подходящих на эту должность женщин. 
Так было в случае с Йеллен и Флуг ‑ до тех пор пока не пропали предпочтительные кандидаты мужчины. Флуг, наконец, предложили пост только в отсутствии мужчины соперника, хотя она уже временно занимала эту должность, пока Совет искал преемника для Стэнли Фишера. 
Назначение Йеллен и Флуг не сдерживалось отсутствием у них академического послужного списка ‑ обе опытные ученые ‑ или огульными обвинениями в «недостаточной опытности». Флуг была заместителем управляющего Банком Израиля начиная с 2011 года; 
Если не отсутствие навыков или опыта помешали женщинам достигнуть вершин денежной политики, то что же? Наиболее правдоподобное объяснение заключается в том, что организации с не-избираемыми руководителями имеют ограниченную прозрачность, а центральные банки, как правило, функционируют как клубы с большим процентом мужчин, которые нанимают и продвигают сходные типы; а правительства обычно укрепляют эту тенденцию, просто штампуя назначение на высшие посты кандидатов, которых банки предпочитают там видеть. 
Содействие разнообразию ‑ не только в рамках гендерной принадлежности, но и по возрасту, а также, во многих странах, в этническом происхождении ‑ это вопрос эффективности, так же как и социальной справедливости. Более широкий и прозрачный процесс набора приведет к сокращению группового мышления, бросит вызов статусу-кво и, будем надеяться, сделает центральные банки лучше подготовленными для того, чтобы справиться с финансовым кризисом. 

Дело корейского примирения 
Когда дело доходит до Корей, такой вопрос может показаться не относящимся к делу, учитывая безжалостные чистки, которые в настоящее время проводит Север. Однако это остается важным фактором для долгосрочного будущего Северной Кореи и других режимов-изгоев. 
Промышленный комплекс Кэсон, представляющий собой совместное предприятие правительств Северной и Южной Кореи, одновременно является данью концепции дипломатического примирения через бизнес и трудным испытанием целесообразности его существования. Примерно 50 000 северокорейских рабочих, занятых на 123 предприятиях, ежегодно производят товары на 450 млрд долларов США (главным образом текстиль, обувь и товары для дома). 
Кэсон для Южной Кореи является дорогостоящей инвестицией, которая обеспечивают капитал и инфраструктуру, в том числе электростанцию, водоочистную станцию и больницу. Однако, спустя более десяти лет после своего открытия, комплекс работает только на 40% своей мощности и привлекает только средние компании. 
Доступ к комплексу осуществляется только через демилитаризованную зону, разделяющую две Кореи, что требует пропусков для входа и выхода. Недостаток покрытия мобильных сетей и широкополосного доступа в Интернет оз��ачает, что южнокорейские менеджеры должны общаться с их штаб-квартирами с помощью стационарных телефонов и факса. 
Разумеется, коммерческие выгоды не являются единственной мотивацией, стоящей за комплексом Кэсон. Южнокорейские власти по праву гордятся этой инициативой, которую рассматривают в качестве инвестиции в будущее воссоединение с Северной Кореей. 
С этой точки зрения недавнее заявление Северной Кореи о том, что она откроет еще 14 особых экономических зон, является позитивным событием ‑ которое опирается на значительные финансовые стимулы. Помимо того что это позволяет Северу приобрести технологии и узнать рыночные методы ведения бизнеса, комплекс Кэсон генерирует около 80 млн долларов в год в качестве компенсации работникам (заработная плата в 160 долларов намного превышает зарплату в Северной Корее). 
Однако политическая и историческая напряженность продолжает формировать повседневную жизнь Кэсона, где компании работают под постоянной угрозой того, что Северная Корея по какой-нибудь причине среагирует опрометчиво, вплоть до отказа от совместного проекта в целом. Уже в этом году, рост межкорейской напряженности приводил к временному закрытию комплекса. 
В результате, компании вынуждены посвящать много времени и усилий, чтобы иметь дело с зачастую нестабильными и непрозрачными северокорейскими политиками, примером чему может служить недавняя казнь могущественного дяди северокорейского лидера Ким Чен Ына, Чан Сон Тэка. Этот сложный климат подрывает жизнеспособность проекта, хотя бизнес-модель ‑ основанная на более дешевой рабочей силе из Северной Кореи, производящей трудоемкие товары ‑ имеет смысл. 
Атмосфера неестественная и приглушенная, рабочие передвигаются посреди тишины и в окружении вездесущих охранников. Во время моего последнего визита ‑ первого визита иностранной делегации с 2006 года ‑ холодная и снежная погода усилила это чувство, создавая ощущение того, что ты застыл во времени и пространстве. 
Визит начался с поездки в окружении военных джипов, сопровождавших нашу колонну на северокорейскую территорию. Номерные знаки машин были закрыты белыми картонками, а к дверям возле боковых зеркал были прикреплены красные флаги ‑ чему ни один из членов северокорейской делегации не смог дать объяснения. 
Даже подготовка нашего визита, который был одобрен менее чем за 24 часа до своего начала, была несколько в духе Оруэлла. Были выданы подробные инструкции по упаковке багажа, в которых было указано, что мы не можем проносить радиоприемники, мобильные телефоны, беспроводные устройства, печатные материалы, фотографии, кассеты или DVD-диски. 
Несмотря на ограничение на фотоаппараты с объективами с фокусным расстоянием свыше 160 мм, нам не разрешили делать фотографии демилитаризованной зоны между промышленным комплексом и границей, а также снимать северокорейских солдат или рабочих. Когда мы покидали страну, наши камеры проверили, чтобы убедиться в выполнении условий. 
В результате, все личные контакты происходят по официальным каналам. Даже в качестве дипломатических посетителей нам было запрещено заговаривать или давать что-либо рабочим, на которых мы смотрели со смесью любопытства и сочувствия. 
Северокорейцы, казалось, разделяют наше желание налаживать контакт, судя по тому, как они стремились сотрудничать с нами в том объеме, в котором им позволили. Миниатюрный пограничник посмотрел мне в глаза, тепло улыбнулся и спросил, откуда я родом. 
Учитывая преобладание паранойи, вызванной пропагандой и подлинным невежеством по обе стороны границы, вполне допустим тот факт, что наши хозяева были чрезмерно осторожны. Тем не менее, наша предварительная «идеологическая обработка» приглушила нашу реакцию, помешав нам упорнее пытаться пообщаться с рабочими, с которыми мы сталкивались ‑ это опыт, который, кажется, иллюстрирует сложность привлечения Северной Кореи в международное сообщество. 
Как показывает современная история Азии, авторитарные режимы, как правило, открываются в ответ на комбинацию идущих с низов движений и постепенных реформ сверху вниз. Северокорейцы вполне могут быть готовы к выполнению своей части процесса, однако вопрос о том, будет ли готово правительство выполнить свою часть работы, остается, по меньшей мере, неопределенным. 
Расширение особых экономических зон ‑ опирающееся на рост частных инвестиций ‑ особенно из фирм, находящихся за пределами Китая и Южной Кореи ‑ значительно улучшит шансы на то, что Северная Корея облегчит свой режим репрессивного правления и примет программу экономических реформ, как это уже сделал Китай более трех десятилетий тому назад. Задача разрядки угрозы региональному миру и стабильности, которую представляет Северная Корея, должна стать общей для всей Азии. 

Подлинно глобальный ответ на изменения климата 
БОНН – Действия в защиту климата – это не только контроль за глобальным потеплением. Это также может быть движущим фактором развития и сокращения бедности во всем мире. 
Партнерство во всем мире необходимо поддерживать в рамках глобальных усилий по достижению плавного перехода к низкоуглеродному развитию и развитию без ущерба для климата. Многосторонние институты по вопросам развития никогда не были столь актуальны. 
Развитие без ущерба для климата, также имеет хороший экономической и деловой смысл, особенно когда речь идет об устойчивой инфраструктуре. Мы уже стали свидетелями огромного роста в области возобновляемых источников энергии, создающих новые возможности для бизнеса и рабочие места. 
Как многосторонние институты по вопросам развития, мы подтверждаем нашу приверженность Парижскому соглашению по климату. Наша роль заключается в содействии государственному и частному финансированию, что является важнейшей частью климатического решения. 
Именно поэтому, спустя два года после успешного проведенных переговоров по Парижскому соглашению, мы все чаще согласовываем действия и ресурсы в поддержку целей развивающихся стран. 
Только в 2016 году, многосторонние институты по вопросам развития выделили более $27 млрд на финансирование в области климата, и мы продолжаем наращивать нашу деятельность, преисполненные решимости расширить частное и государственное финансирование, мобилизованное для действий в области климата на COP 23. 
Мы обязуемся: 
• Выполнить обязательства, взятые на себя в 2015 году, увеличить нашу поддержку инвестиций в области климата в развивающихся странах к 2020 году, как из нашего прямого финансирования, так и из наших усилий мобилизации; 
• Увеличить мобилизацию инвестиций частного сектора, путем поддержки реформ в области политики и нормативного регулирования. 
• Усилить международные усилия, работая сообща и с другими учреждениями по финансированию развития, повысить прозрачность и последовательность при отслеживании финансирования в области климата и отчетности по выбросам парниковых газов; 
• Поставить проблему изменения климата в центр нашей работы, ставя политику в области климата в основной процесс нашей деятельности и согласовывая финансовые потоки с Парижским соглашением; 
• Поддерживать страны, города и территории с их собственными планами действий в области климата и создавать условия для амбициозного следующего поколения подобных вкладов; а также 
• Работать с нашими клиентами, оказывая поддержку инициативам, направленным на защиту наиболее уязвимых к климатическим изменениям районов, включая малые островные развивающиеся государства, в то же время мобилизуя больше финансов для развивающихся стран, с целью повышения устойчивости и адаптации их инфраструктуры, сообществ, экосистем и предприятий к последствиям изменения климата. 
Каждая из этих мер подтверждает нашу твердую приверженность Целям устойчивого развития ООН. Путем их осуществления, действия в области климата станут ключевой частью работы международного сообщества по размещению инфраструктуры и внедрению новых технологий и политик в области энергетики, водных ресурсов и мобильности в центр политики устойчивого развития. 
Это серьезный ответ на серьезную проблему. Изменение климата представляет собой серьезную угрозу для окружающей среды, экономического роста и жизни всех людей во всем мире, особенно самых бедных и наиболее уязвимых. 
Поэтому вполне уместно, чтобы эта угроза национальным экономикам и каждому человеку на земле и возможность ей противостоять, решалась бы при поддержке многосторонних институтов по вопросам развития. Мы призываем других присоединиться к нам, включив климатические действия в центр своего бизнеса, активизировав климатическое финансирование и отслеживая его влияние во всем мире. 

К осуществимым целевым показателям изменения климата 
БЕРЛИН – В декабре прошлого года в Париже 195 правительств достигли согласия по вопросу, как обуздать изменение климата в ближайшие десятилетия. Но, как обычно, когда вопрос касается Организации Объединенных Наций, достигнутое соглашение заключает в себе большие амбиции, но результат стал намного более скромным, когда дело дошло до принятия обязательств по конкретным действиям. 
Парижское соглашение о климате включает обещание по удержанию потепления «значительно ниже двух градусов Цельсия по сравнению с доиндустриальными уровнями». Кроме того, по требованию самых уязвимых стран мира, язык документа был сделан более жестким, обещая «стремиться обеспечить усилия по ограничению повышения температуры до 1,5 градусов Цельсия». 
Проблема состоит в том, что эти желания не соответствуют обязательствам, принятым в соответствии с соглашением. Вместо этого система добровольных обязательств по смягчению последствий влияния климата дает возможность роста глобальных выбросов парниковых газов вплоть до 2030 года, что, вероятно, приведет к потеплению на 3-3,5 º Цельсия к 2100 году. 
Эти цели касаются планеты в целом, но не связаны с задачами отдельных участников или правительств. Отсутствие четких и конкретных заданий по действиям отдельных стран позволяет руководителям этих стран поддерживать внешне весьма амбициозные цели, предпринимая в то же время в действительности крайне незначительные меры по снижению темпов потепления. 
Оценка того, достигаются ли цели, может быть выполнена только на глобальном уровне, и, таким образом, ни одна страна не может считаться ответственной в случае, если поставленная цель не достигнута. В результате каждый саммит по климату ООН заканчивается выражениями глубокой озабоченности, что все предпринятые меры недостаточны для достижения поставленной цели. 
Дипломаты и политики рассматривают обсуждения, решения и действия независимо друг от друга, чтобы удовлетворить требования разноплановых заинтересованных сторон и максимизировать внешнюю поддержку их организаций. В политике по борьбе с изменениями климата большинство правительств при обсуждении и принятии решений выбирают прогрессивную позицию, но проводят намного более осторожную политику, когда наступает время по определению конкретных действий. 
Само Парижское соглашение предлагает один из возможных подходов. Хотя этот подход и скрыт внутри неопределенной формулы, третья цель снижения темпов изменения климата была оговорена: достижение нулевых показателей выбросов парниковых газов во второй половине нашего столетия. 
Это обеспечивает прозрачную систему, чтобы оценить действия не только национальных правительств, но также и городов, секторов экономики, компаний и даже отдельных людей. Отклонения в достижении этих целей можно легко обнаружить и, что более важно, объяснить общественности – в зависимости от того, повышаются или уменьшаются выбросы. 
Такая конкретная цель заставила бы подробно изучить всю новую, основанную на ископаемом топливе инфраструктуру; если мы должны снизить выбросы, то почему строят еще одну угольную электростанцию или плохо теплоизолированное здание? Общее видение нулевых выбросов могло бы даже привести к гонкам для их скорейшего достижения, чтобы выяснить, кто же первым пересечет линию финиша. 
Но история доказывает, что это не приводит автоматически к реальным действиям. Замена температурных границ действиями по сокращению выбросов и переходу к нулевой эмиссии гарантировала бы получение конкретной отчетности и уменьшила бы политическую непоследовательность. 
Такой подход уже имеет прецедент. Монреальский протокол по защите озонового слоя прежде всего обращается к вредным веществам, предпринимая попытку ускорить их постепенное уничтожение, вместо того чтобы определять конкретные величины по стабилизации озонового слоя. 
Разрыв между реальным объемом мировых выбросов и предельным объемом допустимых выбросов для обеспечения уровня потепления ниже согласованных величин быстро растет. ООН запросила Межправительственную группу экспертов по изменению климата провести подробное расследование того, как достигнуть (уже сегодня неосуществимого) потолка в потеплении величиной 1,5 °C. Эта работа влечет за собой риск того, что мир потратит впустую бесценное время на еще одни дебаты о высоких целях. 
Независимо от нашей задачи по достижению заданного изменения температуры планеты, глобальные выбросы должны скоро достигнуть максимума и впоследствии сокращаться – на своем пути к нулевой эмиссии. Парижское соглашение о климате останется в памяти как действительный успех только в том случае, если нам удастся перейти от разговоров к эффективным действиям. 

Мы в состоянии войны 
ПАРИЖ – С момента терактов на сатирический журнал Charlie Hebdo и кошерный супермаркет в январе этого года, Парижане поняли, что варварство затаилось за углом и, что может ударить снова. Но одно дело что-то знать, чтобы это предвидеть, а другое столкнуться с мрачной реальностью. 
Мы едва знаем нашего врага, за исключением степени его ненависти и глубины его жестокости. Чтобы понять его стратегию, мы должны распознать его как: умного – и, по-своему, рационального – противника. 
В последние несколько недель, стратегия террора Исламского Государства принесла смерть на улицы Анкары, Бейрута и Парижа, и в небо над Синаем. Идентичность жертв, не оставляет сомнений относительно послания. 
Чем больше Исламское Государство терпит поражение на земле, и теряет контроль над территорией в Сирии и Ираке, тем больший соблазн оно имеет экстернировать войну, чтобы предотвратить дальнейшее вмешательство. Синхронизированные атаки в Париже, например, совпали с потерей Исламским Государством Иракского города Синджар. 
Несомненно, террористическая ячейка, которая нанесла удар по Парижу, не была создана в результате последних боевых потерь Исламского Государства. Она уже там была, в ожидании быть активированной (также, как и другие). 
Исламское Государство выбрало на этот раз, в Париже, своей мишенью людей, которые не были сатириками, полицейскими или Евреями, именно потому, что их “обыденность” сделала их незащищенными. На этот раз, нападавшие предпочли “количество” над “качеством” (если можно простить такую грубую формулировку). 
Эта стратегия возможна потому, что территория, контролируемая Исламским Государством, предоставляет убежище и тренировочный полигон. Территории самопровозглашенного халифата представляют для группы то, что контролируемый Талибами Афганистан, означал для Аль-Каиды в 1990х годах. 
Просто крайне необходимо вернуть контроль над этой территорией. Уничтожение “провинций” Исламского Государства в Ливии, Синай и в других местах, должно стать приоритетом номер один для международного сообщества. 
За аналитической ясностью, следует необходимость единства, начиная с Франции, где граждане бы отвергли их политический класс, члены которого продолжают вести себя разобщенно в такой очевидный переломный исторический момент. 
Теперь, Европа один нашла. Быть Европейцем, означает противостоять вместе угрозе варварства, защищать наши ценности, наш образ жизни, и наш образ жизни совместного сосуществования, несмотря на наши различия. 
Мы находимся в одной лодке и сталкиваемся с тем же врагом. И это чувство единства, должно выйти за рамки Европейского и Западного мира, потому что Исламское Государство угрожает таким странам, как Иран и Россия, не говоря уже о Турции, так же – если не больше – чем Западу. 
Наш союз обстоятельств с этими странами не решит все проблемы между ними и нами. Итак, помимо ясности и единства, нам необходима решительность, и в борьбе с угрозой ИГИЛ и при защите наших ценностей, в частности, приверженность верховенству закона. 
Исламское Государство ожидает от нас комбинацию трусости и чрезмерной реакции. Его конечная цель это спровоцировать столкновение цивилизаций между Западом и Мусульманским миром. 
Когда Париж атакуют, как это было в прошлую пятницу, надо говорить о войне. Никто не хочет повторить ошибки США под руководством Президента Джорджа Буша; но использовать эти ошибки, как алиби, чтобы избежать конфронтации с миром, таким какой он есть, было бы лишь ошибкой другого рода. 

Радикальный реализм и изменение климата 
Но в декабре прошлого года в Париже правительства 196 стран признали необходимым не допустить, чтобы глобальное потепление превысило доиндустриальные уровни на 1,5°C. Поставив эту цель, они, тем самым, пообещали провести как раз такую фундаментальную трансформацию. Для её достижения потребуется преодолеть серьёзные политические трудности, поскольку некоторые из предлагаемых решений могут в итоге принести больше вреда, чем пользы. 
Сторонники геоинженерных технологий утверждают, что обычные меры адаптации к глобальному потеплению и смягчения его эффекта просто не позволят снизить объёмы выбросов парниковых газов настолько быстро, чтобы можно было предотвратить потепление до опасного уровня. По их мнению, для уменьшения ущерба и гуманитарных бедствий необходимы такие технологии, как, например, «улавливание и хранение углерода» (carbon capture and storage, сокращённо CCS). 
Межправительственная группа экспертов по изменению климата, похоже, согласна с этим мнением. В своём пятом оценочном докладе она предлагает сценарии достижения поставленных в Париже климатических целей, опираясь на концепцию «отрицательных выбросов», то есть на возможность выкачивания избытка углекислого газа из атмосферы. 
Это процесс улавливания избыточного CO2 в месте крупных источников выбросов, например, на электростанциях, использующих ископаемое топливо. Собранный газ затем помещается, скажем, в подземную геологическую формацию. 
Но эта идея становится экономически рентабельной лишь в случае увеличения добычи ископаемого топлива. Иными словами, затраты на CCS становятся эффективными только при условии усугубления той самой проблемы, которую эта технология якобы призвана решить. 
Технология «биоэнергетики с улавливанием и хранением углерода» (сокращённо BECCS), которая представляется как спасение в этой ситуации, на самом деле ничуть не лучше. Данная технология предполагает производство больших объёмов биомассы, например, из быстрорастущих деревьев, которые естественным образом улавливают углекислый газ. 
Кроме того, быстрый рост европейского спроса на биомассу привёл к росту цен на продовольствие и к экспроприации земель в развивающихся странах. На фоне этих реалий учёные Кевин Андерсон и Глен Петерс недавно назвали технологии улавливания углерода «несправедливой игрой с высокими ставками». 
По сути, это копирование эффекта извержения вулкана. Этого эффекта можно добиться путём закачивания сульфатов в стратосферу или же с помощью «осветления морских облаков», которое должно заставить облака отражать больше солнечного света обратно в космос. 
Оно лишь отложит эффект этой концентрации на то время, пока осуществляется распыление. Кроме того, распыление сульфатов в Северном полушарии планеты может вызвать серьёзные засухи в африканском регионе Сахель из-за резкого сокращения количества дождей, при этом некоторые другие африканские страны столкнутся с увеличением объёмов осадков. 
Однако если нас не могут спасти геоинженерные технологии, то что же тогда сможет? На самом деле есть несколько шагов, которые можно предпринять прямо сейчас. 
Если все планируемые сегодня к запуску угольные электростанции будут построены и проработают свой обычный срок (40 лет), объёмы выбросов одних только этих электростанций составят 240 млрд тонн CO2. Это больше, чем весь оставшийся на сегодня углеродный бюджет. 
Всего лишь 10% мирового населения несут ответственность почти за 50% глобальных выбросов CO2, поэтому есть все основания для принятия стратегий, которые будут направлены именно против этих крупнейших загрязнителей окружающей среды углекислым газом. Например, представляется неразумным, что авиакомпании, обслуживающие на самом деле всего лишь 7% мирового населения, освобождены от уплаты топливных налогов, причём особенно сейчас, когда цены на билеты находятся на рекордно низких уровнях. 
В «Международной оценке сельскохозяйственных знаний, науки и техники в целях развития (IAASTD)» 2009 года содержится план перехода к обновлённой системе сельского хозяйства. Её выгоды будут простираться далеко за пределы климатической политики. 
В Европе сектор сбора и переработки отходов мог бы совершить значительный вклад в низкоуглеродную экономику. По данным недавнего исследования, проведённого по заказу организации Zero Waste Europe, оптимальное достижение установленных Европейской комиссией целей в сфере сбора отходов – так называемая «экономика замкнутого цикла» – позволило бы Евросоюзу снизить объёмы выбросов на 190 млн тонн CO2 в год. 
В числе доступных мер в транспортном секторе можно назвать расширение сети общественного транспорта, стимулирование использование железных дорог для грузовых перевозок, строительство велодорожек, субсидирование служб доставки на велосипедах. В Германии разумные решения в сфере транспорта позволили бы снизить объёмы выбросов в этом секторе экономики почти на 95% к 2050 году. 
Ещё одной сильной мерой является защита и восстановление природных экосистем, что позволит улавливать 220-330 гигатонн CO2 по всему миру. 
Эти решения стали реакций на неспособность традиционной экономики и политики решить проблему климата. Вместо того, чтобы пытаться найти обходные пути для ведения бизнеса и дальше в привычной манере (а эта цель является недостижимой и деструктивной), мы должны доказать нашу способность планировать и совершать радикальные перемены. 
Если нам не удастся этого сделать, тогда не стоит удивляться, если всего через несколько лет планетарный термостат попадёт под контроль горстки государств или же окажется в сфере военных и научных интересов. Мировые лидеры собираются сейчас на 22-ю конференцию участников Рамочной конвенции ООН по изменению климата с целью начать реализацию Парижского соглашения. 

Почему возобновляемых источников энергии недостаточно 
НЬЮ-ДЕЛИ – 22 апреля в Организации Объединенных Наций в Нью-Йорке, мировые лидеры ратифицировали глобальное соглашение по климату, достигнутое в Париже в декабре прошлого года. Сто девяносто пять стран, от самых богатых до самых бедных, согласились ограничить глобальное потепление значительно ниже 2 °C по сравнению с доиндустриальным уровнем, с целью не превышать 1,5 °С. Они также приняли обязательства по “вкладам определяемых на национальном уровне” (INDCs), по ограничению или сокращению выбросов парниковых газов до 2030 года. 
Даже если все цели INDC были достигнуты, мир по-прежнему будет двигаться к возможному потеплению приблизительно 2,7-3,4 °С выше доиндустриального уровня. Для того чтобы держать потепление ниже 2 °C, выбросы в 2030 году должны быть более чем на 30% ниже тех, что предусмотрены в INDCs. 
Это будет чрезвычайно сложной задачей, учитывая необходимость значительных продвижений в экономическом развитии за тот же период. До окончания этого столетия, нам следует добиться того, чтобы дать возможность всем людям в мире – вероятно, к тому времени, более чем десяти миллиардам – достичь того уровня жизни, которым в настоящее время пользуются лишь 10% богатейших людей земного шара. 
Выполнение этих задач потребует, как повышения производительности энергии (объем доходов, полученный в расчете на единицу потребляемой энергии), как минимум на 3% в год, так и быстрой декарбонизации энергоснабжения, с увеличением доли энергии с нулевым выбросом углерода, по меньшей мере, на один процентный пункт ежегодно. 
За последнее десятилетие, производительность энергии выросла лишь на 0,7% в год, а доля энергии с безуглеродным выбросом увеличилась лишь на 0,1 процентного пункта в год. Более того, даже если INDCs были выполнены в полном объеме, эти ежегодные темпы роста достигнут лишь 1,8% и 0,4 процентных пункта соответственно. 
Затраты на солнечную электроэнергию с 2008 года снизились на 80%. В некоторых местах, новые контракты на поставку энергии установили цены ниже $0,06 за киловатт-час, делая солнечную энергию полностью конкурентоспособной с углем и природным газом. 
Эти инвестиции должны сопровождаться ускоренным прогрессом по разработке технологии батарей или других инструментов, для соотношения спроса на электроэнергию с прерывистой выработкой. Но нет никаких сомнений в том, что к середине столетия, мир сможет построить экономически эффективную систему электроэнергии с нулевым выбросом углерода. 
И все же энергия с нулевым выбросом углерода, хоть и чрезвычайно важна, является недостаточной, поскольку на электричество в настоящее время приходится лишь 20% мирового потребления энергии. Необходимы более широкие преобразования в глобальной энергетической системе. 
Автомобильный транспорт и авиация, которые в настоящее время практически полностью зависят от горюче-смазочных материалов, составляют 30% от общего потребления энергии. Декарбонизация этих процессов потребует либо электрификации, либо использования водорода или биотоплива. 
Здесь, более широкое использование безуглеродной электроэнергии, вместо энергии на базе ископаемого топлива, могло бы оказать существенное влияние. Но, также существуют большие возможности для проектирования и строительства зданий и городов, которые являются гораздо более энергоэффективными. 
Металлы, химикаты, цемент и пластмассы являются жизненно-важными строительными блоками современной экономики и включают в себя процессы, которые не могут быть так просто электрифицированы. Декарбонизация, вместо этого может требовать применения технологии улавливания и хранения углерода, в то время как недавно разработанные строительные материалы могут снизить спрос на углеродоемкие материалы. 
Учитывая эти проблемы, ископаемые виды топлива, несомненно, какое-то время будут играть роль в транспорте и тяжелой промышленности, даже если их роль в выработке электроэнергии падает. И даже в производстве электроэнергии, INDCs развивающихся экономик предполагают значительные новые инвестиции в угольное или газовое производство. 
Но этот уровень угольного производства, вероятно, будет несовместим с целью ниже 2 °C. И, поскольку угольным и газовым электростанциям 50 лет или более, такие инвестиции повышают риск либо замкнуться на уровнях эмиссий несовместимых с целью по климату, либо вынудят к списанию крупных активов. 
Теперь задача состоит в поиске экономически целесообразного пути, который позволяет странам с развивающейся экономикой выполнить свои растущие энергетические потребности, обеспечивая при этом выполнение глобальных климатических целей. Это технологически возможно. 
Правительства играют жизненно важную роль, но такую же роль играют и действующие энергетические компании, работающие на основе ископаемого топлива, а также новые компании, внедряющие или разрабатывающие новые технологии. НПО могут помочь определить необходимые политики и призвать правительства и компании к ответу. 
Несмотря на их разное происхождение, экономические интересы и точки зрения, все эти субъекты должны участвовать в информированном обсуждении, которое учитывает все сложности стоящей перед нами задачи. Общая цель ясна: построение низкоуглеродной экономики, которая может поддержать глобальные температуры в пределах 2 °C доиндустриального уровня, обеспечивая при этом процветание миру, с более чем десятью миллиардами человек. 

Борьба с изменением климата: снова в Париже 
На следующей неделе президент Эммануэль Макрон и правительство Франции будут принимать мировых лидеров и представителей негосударственных структур на саммите «One Planet». Цель этой встречи – отметить успехи в решении проблем климата, достигнутые с 2015 года, и активизировать политическую и экономическую поддержку для выполнения целей и задач Парижского соглашения. 
Одной из наиболее влиятельных была группа более чем из 100 стран, известная как «коалиция с высокими устремлениями», которая помогла завершить сделку в последние дни Конференции ООН по изменению климата 2015 года (COP21). Эта разношерстная коалиция лидеров стран – от самых богатых до самых слабых тихоокеанских островных государств – преодолела политический тупик, годами, если не десятилетиями, препятствовавший разрешению проблемы климата. 
Когда мы размышляем об этом успехе, совершенно ясно одно: коалиции, стремящиеся ко многому, снова в цене. Сильное глобальное лидерство в области изменения климата обеспечило дипломатическую победу два года назад, а сегодня необходимы новые экономические и политические союзы, чтобы воплотить эти обязательства в жизнь. 
Дипломатический успех парижского соглашения заслуживает похвалы сам по себе; это был замечательный шаг вперед в борьбе с изменением климата. Но мы не должны останавливаться на достигнутом. 
По наилучшим имеющимся научным прогнозам, мир должен самое большее через три года начать стабильное сокращение выбросов парниковых газов, если он хоть немного надеется на достижение цели Парижского соглашения – удержать потепление на уровне «значительно ниже 2°C» по сравнению с доиндустриальным периодом. И о том, что дело действительно срочное, говорит не столько наука, сколько сама планета – посредством свирепых ураганов, наводнений, лесных пожаров и смертельных засух. 
С учетом неотложности проблемы, что можно и нужно сделать, чтобы предотвратить кризис? 
Для решения в первую очередь нужны деньги, и основная цель саммита «One Planet» – мобилизация государственного и частного финансирования для проектов, которые могут снизить уровень загрязнений, угрожающих сегодня климату. На саммите в «День финансирования климата» компании, банки, инвесторы и страны объявят о новых инициативах, которые помогут денежному обеспечению дорогостоящего перехода к миру без углеродсодержащих выбросов. 
В результате, мы надеемся, правительства направят сотни миллионов долларов на финансирование решений по всем фронтах битвы с изменением климата. Значительная часть пойдет на проекты в области возобновляемых источников энергии, но деньги также будут направлены на создание чистого транспорта, сельского хозяйства, инфраструктуры и городских систем. 
На ноябрьских переговорах ООН по климату в Бонне (Германия) 20 стран, во главе с Канадой и Великобританией, объявили о планах поэтапного отказа от производства электроэнергии из угля. Встреча в Париже предоставит возможность другим странам присоединиться к альянсу «Энергия без угля», цель которого – формализовать плановый переход от угля к другим энергоисточникам и помочь компаниям свести выбросы к нулю. 
Это событие должно быть не самоцелью, а скорее трамплином для других международных встреч, которые пройдут в течение ближайших нескольких лет. В конце концов, именно в этот короткий промежуток времени будет определено, что станет с целями по контролю температуры, поставленными в Парижском соглашении. 
Через два года после принятия революционного соглашения по климату мировые лидеры вновь соберутся в Городе Света. Когда они прибудут, их коллективное честолюбие будет вновь востребовано. 

За рамками Парижского соглашения по климату 
КОПЕНГАГЕН – Сейчас, когда Парижское соглашение по климату было ратифицировано Индией и Европейским Союзом, оно должно вступить в силу. Но самое сложное еще впереди: претворить расплывчатые политические обязательства в рамках Соглашения, в конкретные меры, направленные на смягчение последствий глобального потепления. 
Парижское соглашение, заключенное в декабре прошлого года, стало крупным достижением и беспрецедентным проявлением политического единства, в усилиях по решению одной из самых опасных и сложных угроз нашему будущему благосостоянию и процветанию. Благодаря привлечению всего международного сообщества в его частично обязательную нормативную базу, договор устанавливает новую парадигму в глобальном управлении. 
Но, с практической точки зрения, соглашение вряд ли является гарантией успеха. Оно не предоставляет никаких механизмов для обеспечения осуществления политик и мер, необходимых для поддержания глобального потепления “значительно ниже” двух градусов по Цельсию, по сравнению с доиндустриальным уровнем, пороговым показателем, который формирует главный компонент сделки. 
Соглашение предусматривает лишь рамки для отчетности и анализа пересмотра внедрения разрозненных национальных программ, а также положений, направленных на продвижение стран к достижению более значительных сокращений. Вместо создания правового механизма, чтобы удерживать страны на пути к достижению своих целей, соглашение опирается на “фасилитативный диалог” о коллективном прогрессе по сохранению набранных темпов. 
Учитывая сложность такого масштабного межгосударственного сотрудничества, невозможно было бы ожидать более амбициозного и обязывающего глобального соглашения, по крайней мере, не в ближайшее время. Но изменение климата ждать не будет. 
В действительности, данные свидетельствуют о том, что эффекты сегодняшних концентраций выбросов парниковых газов уже на пике смоделированных сценариев. Климатологи предостерегают, что двухградусное окно закрывается очень быстро, если оно уже не закрылось. 
Если мы хотим получить хоть шанс в достижении наших климатических целей, мы должны сейчас принять решительные меры по существенному сокращению выбросов – действие, которое выходит за рамки Парижского соглашения. Мы должны коренным образом изменить способ ведения бизнеса, с инвесторами и компаниями, отказывающимися от своего осмотрительного подхода к низкоуглеродному переходу. 
Увеличиваются усилия и инициативы по стимулированию более быстрого движения к более экологичной практике со стороны компаний, инвесторов и рынков капитала, возглавляемые отчасти бизнес-лидерами, которые стремятся извлечь выгоду из трансформации. Но этот процесс все еще недостаточно сильный, и в целом, рынки капитала, по-прежнему, не учитывают факторы климата и углерода, при определении цены активов и оценки рисков. 
При правильном подходе, предприятия могли бы не только способствовать достижению целевых показателей выбросов, установленных Парижским соглашением; они также, могли бы способствовать возобновлению роста и достижению Целей Устойчивого Развития, утвержденных в прошлом году Организацией Объединенных Наций. Как особо отмечается в недавнем докладе, опубликованном Всемирной комиссией по экономике и климату, этот подход должен сконцентрироваться на инвестициях в устойчивую инфраструктуру. 
Нет никаких сомнений в том, что инвестиции, сделанные сегодня в инфраструктуру, а также в добычу и коммунальные предприятия будут иметь серьезные последствия для долгосрочных выбросов. Неправильный подход мог бы, в течение следующего десятилетия или больше, с легкостью заблокировать мир в экономике, основанной на углероде, толкая нас далеко за рамки двухградусного порогового показателя. 
Доклад Глобальной комиссии направлен на выявление основных препятствий на пути финансирования подобной инфраструктуры и создание программы для их преодоления. При этом, он представляет собой новый подход к обеспечению системных изменений, который отличается в двух фундаментальных аспектах. 
В докладе содержатся конкретные рекомендации по таким вопросам, как, методы перехода к системам с низким содержанием углерода; но он представляет их на фоне более широких приоритетов, таких, как ЦУР. Другими словами, он направлен не только поместить переход к зеленой экономике в верхнюю часть политической повестки дня; это делает его ключевым компонентом ответа на широкий спектр политических, социальных и экономических проблем. 
Во-вторых, рекомендации подчеркивают деловые возможности, представленные продолжающимся разрушением мировой экономики. Если инвесторы признают преимущества оказаться у истоков новой экономики, они будут более расположены принять необходимые изменения, тем самым помогая продвижению крайне важного климатического переобразования. 
Новый подход может сыграть существенную роль, и не только для бизнеса. На карту поставлено гораздо больше, чем способность мира вернуть контроль над нашим будущим. 

Прагматизм в политике изменения климата 
Нисходящий подход, который направлял усилия с 1992 года, постепенно заменяется восходящей моделью. Вместо того, чтобы разработать договоренности на основе юридически обязательных ограничений на выбросы парниковых газов, новый подход опирается на добровольные обязательства отдельных стран, управлять своим вкладом в изменение климата. 
Это, в некотором смысле, признание неудачи; такой подход вряд ли ограничит рост глобальной температуры до менее чем 2° по Цельсию – цель, поставленная Организацией Объединенных Наций в 2010 году. Но, учитывая медленные темпы прогресса, достигнутого к настоящему времени, маленькие прагматичные шаги отдельных стран, могут быть гораздо более продуктивными, чем попытки нарушить общую договоренность, которая все время остается нереализованной. 
Международные переговорщики за последние пять лет добились значительного прогресса, но они по-прежнему далеки от соглашения, которое бы выполнило 2°C цель. В результате, дипломаты, опасаясь, что очередная неудачная попытка достичь глобального соглашения, могла бы дискредитировать весь переговорный процесс, пересмотрели уровень своих амбиций. 
В частности, усилия по установлению строгих ограничений на выбросы, потихоньку снижаются. Акцент делается уже не на то, что желательно для окружающей среды или на меры, необходимые для поддержания изменения климата под контролем; это, скорее, то, что политически осуществимо – возможности и ограничения переговорного процесса, особенно в целях обеспечения широкого участия. 
Крупнейшие мировые загрязнители – в частности Китай, Индия и США – ясно дали понять, что они будут самостоятельно решать, какие они будут принимать меры. После провозглашения своих односторонних целей, маловероятно их участие в дальнейших многосторонних переговорах. 
Безусловно, не так много дипломатов заявили бы об этом прямо. Это признало бы провал политики ООН в области изменений климата за последние 20 лет. 
В конце концов, его определяющая характеристика, это не политическая арена, на которой соглашение будет заключено (система ООН); это всеобщая политическая цель (избежание опасных климатических изменений). И уже ясно, что переговоры в Париже не смогут обеспечить 2°C цель, установленную в 2010 году – или любой другой строго обязательный пороговый уровень. 
Когда вклады более чем 160 стран, что представили свои добровольные обязательства по смягчению последствий – так называемые “предназначенные взносы, установленные на национальном уровне” – сложены, масштаб неудачи становится очевидным. Даже если все страны неукоснительно будут придерживаться своих обещаний, мир стоит на пути повышения температуры, по меньшей мере, на 3°C. 
Дипломаты планируют включить “расширяющие механизмы”, которые позволят постепенное увеличение стремлений. Но если история чему-то учит, то подобные механизмы вряд ли будут использоваться в ближайшие десять лет; их основная функция заключается в позитивном воздействии на неутешительные результаты и сохранении в живых надежд более амбициозных политик. 
После более чем десяти лет попыток установить строгие ограничения на выбросы, нисходящий подход совершенно очевидно не удалось принять. Тихое принятие восходящего подхода является молчаливым признанием, что нельзя принудить страны соблюдать строгий, централизованный режим, даже если он основан на научных данных. 
Принятие добровольных мер уже привело к прогрессу, прежде всего это скоординированные обязательства со стороны США и Китая. Поскольку восходящий подход уважает установленные методы того, как суверенные страны действуют на международной арене, он обладает потенциалом для создания положительной динамики. 
В целом, появление восходящего подхода в борьбе с изменением климата, является важным шагом вперед. Мир, который на 3°С теплее, может быть далек от идеального. 

От благих намерений к глубокой декарбонизации 
НЬЮ-ЙОРК – В преддверии Конференции ООН по Изменению Климата (COP21) в Париже, более 150 правительств представили планы по сокращению выбросов углер��да к 2030 году. Многие наблюдатели задаются вопросом, достаточно ли эти сокращения глубоки. 
Согласно научному консенсусу, стабилизация климата требует полной декарбонизации наших энергетических систем и нулевых объемов чистых выбросов парниковых газов примерно к 2070 году. G-7 признал, что декарбонизация – единственная безопасная гавань от разрушительных изменений климата - является конечной основной целью этого столетия. 
Они обсуждают гораздо более скромные шаги, до 2025 года или 2030 года, именуемые Предполагаемые Определяемые на Национальном Уровне Вклады (INDCs). Например, INDC Соединенных Штатов, обязывают США сократить до 2025 года выбросы CO2 на 26-28%, по отношению к базовой линии 2005 года. 
Несмотря на то, что представленные более чем 150 INDC являются важным достижением в международных переговорах по климату, большинство экспертов озадачены тем, является ли сумма этих обязательств достаточной, чтобы удержать глобальное потепление ниже согласованного лимита 2º Цельсия (3.6º по Фаренгейту). Например, они обсуждают, если INDCдостигнут снижения в 25% или 30% к 2030 году, и необходимо ли нам 25%, 30% или 40% снижение к тому времени, чтобы идти согласно намеченному плану. 
Но важнейшим вопросом является, если страны достигнут своих целей 2030 года таким способом, поможет ли это им достичь нулевых выбросов до 2070 года (полная декарбонизация). В случае, если они просто продолжат меры, направленные на сокращение выбросов в краткосрочной перспективе, они рискуют заблокировать свою экономику в высокие уровни выбросов после 2030 года. 
Второй путь можно назвать “низко висящий плод” – простые способы сокращения выбросов скромные, быстрые и по относительно низкой цене. Первый путь может предложить немного низко висящих плодов; действительно, низко висящие плоды могут стать отвлечением внимания или чем-то худшим. 
В ближайшие 15 лет, было бы несложно построить новые газовые электростанции, чтобы заменить сегодняшние угольные электростанции. Другим низко висящим плодом являются огромные успехи в топливной эффективности двигателей внутреннего сгорания, учитывая пробег автомобиля, скажем в США, 1 галлон на 35 миль, до одного галлона на 55 миль к 2025 году. 
Проблема в том, что газовых электростанции и автомобилей с более эффективным двигателем внутреннего сгорания недостаточно, чтобы добраться до нулевых чистых выбросов 2070 года. Мы должны добраться до примерно 50 грамм на киловатт-час к 2050 году, а не 500 граммам на киловатт-час. 
Глубокой декарбонизации требуются не природный газ и экономичные транспортные средства, а электроэнергия с нулевым выбросом углерода и электрические транспортные средства, заряжаемые от безуглеродной электросети. Это более глубокое преобразование, в отличие от низко висящих плодов, следуемое сегодня многими политиками, предлагает единственный путь к климатической безопасности (то есть, оставаться ниже предела 2° С). 
Он, вероятно, сделает это по более низкой цене, чем путь глубокой декарбонизации (зеленый), так как переход к чистой электроэнергии (например, ветряной и солнечной энергии) и электрическим транспортным средствам может быть дороже, чем простой патч-план наших современных технологий. Проблема в том, что путь низко висящего плода сможет достичь меньших сокращений после 2030 года. 
Для того, чтобы политики поняли, что реальную ставку надо делать на декарбонизацию, и, следовательно, то, что они должны сделать сегодня, чтобы избежать тупиковых трюков и легких решений, все правительства должны подготовить обязательства и планы не только до 2030 года, а по крайней мере до 2050 года. Это является основной идеей Проекта Пути Глубокой Декарбонизации (DDPP), которая мобилизовала исследовательские группы в 16 крупнейших странах-источниках выбросов парниковых газов, для подготовки национальных Путей Глубокой Декарбонизации к середине столетия. 
DDPP показывает, что глубокая декарбонизация технически осуществима и доступна, и это определило пути к 2050 году, которые избегают ловушек и искушения низко висящего плода и направят крупнейшие экономики на путь полной декарбонизации, примерно к 2070 году. Все пути держатся на трех столбах: основных достижениях в области энергоэффективности, используя умные материалы и умные (на информационной основе) системы; электричество с нулевым выбросом углерода, что опирается на лучшие варианты каждой страны, такие как ветряная, солнечная, геотермальная, гидро, атомная энергия и улавливание, и хранение углерода; топливный переход с двигателей внутреннего сгорания к электрическим транспортным средствам и другим переходам к электрификации или биотопливу. 
Поэтому, ключевой вопрос в Париже, заключается не в том, если правительства достигнут 25% или 30% сокращений к 2030 году, а как они намерены это сделать. Для этого, Парижское соглашение должно установить, чтобы каждое правительство представило не только INDC на 2030 год, но также необязательную стратегию Путей Глубокой Декарбонизации к 2050 году. 

Укрощение чеболов 
СЕУЛ – Обвинение, выдвинутое против Ли Джэёна, наиболее вероятного преемника президента компании Samsung, является всего лишь последней вспышкой в политическом скандале, который сотрясает Южную Корею. Национальное собрание уже проголосовало 9 декабря за то, чтобы привлечь к ответственности президента Пак Кын Хе, дочь бывшего президента Пака Чон Хи. 
В основе скандала взаимные отношения между политиками и чеболями, гигантскими семейными конгломератами Южной Кореи. Если правительство воспользуется этой возможностью, чтобы преобразовать структуру экономики, в которой доминируют чеболи, это изменило бы к лучшему экономическое будущее страны. 
Она также подозревается во вмешательстве в различные государственные дела, включая назначения министров правительства и государственные визиты, несмотря на отсутствие у нее какого бы то ни было официального поста. Над президентом Пак насмехаются, как над марионеткой госпожи Чхве. 
Большинство администраций извлекали деньги из чеболей, часто с помощью прокуратуры и налоговых органов. В обмен на деньги, которые используются для финансирования дорогостоящих государственных проектов или даже для проведения политических кампаний, чеболи получают определенные льготы типа дешевых кредитов или преференций в нормативно-правовых актах. 
Эти взаимообусловленные отношения существовали с начала экономического преобразования Южной Кореи в 1960-х годах. Быстрый прогресс страны приписывается сильному промышленному экспорту, что было сделано компаниями, которые смогли конкурировать на мировых рынках только с помощью правительственных стимулов. 
Отец госпожи Пак, который возглавлял Южную Корею с 1961 года до его убийства в 1979 году, работал в тесном контакте с чеболями, помогая им сначала обеспечить сравнительные конкурентные преимущества в трудоемких видах производства, а затем развиться до создания большего количества капиталоемких отраслей промышленности, включая производство автомобилей, судостроение и химическую промышленность. 
Samsung Electronics ‑ крупнейший чеболь и обеспечивает 20% общего экспорта страны. По данным журнала Fortune 2016 Global 500 Самсунг занимает 13-е место в списке 500 крупнейших компаний мира, а рыночная капитализация Samsung составляет одну пятую всего южнокорейского фондового рынка. 
Если не считать поддержки правительства, именно владельцы чеболей и их структуры управления обеспечили успех в развитии. Имея во главе компаний семьи, которые их основали, высшее руководство чеболей смогло сосредоточиться на долгосрочных перспективах, вместо выжимки краткосрочной прибыли, и это позволяет им быстро мобилизовать ресурсы. 
Все же иерархическая система управления чеболей часто является слишком громоздкой, если необходимо изменить неверные управленческие решения. Многие крупные концерны обанкротились во время азиатского финансового кризиса 1997 года, вложив средства в излишние и убыточные инвестиционные проекты. 
Кроме того, схема прав собственности чеболей часто непрозрачна, с паутиной перекрестного семейного владения контрольными пакетами акций для осуществления полного управления, причем часто несмотря на владение только небольшой частью акций компании. Семья Ли имеет менее 5% акций в прямой собственности компании Samsung Electronics, но владеет 31,1% акций в компании Samsung C&T, фактически холдинговой компании всей группы, которая, в свою очередь, владеет долей в 4,3% в компании Samsung Electronics и долей в 19,3% в компании Samsung Life Insurance. 
Этот тип структуры владения собственностью может быть особенно проблематичным во время передач права собственности новым поколениям. Как и в любой династии, никто никогда не уверен, что прямой наследник способен к выполнению необходимой работы. 
Хотя Южная Корея все еще опережает Китай в таких высокотехнологичных производствах, как интегральные схемы и автомобили, ее лидерство уменьшается во многих главных отраслях промышленности, таких как производство стали, судостроение, нефтепереработка и электроника. На развивающихся рынках Samsung Electronics уже уступил определенную долю рынка китайским производителям смартфонов, компаниям Huawei и OPPO. 
Именно в контексте этой высокой конкуренции в прошлом году, Мун Хен Пхе, тогдашний министр здоровья и благосостояния Южной Кореи, предположительно оказал давление на Национальную пенсионную службу (НПС), чтобы поддержать спорное слияние двух филиалов группы Samsung, которое было важно, чтобы гарантировать плавную передачу управления господину Ли. Господин Мун, который стал тогда председателем НПС, сейчас арестован за эти действия. 
Он обвинен в передаче пожертвований двум фондам госпожи Чхве и в денежном спонсировании дочери госпожи Чхве в обмен на полученную им поддержку. Его также обвиняют в хищении средств и даче заведомо ложных показаний. 
Производительность труда на МСП составляет всего 35% от производительности на крупных фирмах. И производительность труда в сфере обслуживания составляет 45% от этого показателя в промышленном секторе – что составляет всего лишь половину от средней производительности труда стран ОЭСР (Организация экономического сотрудничества и развития). 
Руководители Южной Кореи должны подготовить и внедрить более четкие предписания и инструкции, чтобы предотвратить незаконные сделки и нечестную деловую практику, включая сговор между чеболями и государственными чиновниками. Они должны также усилить права миноритарных акционеров и директоров со стороны, чтобы предотвратить экспроприацию со стороны семей-основателей. 
Но времена изменились, и система чеболей теперь приносит больше вреда, чем пользы. С импичментом президента Пак Южная Корея получила идеальную возможность избавиться от наследия ее отца. 

Партии и популисты 
Сейчас не очень хорошее время для политических партий, особенно c традиционными ориентациями. Ушли времена в старых демократических государствах, когда можно было рассчитывать на две основные партии – одну социально-демократическую, а другую правее от центра – господствующими на политической сцене. 
Весьма часто им приходится формировать “большую коалицию”. Остальные голоса раздроблены на много частей – если не появится политическая сила, чтобы прорваться прямо через старые партийные структуры, пробуждая народные националистические или социалистические настроения или комбинацию и тех и других. 
Старый пролетариат и старая буржуазия ушли. Вместо них мы видим то, что иногда называли “выровненным обществом среднего класса”, хотя и с важной элитой очень богатых с одной стороны и низших слоев общества с другой. 
Это означает, что их интересы меняются по мере изменения ситуаций. Это также означает, что они больше не находят политического приюта в партиях, но реагируют на ситуации, на смутные настроения и прежде всего на призывы к чувствам, если не на возмущение. 
В некоторых случаях они – отдельные личности как президент Венесуэлы Уго Чавес (и другие латиноамериканские руководители) или бывший премьер-министр Италии Сильвио Берлускони. Обычно они выходят на политическую сцену из крайних, но им удается сформировать очень персонифицированную группировку, как Йорг Хайдер и его австрийская Партия Свободы, Жан-Мари Лепен и его Французские Националисты, Анджей Леппер и его польская Крестьянская Партия или премьер-министр Роберт Фико и его руководство в Словакии. 
Одна из них – это то, что удивительное число популистских лидеров сумело прийти к власти в последние годы. Их успех отражает нерешительность электората и все больше воспринимаемую несправедливость глобализации, а также страх многих людей в отношении меньшинств, иммигрантов и иностранцев вообще. 
Эти популисты обещают решения, которые обходятся без обычаев и норм умеренности, весьма с центристской демократической политикой и интернационализмом, который стремится к поддержанию мира и процветания. Иногда задаешься вопросом, неужели мы переживаем не так конец истории как конец просвещенной истории, возможно, самого просвещения. 
Придя к власти, они просто способствуют формированию плохого правительства. Приводя два недавних европейских примера, поляки и словаки скорее всего скоро поймут, что их новые популистские правительства приносят больше вреда, чем пользы людям и их стране. 
Кроме того, популистские эпизоды являются признаками лежащей в основе неустойчивости, которая ни служит национальному прогрессу, ни вносит вклад в международный порядок. Австрия заплатила за свою интерлюдию Хайдера, а Франция не извлекла никакой пользы из последнего тура выборов между президентом Жаком Шираком и Лепеном на последних президентских выборах. 
В последние годы у политических партий была плохая репутация в прессе, и для этого есть веские причины. И все же они действительно выполняют полезную функцию, связывая интересы и проблемы, тем самым обеспечивая элемент стабильности в политической системе. 
Те структуры ушли навсегда, но либерально-демократический порядок не может добиться успеха с помощью ситуативной политики, построенной на народном негодовании. Для него необходимо чувство среднего срока и обязательство по отношению к рациональному обсуждению проблем, поскольку одна традиция, которую можно восстановить – традиция просвещенного мышления – является самой важной из всех. 



Другая Нигерия 
ЛАГОС – В последнее время Нигерия получала множество негативных отзывов в прессе, в основном из-за воинствующей исламистской группировки «Боко Харам», которая похитила в апреле более 200 школьниц, что является лишь частью жестокой кампании похищений, взрывов и убийств. И хотя эти события, разумеется, заслуживают международной обеспокоенности, они не должны затмевать последние достижения Нигерии – или побуждать внешний мир к тому, чтобы отвернуться от страны. 
В большинстве дискуссий о Нигерии из виду теряются мощные экономические успехи, которых ей удалось добиться за последнее десятилетие. На самом деле последнее годовое исследование страны, проведенное Глобальным институтом McKinsey (MGI), показало, что в течение следующих 15 лет Нигерия обладает потенциалом стать одной из основных мировых экономик. 
Насчитывая 170 миллионов жителей, Нигерия обладает самым многочисленным населением в Африке. Однако ее лишь недавно признали в качестве самой крупной экономики континента – 26-й во всем мире – после выхода «посчитанных на новой базе» данных, согласно которым ВВП за прошлый год оценили в 510 миллиардов долларов. 
По оценкам MGI, в период с 2013 по 2030 год Нигерия может ежегодно расширять свою экономику более чем на 6%, а ее ВВП превысит 1,6 триллиона долларов – переместив ее в двадцатку мировых стран. Более того, если лидеры Нигерии добьются того, чтобы рост был инклюзивным, около 30 миллионов человек смогут вырваться из нищеты. 
Например, многие считают, что Нигерия является нефтяной экономикой, находящейся во власти мирового нефтяного рынка. Однако на сырьевой сектор приходится всего лишь 14% ее ВВП – это означает, что хотя добыча нефти остается важнейшим источником дохода и экспорта, экономика Нигерии является куда более разнообразной, чем многие предполагают. 
На самом деле, поскольку Нигерия имеет диверсифицированную экономику и отделенные от текущих цен на нефть планы государственных расходов (что является частью бюджетной реформы 2004 года), Нигерия становится все более финансово и экономически стабильной. Действительно, в последние годы (2010-2014), «пересчитанный на новой базе» ВВП устойчиво рос на 6-7%, причем скорее благодаря растущей производительности, нежели благоприятным демографическим показателям. 
Наконец, существует общее непонимание эволюции нигерийской экономики. Несмотря на широко распространенную бедность и низкую (несмотря на некоторое улучшение) производительность практически во всех отраслях за пределами сектора ресурсов, Нигерия имеет быстро растущий потребительский класс, который будет играть все большую роль в стимулировании роста. 
К 2030 году более 34 миллионов домашних хозяйств и около 160 миллионов человек, скорее всего, будут зарабатывать больше 7500 долларов в год, что делает их жаждущими покупок потребителями. Это подразумевает потенциальный подъем в потреблении с 388 миллиардов долларов в год до 1,4 триллионов – перспектива, которая уже привлекает инвестиции от транснациональных производителей потребительских товаров и розничных торговцев. 
Перспективы Нигерии еще больше усиливаются за счет ее стратегического положения, которое позволяет ей воспользоваться растущим спросом во всей Африке и в других частях развивающегося мира. Добавьте к этому большое, продолжающее расти население и предпринимательский дух, и будущее представится вполне радужным. 
Для того чтобы высвободить этот потенциал и обеспечить, чтобы рост ближайшего десятилетия привел к резкому сокращению бедности, лидеры Нигерии должны проводить реформы, направленные на повышение производительности труда, повышение доходов и повышение эффективности предоставления основных услуг, таких как здравоохранение и образование. 
Кроме того, улучшения в сфере дистрибуции и маркетинга позволили бы фермерам сохранять большую часть доходов от продажи своего урожая. 
Из-за этого слишком большое число нигерийских работников остается с низкой квалификацией и низкооплачиваемой работой, что также лишает экономику динамизма, который способны создать конкурентоспособные предприятия малого и среднего размера. Волна интернет-стартапов, возникших в Нигерии, указывает на наличие навыков, и подключение к этому процессу диаспоры Нигерии может подпитать этот кадровый резерв. 
Для упрощения ведения бизнеса в Нигерии правительству также будет необходимо оптимизировать процессы регистрации и юридического ведения бизнеса, а также увеличить инвестиции в инфраструктуру, совместно с учреждениями по оказанию помощи и частным сектором. Также будет необходимо активизировать борьбу с повсеместной коррупцией, которая представляет собой налог на все предприятия. 
Наконец, для содействия инклюзивному росту – который крайне важен для облегчения страданий людей и смягчения социально-политической напряженности – Нигерия должна резко улучшить сектор предоставления государственных услуг. Тот факт, что Нигерия отстает от стран, которые тратят на государственные услуги сопоставимые суммы, доказывает, что существует возможность для улучшения. 
Нигерийцы не нуждаются в сочувствии или даже возмущении со стороны мирового сообщества. Все, что им нужно, это поддержка и поощрение. 

Африканская мечта 
И она начинает воплощаться в жизнь. Сегодня, когда официальные лица африканских стран собираются в Вашингтоне на первый саммит лидеров США и Африки, который пройдет 4-6 августа, стоит вспомнить, на чем основан – и чем ограничен – прогресс на континенте. 
Хотя конфликты и бедность остаются серьезными проблемами во многих регионах Африки, наш континент не только более стабилен, чем когда-либо раньше, но и показатели скорости экономического роста у нас одни из самых высоких на планете. За прошедшее десятилетие десятки миллионов людей по всей Африке стали представителями среднего класса; наши города быстро растут, и наше население – самое молодое в мире. 
Но африканцам не следует принимать как данность слова о том, что их время пришло. Слова немногого стоят и, несмотря на позитивный импульс нашего континента, мы знаем, что история Африки – пожалуй, как ни одна другая история – изобилует разбитыми мечтами. 
Поэтому нам, африканцам, нужно многое сделать, чтобы использовать свой шанс. Построение более крупных, более интегрированных субрегиональных рынков, которые полностью включены в глобальную экономику – одна из самых неотложных задач, с которыми мы сталкиваемся. 
Именно этот план мы стремимся воплотить в жизнь в нашей части Африки, в рамках интеграционных проектов Северного коридора. За прошедшие 18 месяцев Кения, Руанда и Уганда, к которым присоединились Южный Судан, а затем и Эфиопия, запустили 14 совместных проектов, способствующих более тесной интеграции Восточной Африки и превращающих наш регион в лучшее, более удобное место для ведения бизнеса. 
Мы создали единую таможенную территорию, перерезав «красные ленточки» и устранив непошлинные барьеры на пути торговли. Проектируется строительство железной дороги со стандартной колеей от Момбасы до Кигали и Джубы через Кампалу, и получены гарантии от китайских партнеров на финансирование первого ее участка. 
К сожалению, во всей Африке национальные границы скорее были оборонными рубежами, чем содействовали внутриконтинентальному сотрудничеству в области торговли, безопасности, трудовых ресурсов и охраны окружающей среды. Слишком часто было так, что страны Африки торговали и согласовывали политику в большей степени со странами, находящимися за пределами континента, чем с собственными соседями. 
Мы намерены изменить такое положение. В рамках инициативы Северного коридора, например, каждое из правительств взяло на себя ответственность за руководство ключевыми проектами. 
Уганда обеспечивает инвесторов для нового нефтеперерабатывающего завода и возглавляет разработку региональной инфраструктуры для информационных и коммуникационных технологий, что приведет к устранению платы за мобильный роуминг между нашими странами. 
На Кению возложены задачи развития региональной товарной биржи, усовершенствования человеческих ресурсов посредством образования и консультационных услуг, а также строительства трубопроводов для сырой нефти и нефтепродуктов. Она также исследует возможности для увеличения производства электроэнергии и расширения сети линий электропередач в регионе. 
Руанда занимается приведением в соответствие иммиграционных законов и пропагандой свободы передвижения для граждан и приезжих. Другие ее координационные обязанности включают обеспечение безопасности в регионе (с помощью Восточноафриканских резервных сил), координацию управления авиаполетами, а также маркетинг совместных туристических услуг. 
И мы знаем, что нужно сделать. Прогресса можно добиться не сооружением памятников политикам или встречами на высшем уровне, а снижением накладных расходов на бизнес и повышением доходов наших людей. 
Бюрократия медлительна, иногда еще и потому, что она на уровне институтов запрограммирована на то, чтобы препятствовать переменам. Система интеграционных проектов Северного коридора направлена на то, чтобы генерировать и сохранять политическую волю, необходимую для реализации этого проекта. 
Только мы, вместе с нашими деловыми кругами, можем справиться с этой задачей. И мы надеемся на то, что по мере ее решения наши отношения с США станут более глубокими и более «нормальными», с акцентом на то, что мы можем сделать вместе, а не на том, что американцы могут сделать для нас. 
У Африки всегда было все необходимое для подъема. Вместе мы можем сделать его реальностью. 

Микроэкономика для всех 
Эта модель, формализующая основную идею труда Адама Смита «Исследование о природе и причинах богатства народов», воплощает красоту, простоту и нереальность двух фундаментальных теорем конкурентного равновесия, в противоположность запутанности и сложности модификаций, сделанных экономистами в попытке лучше отразить реальное функционирование мира. Иными словами, в то время как исследователи пытаются понять сложные ситуации, возникающие в реальном мире, студенты размышляют над нереалистичными гипотезами. 
Этот образовательный подход проистекает главным образом из здравой идеи о том, что общие подходы к пониманию экономических проблем полезнее для изучения, чем мешанина из моделей. Но к этой идее «в нагрузку» оказалось пристегнуто другое, более пагубное представление: по мере того как отклонения от модели Эрроу-Дебрё приближаются к реальности, тем самым все более усложняясь, они все меньше подходят для преподавания. 
По правде говоря, базовые модели – например, теории монополии и простой олигополии, теория общественных благ или простая теория асимметричности информации – имеют некоторую учебную ценность. Но мало кто из исследователей действительно использует их в работе. 
В результате студенты младших курсов с трудом понимают даже аннотации статей, посвященных сложным представлениям микроэкономической реальности, которыми полны научные журналы. А во многих областях – таких, как антитрестовский анализ, дизайн аукционов, налогообложение, экологическая политика, а также регулирование промышленности и финансовой отрасли – практическое применение политики стало считаться делом специалистов. 
Это не обязательно должно быть так. Хотя реалистичные микроэкономические модели действительно сложнее, чем их идеализированные собратья из учебников, их понимание не обязательно требует многолетнего исследовательского опыта. 
Подходящим примером является экономика двусторонних рынков, включающая конкуренцию между платформами, главный «продукт» которых состоит в соединении двух категорий пользователей, предлагающих затем друг другу различные сетевые выгоды. Когда рынки двусторонние, многие стандартные допущения антитрестовского анализа становятся недействительными: вход на рынок может навредить потребителям, эксклюзивные контракты могут увеличить количество фирм на рынке, а установление цены ниже себестоимости не обязательно является проявлением хищничества. 
В обзоре Дэвида Эванса и Ричарда Шмаленси описаны многочисленные ситуации, в которых применение старых допущений может привести к ошибкам – например, если антитрестовский нормативный документ разрабатывается человеком, имеющим только диплом бакалавра. Идея недвусмысленна: «Не пытайтесь заниматься этим самостоятельно». 
Но каждое из различий в поведении между двусторонним и традиционным рынками можно понять, используя простые средства элементарной микроэкономики, такие как различие между товарами-субститутами и товарами-комплементами. Когда производители субститутов сговариваются между собой, они обычно повышают цены, производители комплементов, наоборот, сотрудничают с целью их снижения. 
Фактически две платформы могут даже оказаться комплементами для одной группы пользователей и субститутами – для другой. Различные этапы телетрансляции футбольного турнира, например, являются комплементами для зрителей, но субститутами для рекламодателей. 
Более того, эксклюзивное дилерство может привести к увеличению конкуренции за счет того, что позволит двум платформам занять конкретные рыночные ниши, альтернативой чему является вытеснение одной платформы другой. Короче говоря, твердо понимая разницу между комплементами и субститутами, можно делать почти все, что позволяют сложные модели – не прибегая при этом к дорогостоящим услугам наемных специалистов. 
Микроэкономика на уровне бакалавриата должна вооружать студентов, а не вызывать у них отчуждение. Хотя модель Эрроу-Дебре имеет свою ценность, – а именно, она объясняет, каким образом неплановая экономика может породить порядок, – студенты разочаровываются, когда узнают, что модель, считающаяся доступной для их понимания, мало полезна в реальных жизненных ситуациях. 
Реструктурирование программы по микроэкономике донесло бы до них намного более обнадеживающую – и более соответствующую действительности – мысль: даже сложные идеи, разработанные специалистами, доступны для понимания рядовыми образованными людьми. 


Как заплатить за улучшение образования в Африке 
Несмотря на обещания улучшить доступ к образованию для всех детей к 2030 году, правительства многих африканских стран оказались не способны профинансировать этот амбициозный пункт программы ООН «Цели устойчивого развития» (ЦУР). Ещё есть время решить эту проблему нехватки средств, но только при условии активной поддержки новых инвестиционных стратегий. 
Сегодня примерно половина мировой молодёжи, в том числе около 400 млн девочек, не получают образования, необходимого для успеха на рабочих местах будущего. В Африке эта проблема является наиболее острой; хотя 75% девочек в странах Африки южнее Сахары начинают учиться в школе, лишь 8% из них получают среднее образование. 
Эти проблемы хорошо известны, хотя и не всегда решаются. Гораздо меньше понимается противоречивое влияние, которое экономический рост в Африке будет оказывать на наличие средств для финансирования образования. 
Как ожидается, к 2030 году почти 30 государств Африки достигнут статуса стран с доходами ниже среднего уровня; согласно определению Всемирного банка, это страны с подушевым валовым национальным доходом (ВНД) в размере от $1026 до $4035. По мере приближения к этому новому уровню в развитии, государства будут нуждаться в новых инвестициях для совершенствования систем здравоохранения и образования, при этом мобилизация внутренних налоговых доходов станет критическим компонентом бюджетных стратегий. 
Однако сегодня прогнозируемых налоговых доходов в большинстве стран будет недостаточно, чтобы покрыть расходы на улучшение результатов обучения. Тем самым, кризис в финансировании образования грозит похоронить надежды на устойчивый, быстрый рост экономики и длительное процветание. 
Традиционные формы международной помощи будут по-прежнему играть значительную роль в развитии сектора образования в Африке. Однако из-за прогнозируемого роста ВНД большинство стран с доходами ниже среднего уровня перестанут соответствовать критериям предоставления грантов и кредитов с низкой или нулевой ставкой, которые пока что им доступны. 
К счастью, Международная комиссия по финансированию глобального образования, членом которой я являюсь, помогла найти решение этой проблемы. Инновационный инструмент под названием «Международный механизм финансирования образования» призван помочь странам с доходами ниже среднего уровня осуществлять инвестиции в образование, особенно в программы для женщин и девочек, более устойчивым образом. 
Опираясь на спонсорские гарантии в размере $2 млрд, мы намерены предоставить около $10 млрд в виде грантов и выделяемого на определённых условиях финансирования программ образования тем странам, которые в этом больше всего нуждаются. Но здесь есть хитрость: правительства, желающие получить доступ к этим ресурсам, должны сначала доказать свой интерес к долгосрочной реформе образования, а также способность её провести. 
Исследования показывают, что в странах с доходами ниже среднего уровня каждый $1, потраченный на обучение, увеличивает потенциальный доход выпускников на $4. Иными словами, наша долгосрочная цель – это не просто строительство школ или преподавание математики; наша цель – создать условия для долгосрочных социальных и экономических перемен. 
Например, «Международный механизм финансирования иммунизации» был создан для обеспечения финансирования Глобального альянса по вакцинам GAVI. В результате, удалось мобилизовать миллиарды долларов дополнительных средств, чтобы помочь проведению вакцинации более 640 млн детей и спасти более девяти миллионов жизней. 
Миллионы молодых людей во всём мире, а особенно девочки в Африке, не могут добиться успеха, потому что у них по-прежнему нет доступа к качественному образованию. Осталось всего 12 лет до окончания срока действия программы ЦУР, поэтому кризис в системе образования в Африке должен выйти на первое место в повестке международного развития. 


Цена реформ 
Слабая поддержка избирателей, полученная Ангелой Меркель на прошедших недавно в Германии выборах, подорвала все надежды на серьезные изменения в известной своей негибкостью экономике страны. Тони Блэр ждал ее избрания, чтобы начать кампанию, которая должна была превратить нынешнее президентство Великобритании в ЕС в исторический поворотный момент для экономики Союза. 
Компании отреагировали на неблагоприятные условия сокращением кадров и повышением производительности посредством более капиталоемких производственных процессов и, когда необходимо, переводом производственных мощностей за границу. Примеры медленного реагирования можно найти только в сфере услуг, по большей части изолированной от международных производственных цепочек и даже внутренней европейской конкуренции. 
Союз состоит из 25 отличных друг от друга стран-членов. Скандинавские страны являются лидерами в области высоких технологий, Испания сократила вдвое уровень безработицы (еще недавно находившейся на уровне 25%), а новые страны-члены из Центральной и Восточной Европы быстро догоняют своих более развитых соседей. 
По-настоящему страдают лишь три из четырех крупнейших стран ЕС: Франция, Германия и Италия. Но даже они провели некоторые реформы, и хотя этих реформ недостаточно и их результаты проявятся только через некоторое время, в этих странах тоже наблюдается некоторое движение. 
Главное, что никто не отрицает, что от старого образа жизни придется отказаться для того, чтобы сохранить процветание. За исключением немногочисленной группы ярых марксистов (которые все же могут набрать до 10% голосов) существует общее согласие относительно необходимости проведения серьезных реформ для борьбы с высоким уровнем безработицы и низкими темпами роста, имевшими место в последние десять лет. 
Бюджетные дефициты явно не принесли результатов, обещанных убежденными кейнесианцами. Сегодня ни один политик не осмеливается утверждать, что дальнейшее увеличение долга является правильным путем, даже если очень немногие готовы предложить заслуживающий доверия план фискальной консолидации. 
Проблема, конечно, заключается в том, что от столь срочно необходимых реформ пострадает много людей. Большинство экономистов согласны, что высокий уровень охраны труда сдерживает создание новых рабочих мест, а не способствует понижению уровня безработицы. 
Проблема, однако, заключается в том, что некоторые люди настолько привыкли к государственным пособиям, что намерены и дальше жить за счет системы социального обеспечения. Именно поэтому экономисты хотят изменить существующую систему, чтобы поощрить людей к возвращению на работу. 
Результатом является бюрократизм и низкий уровень производительности. Преобразование государственного сектора является очевидной целью, но государственные служащие категорически настроены против того, что, фактически, будет означать новые и гораздо менее привлекательные трудовые договоры 
Экономисты признают, что в результате реформ пострадают важные слои населения, но утверждают, что гораздо больше людей выиграет от реформ и что полученные выгоды значительно перевесят понесенные потери. Это верно, но является слабым утешением для тех, кто потенциально может пострадать от реформ 
Проводить реформы сравнительно легче в малых странах, возможно потому, что те, кто извлек выгоду из реформ и кто пострадал от них, скорее всего, тесно связаны друг с другом как родственники, друзья или соседи. В крупных же странах предвкушение общего улучшения положения в стране не перевешивает страх оказаться на пострадавшей стороне. 
Это тэтчеровское решение, застигнувшее практически всех врасплох. Ангелу Меркель иногда называли немецкой Железной Леди и это, по-видимому, испугало достаточное количество избирателей, чтобы лишить ее ожидаемой победы И сегодня даже если она и станет канцлером, у нее нет мандата на серьезные реформы. 
Тем временем, резко ослабели позиции кандидата в президенты Франции Николя Саркози, ассоциировавшего себя с Меркель и выступавшего со смелой программой реформ 
Очевидно, что для того, чтобы провести реформы в Европе, необходимо попробовать что-то другое. 
Например, к нарушению существующих трудовых договоров государственных служащих можно прикрепить ценник. Если предложить единовременную компенсацию, вполне вероятно, что ее примет большинство государственных служащих, и общественное мнение обернется против жадных и ленивых, отказавшихся от нее. 
Возможно, компенсация всем потенциальным пострадавшим является дорогостоящей мерой, но если ожидается, что реформа принесет значительную выгоду, она несомненно покроет компенсационные затраты и даже больше. Правительства могут взять взаймы сумму, необходимую, чтобы выплатить компенсацию сегодня, и уплатить этот долг по мере получения прибыли от реформ 
Авансовые выплаты против будущей прибыли являются не только эффективной и справедливой мерой, но также могут послужить хорошим стимулом против проведения плохих реформ. Если реформы так хороши, как мы думаем, то хорош и государственный долг, необходимый, чтобы финансировать их политическую приемлемость. 

Мир, а не мирное наступление 
Это единственно разумный подход, которого должна придерживаться Южная Корея во время начинающихся 8 февраля прямых переговоров с Северной Кореей. Поскольку то, что сегодня предлагает Ким, является не миром, а «мирным наступлением» ‑ тактика, к которой неоднократно прибегал Север со времени перемирия 1953 года, чтобы сеять раздор, когда противники режима показывают единство и решимость. 
Не совсем невинные намерения Кима проявляются в тайном строительстве его режимом массивного объекта по обогащению урана, содержащего более 2000 центрифуг, показанных Зигфриду Хекеру из Стэнфордского университета, бывшему директору Лос-Аламосской национальной лаборатории Америки. Существование объекта является ясной декларацией того, что режим стремится получить возможности запугать своих соседей своим ядерным арсеналом. 
Некоторые считают, что Северная Корея начала демонстрировать свою растущую ядерную угрозу, чтобы обеспечить наследование власти Ким Чен Уном, младшим сыном Ким Чен Ира, которому около двадцати лет. Но, учитывая, как долго должно было продолжаться это строительство, это не может быть единственным или даже основным мотивом. 
Основная цель «дорогого вождя», скорее всего, заключается в обеспечении его собственного положения, учитывая тяжелое состояние экономики Северной Кореи. Сегодня, кажется, единственный способ для Ким Чен Ира защитить свою семейную династию от внутреннего посягательства состоит в демонстрации силы в качестве ядерной державы. 
Проблемы, стоящие перед Кимом, накапливаются. Обожествление вождя, начавшееся со времени основания режима, теряет свою силу. 
Во всем северокорейском обществе также заметны признаки растущего восхищения либеральными странами, такими как США и Южная Корея ‑ чувство, которое режим пытался унять, ��оказав по государственному телевидению один или два западных фильма. 
Более зловеще то, что преступность находится на подъеме, и сбои в контролируемом государством здравоохранении приводят к распространению различных видов инфекционных заболеваний. Надежда Кима, должно быть, заключается в том, что, выставляя напоказ свой ядерный арсенал, он сможет запугать США, Японию и Южную Корею, чтобы они помогли ему решить некоторые внутренние кризисные проблемы режима. 
Прежде всего, целью Кима является давление на администрацию Барака Обамы с целью ослабить руководимые США санкции против Северной Кореи, очевидно, придя к выводу, что у его династии нет будущего, пока действуют санкции. Чтобы добиться в этом успеха, его режим отказывался принимать участие в многосторонних переговорах. 
В этом случае Ким показал, насколько ошибочно его понимание функционирования западной демократии. Он, по-видимому, считал, что после поражения Обамы на промежуточных выборах у США не хватит воли, чтобы противостоять свежей ядерной угрозе, и что они начнут движение к заключению мирного соглашения с его режимом, что увековечит его династию. 
Кроме того, балансирование на грани ядерной войны является особенно плохой тактикой, поскольку поведение Кима в настоящее время связывается в умах американцев, возможно, с самой серьезной стратегической угрозой на повестке дня США: стремлением Ирана получить собственное ядерное оружие. В действительности, в службах безопасности Запада идет обсуждение того, что недавно обнародованные центрифуги, на самом деле, не были собраны в Ионбене, подразумевая, что режим Ким Чен Ира скрывает другие объекты. 
Тогда возникает вопрос, кто помогал Киму строить эти объекты? Кто передал нужные Северу технологии? 
Сообщалось, что более 200 северокорейцев в настоящее время в тайне работают в Иране. Если среди них есть также персонал из Отдела 99, секретной ядерной дирекции Кима, и Отдела 39, бюро, которое управляет его тайным фондом твердых валют, этому следует уделить больше внимания. 
Конечно, внутреннее функционирование режима Ким Чен Ира окутано тайной, не только для внешнего мира, но и для большинства членов правительства Северной Кореи. Единственный способ повысить прозрачность извне – это пролить свет на внешнюю деятельность Северной Кореи, что означает разоблачение по возможности максимального количества связей между Северной Кореей и Ираном, которые только можно найти. 
Ядерное сотрудничество между Северной Кореей и Ираном, несомненно, помогает обеим странам игнорировать международные нормы ‑ и теперь, кажется, также Бирма присоединилась к этой оси незаконного распространения ядерного оружия. 
Одна страна могла бы помочь получить прозрачность – и предоставить необходимые рычаги: Китай, на территории которого Иран и Северная Корея, вероятно, вели свои ядерные отношения. Предполагая, что Китай не одобряет этот нечестивый союз, он несет ответственность за прекращение этих обменов. 


Мир для Палестины сейчас 
Поскольку по арабскому миру проходит революционная волна, можно подумать, что сейчас неподходящее время для борьбы за мир между Израилем и Палестиной. До тех пор пока на Ближнем Востоке не осядет пыль, последние дорожные карты кажутся устаревшими, и обычный здравый смысл говорит о том, что движение в сторону заключения мирного соглашения перед лицом региональных беспорядков – это выдача желаемого за действительное. 
Но верно обратное. Даже несмотря на многочисленные неудачные попытки в прошлом, сейчас у США и Израиля есть очевидная тактическая возможность для срочного содействия долговременному урегулированию. 
Старый подход международного сообщества заключался в приоритете стабильности над демократией и в борьбе за арабо-израильский мир совершенно отдельным дипломатическим способом. Данная политика оказалась неудачной: поставив стабильность выше демократии, мы ничего не достигли, и изолированные усилия ни к чему не привели. 
Если США и другие мировые державы хотят делать успехи в достижении своих трех ключевых задач – стабильности, политических реформах и мире, – им надо понять, как они взаимосвязаны, и выполнять все три задачи одновременно и целостно. Решение отдельно какой-нибудь одной из данных задач только повышает риск того, что они станут, в итоге, трудноразрешимыми проблемами. 
США не поспевают за событиями с самого начала беспорядков, пытаясь играть в догонялки, когда два авторитарных правительства были свергнуты в результате народных протестов, а остальные режимы пытаются держаться за власть до тех пор, пока могут. США должны выйти вперед. 
В то время как требования арабских демонстрантов касаются внутреннего правления, текущие беспорядки можно использовать для того, чтобы положить конец конфликту, который десятилетиями ставит мир в тупик. Затягивание арабо-израильского процесса мирного урегулирования было бы дорогостоящим просчетом. 
США не должны быть избирательными в своей поддержке свободы и демократии. Это никогда не было столь же верно, как сегодня, и если Америку не будут воспринимать как ярого сторонника двустороннего урегулирования, она перестанет поспевать за ходом событий и повредит своим собственным интересам на Ближнем Востоке. 
Обеспокоенность Израиля о том, что данный регион может стать более враждебным, может оказаться самосбывающимся пророчеством, если новые демократические страны увидят, что израильское правительство препятствует шагам в сторону жизнеспособного и справедливого решения. В то же время, процесс мирного урегулирования, поддерживаемый законно избранными и более легитимными арабскими правительствами, без сомнения, поможет укрепить долговременный мир и стабильность. 
Ожидание и надежда на более благоприятные условия могут легко дать обратный эффект. Если по мере образования новых арабских демократических государств не будет движения в сторону мира, отрицательное отношение к Израилю и к США усилится. 
Неверные представления лишь осложняют будущие миротворческие усилия, делая прорыв еще менее вероятным. И роль США на Ближнем Востоке может оказаться менее значимой, поскольку новые правительства станут менее охотно, чем их предшественники, прощать продолжение оккупации. 
Заявлять, что процесс установления мира не может быть успешным, когда меняются правительства и режимы, означает игнорировать то, что именно в подобных условиях внешние силы способны помочь придать форму мирному процессу. Вместо работы в среде с незначительными возможностями влияния и местом для маневра, поддержка процесса мирного урегулирования сейчас способна помочь привлечь арабское общество на сторону Запада и дать США больше влияния на Ближнем Востоке. 
У США есть шанс встать на правильную сторону истории и помочь сформировать ее направление, поддерживая реальные реформы и содействуя зашедшему в тупик процессу мирного урегулирования. В конечном итоге, восстание против плохого правления предоставляет возможность добиться не только демократии, но также стабильности и мира. 



Мир или противостояние 
Действительно, последующие десятилетия изобиловали кровавыми конфликтами, в которых были уничтожены целые группы населения. Вспомните гражданскую войну в Анголе, убийство красными кхмерами миллионов камбоджийцев, племенные войны в Руанде, кровавое разделение Югославии и истребление христиан в Южном Судане. 
Однако есть что-то уникальное в Холокосте, что позволило Организации Объединенных Наций выделить его и посвятить специальный день памяти жертв Холокоста. Отличие заключается не только в невероятном количестве жертв и жестокости, с которой это все осуществлялось, но и в отсутствии обычных мотивов, которые имеются в других случаях массовых убийств и геноцида. 
Нацисты не убивали евреев потому, что они хотели их территорию – у евреев ее не было; или потому, что евреи были последователями соперничающей религиозной веры – нацисты и их последователи были атеистами и врагами всех религий. Еще меньше причин было у нацистов убивать евреев из-за идеологических различий – евреи не имели особой “еврейской” идеологии. 
Холокост родился благодаря нелепому и ошибочному убеждению, которое ассоциировало евреев с вымышленной исконной угрозой и которое породило безумную, нестерпимую и беспричинную ненависть. Это ненависть, которая не исчезла вместе с нацизмом и которую все еще, спустя 65 лет после освобождения Освенцима, можно наблюдать в ужасающих проявлениях. 
Лидеры Израиля, в частности, попытались усилить оборону против антисемитизма, который все еще существует в мире. Вот почему они попытались получить политическую поддержку против ядерных амбиций Ирана, который периодически угрожает Израилю, временами объявляя о своем желании стереть его с лица земли. 
Его политический режим, его идеология и его военный и экономический потенциал очень отличаются от политического режима, идеологии и военного и экономического потенциала государства Гитлера. Современный Израиль также не похож на слабые еврейские коммуны, рассеянные в прошлом по всей Европе. 
Однако правители Ирана высказали ненормальное и полное неприятие самого существования Израиля, позиция, которая может возродить тот же мерзкий механизм, который привел к ненависти, послужившей причиной Холокоста. Если Иран получит ядерное оружие, он может, как и нацистская Германия до него, быть смертельно неосмотрительным, и это грозит Израилю катастрофой. 
И любая попытка разрушить ядерный потенциал Ирана военным путем может вовлечь Израиль в продолжительную и изнуряющую борьбу, которая может объединить всех врагов еврейского государства. Очевидность этих альтернатив привела многих к тому, что они стали верить, что лучший и самый этический способ нейтрализовать иранскую угрозу заключается в подписании Израилем мирного договора с палестинцами. 
В прошлом месяце, во время публичной молитвы в Рамаллахе, палестинский министр по делам религии Махмуд Хабаш произнес речь, которая дает надежду сторонникам этого решения. Перед телевизионными камерами, в присутствии старших руководителей палестинской администрации, он подверг критике вмешательство Ирана в палестино-израильский конфликт. 
По своим собственным причинам, которые не имеют ничего общего с нашей борьбой, вы поощряете экстремизм ХАМАСа, таким образом провоцируя жесткую реакцию Израиля, усиливая наши страдания и препятствуя принятию решения, которое мы все хотим. Ни один иранский солдат не пролил кровь за наш народ, как это сделали солдаты Египта и Иордании, однако их правительства позже подписали мирные договоры с Израилем”. 
Палестинское руководство знает, что если Иран когда-либо предпримет ядерную атаку против Израиля, их народ также ужасно пострадает. С другой стороны, мир между Израилем и палестинцами может нейтрализовать яд иранской ненависти и сломать политический механизм, который идентифицирует Израиль с абсолютным злом – “маленьким Сатаной”, который должен быть уничтожен во что бы то ни стало. 
Объединенный фронт израильтян и палестинцев мог бы поднять иранский народ, который до недавнего времени поддерживал хорошие отношения с еврейским государством, на борьбу с недальновидностью, которая, кажется, захватила их лидеров. И напротив, израильские и американские военные действия против Ирана могут ухудшить ситуацию, продлевая и усиливая страдания в этом очень чувствительном регионе мира. 

Мирный процесс или реальный мир? 
Прямые переговоры между палестинскими и израильскими лидерами ‑ самый очевидный способ достигнуть мира в ближневосточном конфликте. Но история не раз показывала, что один только привлекающий всеобщее внимание мирный процесс не является рецептом для успеха. 
Лига арабских государств собирается встретиться позже в этом месяце, чтобы посоветовать палестинскому руководству, участвовать ли ему в прямых переговорах с Израилем. Палестинские чиновники говорят, что ведение прямых переговоров бесполезно, потому что они являются не чем иным, как позированием перед прессой, чтобы создать впечатление мирного процесса, избегая при этом принятия любых значительных обязательств. 
Для палестинцев первым шагом в реальных мирных переговорах должно быть некоторое соглашение по жизненно важным вопросам границ и безопасности. Палестинцы представили израильской стороне (через американцев) письменное предложение, которое включает отказ от земель, занятых Израилем в 1967 году и теперь населенных израильскими поселенцами. 
Израиль настаивает на том, что серьезный прогресс произойдет только в том случае, если обе стороны сядут за стол переговоров лицом к лицу. Согласно этому представлению, правую коалицию Нетаньяху могли бы убедить принять продолжение частичного замораживания строительства поселений, но только в том случае, если израильская общественность видит президента Махмуда Аббаса и Нетаньяху участвующими в публичных переговорах. 
Посещение Иерусалима Анваром Садатом, тогдашним президентом Египта, и последующий египетско-израильский прорыв в Кэмп-Дэвиде имели место только после успешных закулисных соглашений. Публичные переговоры в Мадриде были не в состоянии обеспечить достижение каких-либо прорывных соглашений, тогда как намного более скрытый канал в Осло пр��вел к заключению соглашения между Израилем и Организацией освобождения Палестины. 
Эти “переговоры с целью сближения позиций сторон” позволяют Митчеллу гарантировать, что каждая сторона делает серьезные предложения. Если эти переговоры будут заменены прямыми переговорами, в которых США физически не находится в комнате переговоров, нет никакой гарантии, что более сильный партнер не будет пытаться запугать более слабого. 
Прямые переговоры также имеют некоторые известные последствия. Неудавшиеся прямые переговоры часто приводили к вспышкам насилия. 
Когда прежний американский президент Билл Клинтон попытался устроить вторую кэмп-дэвидскую встречу на высшем уровне, палестинский лидер Ясир Арафат колебался. Он чувствовал, что ситуация была неуместна для прямых переговоров. 
Клинтон, у которого в тот момент были проблемы внутри страны, крайне нуждался в международном успехе и уверил Арафата, что ни на одну сторону никто не укажет пальцем, если переговоры потерпят неудачу. Но едва стороны уехали из Вашингтона после того, как переговоры потерпели неудачу, как Клинтон присоединился к тогдашнему премьер-министру Израиля Эхуду Бараку в обвинении палестинцев. 
Этот провал и эмоциональные ответы обеих сторон относительно того, что было или не было предложено на переговорах, помогли разжечь насилие, которое привело ко второй интифаде зимой 2000 года. К его чести, Клинтон и его администрация решили, несмотря на насилие, сделать еще одну последнюю попытку в египетской Taбе в конце его президентского срока. 
Было бы полезно, если бы достигнутое в Taбе понимание или ранние усилия Аббаса и прежнего израильского премьер-министра Эхуда Олмерта могли бы стать основанием для прямых переговоров. Правительство Нетаньяху отказалось согласиться принять это за отправную точку до начала переговоров. 
Каждый эксперт по Ближнему Востоку согласен с тем, что лучшая дорога к серьезному прорыву на палестино-израильских переговорах ‑ это тихие, закулисные переговоры. Самый большой камень преткновения для любого успешного заключения – участие общественности с обеих сторон, таким образом, чем больше общественность отстранена от текущих переговоров, тем лучше. 
Но пока не придет этот счастливый день или, по крайней мере, пока эти две стороны не достигнут соглашения, прямые переговоры и позирование перед прессой следует считать непродуктивными. В конце концов, палестинцам и израильтянам больше не интересен мирный процесс сам по себе. 

В этот раз мир? 
Предстоящее возобновление в Вашингтоне прямых израильско-палестинских мирных переговоров является хорошей новостью. Но приведут ли эти переговоры к соглашению, не говоря уже о том, что это произойдет в течение одного года, как надеется президент США Барак Обама ‑ это другой вопрос. 
Когда Обама, находясь два дня на посту президента, назначил бывшего сенатора Джорджа Митчелла своим специальным посланником на Ближнем Востоке, многие надеялись, что в течение двух лет его усилия приведут к соглашению между Израилем и палестинцами ‑ и всеобъемлющему миру между Израилем и всеми его арабскими соседями. 
Связаны ли эти преувеличенные надежды с неопытностью Обамы или чрезмерными амбициями – или с тем и другим ‑ это спорный момент: ясно то, что после 18 месяцев и многочисленных поездок в этот регион Митчелл смог добиться лишь принципиального согласия Израиля и палестинцев начать говорить друг с другом. 
Снова посадить их за стол переговоров – это не прорыв, а «борьба за живучесть». И, в то время как успешный опыт Митчелла в достижении примирения в Северной Ирландии, казалось, был отличной рекомендацией для его сегодняшней работы, она может стать помехой на Ближнем Востоке. 
Конфликт в Северной Ирландии был всегда территориальным: даже самые радикальные группы ирландских республиканцев никогда не отрицали легитимность Великобритании – только ее правление над шестью северными провинциями, которые они считают Объединенной Ирландией. Суть палестино-израильского конфликта, напротив, лишь частично касается границ Израиля. 
Не различая эти фундаментальные проблемы, Митчелл начал не с той ноги, изначально присоединившись, при содействии Обамы, к требованию палестинцев заморозить дальнейшее строительство израильских поселений на Западном Берегу до начала переговоров. Прекращение поселенческой деятельности на палестинских территориях – это разумное требование, и палестинцы, естественно, могли настаивать на этом в ходе переговоров. 
На это было потрачено больше года, в результате чего, среди прочего, появилась напряженность между правительством премьер-министра Биньямина Нетаньяху и администрацией Обамы. При недостаточной поддержке Нетаньяху, в конце концов, согласился на временное замораживание ‑ которое истекает в конце сентября ‑ и в конечном итоге палестинцы, на этот раз под давлением США, согласились начать переговоры без явного заверения Израиля, что замораживание будет продолжено. 
Было упущено не только драгоценное время, но был нанесен и дальнейший ущерб. Даже израильтяне, которые не согласны с жесткой позицией Нетаньяху, не хотели, чтобы с их премьер-министром США обращались, как если бы он был лидером Верхней Вольты. 
Теперь, когда должны начаться переговоры, смогут ли они привести к чему-нибудь существенному, или саммит в Вашингтоне станет лишь еще одним поводом сфотографироваться, как на саммите президента Джордж Буша младшего в Аннаполисе в 2007 году? Только неисправимые оптимисты могут дать более 50% шансов на успех. 
Причины более насущные, чем трудный характер миротворчества на Ближнем Востоке. Даже если Нетаньяху готов смириться с реальностью, некоторые из его партнеров по коалиции могут уйти из правительства. 
С палестинской стороны, палестинская администрация Махмуда Аббаса потеряла контроль в 2006 году над сектором Газа – которым теперь управляет незаконное правительство «Хамас» ‑ и поэтому она не может больше выступать от имени всех палестинцев. Более чем 600 палестинцев были убиты в Газе после насильственного переворота «Хамас», что делает мир между палестинцами таким же труднодостижимым, как заключение мира между ними и Израилем. 
Это было самое умеренное израильское правительство, которое можно было только представить, что можно сказать и о движении «Фатх», контролирующем Палестинскую автономию. Тем не менее, после десятков встреч, как на государственном, так и частном уровне, две стороны не смогли прийти к соглашению. 
Даже самые умеренные лидеры с обеих сторон не смогли договориться по ключевым вопросам конфликта: границам, поселениям, Иерусалиму и судьбе палестинских беженцев 1947-1948 годов и их потомков. Обе стороны имели непосредственный интерес в достижении соглашения: для Ольмерта соглашение могло спасти его положение в качестве премьер-министра, а для Аббаса оно стало бы дополнительным козырем в де-факто гражданской войне «Фатх» с «Хамас». 
Неспособность достигнуть согласия в таких, казалось бы, благоприятных условиях не служит хорошим предзнаменованием для предстоящих переговоров. Но Нетаньяху заявил, что как только начнутся переговоры, «мы удивим всех», а палестинцы смогли продвинуться дальше, чем когда-либо, в создании институтов, необходимых для национальной независимости. 

Мир через развитие 
Экстремальные идеологии оказывают влияние на людей, когда они не могут прокормить свои семьи, а ограниченность доступа к планированию семьи приводит к нежелательному резкому увеличению населения. Президент Барак Обама дал надежду на то, что будет разработана новая стратегия, однако до сих пор силы последовательности в политике США доминируют над силами перемен. 
Первое правило в оценке реальной стратегии правительства заключается в деньгах. Америка чрезвычайно сорит деньгами на военные нужды по сравнению с другими правительственными сферами. 
Расходы США на военные нужды превышают федеральные расходы на образование, сельское хозяйство, изменение климата, защиту окружающей среды, защиту океанов, энергосистемы, домашнюю безопасность, жилье низкой стоимости, национальные парки и управление национальной землей, судебную систему, международное развитие, дипломатические миссии, строительство и содержание дорог, общественный транспорт, дела ветеранов, исследование космоса и науку, гражданское исследование и развитие, гражданское строительство водных каналов, дамб, мостов, переработку сточных вод и мусора, развитие общества и многие другие сферы. 
Данное преимущество затрат на военные нужды относится ко всему десятилетнему среднесрочному сценарию Обамы. К 2019 году общие военные расходы запланированы в размере 8,2 триллиона долларов США, превышая на 2 триллиона долларов США расходы бюджета на все необязательные статьи бюджета. 
Согласно Шведскому международному институту исследования мира общие военные расходы в постоянных долларах 2005 года в 2007 году приблизительно составили 1,4 триллиона долларов США. Другими словами, США приблизительно тратит столько же, сколько весь остальной мир вместе взятый – пример, которому администрация Обамы не подает знаков завершения. 
Политические решения последних месяцев дают мало надежд на фундаментальное изменение в направлении внешней политики США. В то время как США подписали соглашение с Ираком о выводе войск к концу 2011 года, в Пентагоне ведутся обсуждения того, что «небоевые» войска США останутся в стране на протяжении следующих лет или десятилетий. 
Не составит труда проследить, как сохранение нестабильности в Ираке, иранское влияние, а также присутствие аль-Каеды будет приводить к тому, что высокопоставленные политики Америки будут выбирать «безопасный» путь непрерывного военного присутствия. Некоторые оппоненты войны в Ираке, включая меня, считают, что фундаментальная – и глубоко ошибочная – цель войны с самого начала заключалась в создании долговременной военной базы (или баз) в Ираке, как будто бы для охраны нефтяных маршрутов и нефтяных уступок. 
Война НАТО с Талибаном в Афганистане проходит настолько плохо, что командующий в этом месяце был уволен. Талибан также расширяет свой доступ в соседний Пакистан. 
Как Афганистан, так и соседние провинции Пакистана представляют собой бедные регионы с высоким уровнем безработицы, преимущественно молодым населением, длительными засухами, распространенным голодом и глубокими экономическими потерями. Для Талибана и аль-Каеды в таких условиях очень легко мобилизовать воинов. 
Среди других проблем нужно упомянуть о том, что США в значительной степени полагается на беспилотников и бомбардировщиков, что ведет к большим жертвам среди гражданского населения, что настраивает население против США. После последней катастрофы, в которой погибли 100 гражданских жителей, Пентагон незамедлительно настоял на том, что такие операции по нанесению бомбовых ударов будут продолжаться. 
Новый командующий генерал США в Афганистане, как говорят, является специалистом в «карательных акциях», которые также могут включать тайную работу оперативников США в Пакистане. Если это так, то результаты могут быть катастрофическими, приводя к распространению войны в стране с населением в 180 миллионов человек. 
Приводит в замешательство, тем не менее, не только непрекращающееся финансирование и распространение войны, но также отсутствие альтернативной стратегии США. Обама и его высшие советники регулярно говорили о необходимости решения проблем, лежащих в основе конфликта, включая бедность и безработицу. 
Прежде чем инвестировать сотни миллиардов долларов в провальные военные операции, администрации Обамы следует переосмыслить свою политику и спланировать жизнеспособную стратегию для граждан США и остального мира. Пришло время стратегии мира посредством устойчивого развития – в том числе за счет инвестиций в здравоохранение, образование, средства жизни, воду и санитарно-профилактические мероприятия, а также орошение – в сегодняшних горячих точках, начиная с Афганистана и Пакистана. 
Скорее это потребует активной работы с чувством насущности, а также в тесном партнерстве со страдающими странами и сообществами внутри них. Смещение в направлении экономического развития спасет большое количество жизней и преобразует немыслимо большие экономические затраты на войну в экономическую выгоду через развитие. 



Прекратим игнорировать эпидемию 
ПАРИЖ – В начальной школе, в одном из зеленых районов пригорода Вашингтона, округ Колумбия, у ученика начальной школы диагностирован туберкулез. Ребенок с туберкулезным менингитом перевозится вертолетом в больницу в Восточной Канаде. 
99% тех, кому посчастливилось получить стандартное лечение антибиотиками и не имеют осложняющих факторов, таких как ВИЧ, выживут. И все же 90% детей, которые умирают от туберкулеза, лишены возможности лечения, четверть миллиона детей умрут от этой болезни в этом году. 
“До недавнего времени, общества, занимающиеся проблемами туберкулеза, охраны здоровья матери и ребенка, уделяли детскому туберкулезу относительно мало внимания”, пишут авторы. “Подходы, основанные на правах человека, к детям, пострадавшим от туберкулеза, могли бы быть более действенными; однако осведомленность и применение таких стратегий не получила широкого распространения”. 
Но борьба с туберкулезом у детей – это не то же самое, что противостоять ему у взрослых. Так как тесты на туберкулез были разработаны для взрослых, они не предназначены для диагностики детей, у которых нередко проявляются другие симптомы. 
Когда дети кашляют, их более ослабленный организм выделяет меньше туберкулезных микробов, чем взрослые. Но когда от туберкулеза страдают дети, бактерии часто, помимо легких, затрагивают другие части тела, например, желудок и ткани, окружающие мозг. 
И с более чем десяти миллионами людей, ежегодно заражающихся туберкулезом, средства, как правило, направлены на предотвращение его распространения. Таким образом, даже если дети и являются одной из наиболее уязвимых групп пациентов, их потребности игнорируются, потому что они менее заразны. 
В результате из-за этих приоритетов системного уровня, каждые четыре года от поддающегося профилактике и лечению диагноза умирает один миллион детей. Это катастрофа в области прав человека. 
Соответственно, можно было бы предположить, что дети из семей с инфицированным взрослым пройдут обследование и получат надлежащую помощь. Однако исследование, проведенное в 2017 году в The Lancet, показало, что в странах, где распространен туберкулез, “изучение контактов в семьях с зараженными больными по-прежнему не используется в полной мере”. 
Более того, медицинские работники и должностные лица из общественного здравоохранения могли бы выявлять гораздо больше случаев туберкулеза у детей, просто уделяя более пристальное внимание их симптомам. После того, как Международный союз борьбы с туберкулезом и болезнями легких начал пропагандировать этот подход в Уганде, число диагностированных случаев детского туберкулеза увеличилось более чем в два раза в тех областях, где он был внедрен. 
Таким образом, правительствам следует поставить права человека в центр своих стратегий, политики и услуг общественного здравоохранения в борьбе с туберкулезом. Конвенция по правам ребенка – договор, ратифицированный наибольшим количеством стран – может служить руководящей основой. 
Впервые в истории, главы государств со всего мира соберутся, чтобы изучить возможности по прекращению туберкулеза. Результат этой встречи определит международные ответные меры в отношении туберкулеза на долгие годы вперед. 
Будем надеяться, что мировые лидеры поймут, что эпидемия детского туберкулеза отражает широко распространенное игнорирование фундаментальных прав детей и оно может быть существенно ограничено существующими политическими мерами. Больше не существует никаких оправданий для игнорирования этого бедствия. 

Власть народа на Кавказе 
Эти женщины сейчас принимают новую волну гражданских людей, вынужденных уехать из Абхазии и Южной Осетии после российской агрессии в этих регионах, а также с грузинской территории, которые оккупировали российские войска после вторжения. Только в Тбилиси расположены более 500 лагерей людей, которые были вынуждены изменить свое положение внутри страны, многие из которых женщины и дети, живущие в условиях недостатка продуктов питания и лекарств. 
Сегодня грузинское население вряд ли поддерживает своего президента Михаила Саакашвили, который в глупой попытке восстановить контроль над Южной Осетией спровоцировал Россию выйти за рамки своей миротворческой миссии в регионе и обрушить всю свою военную мощь, чтобы вытеснить грузинские войска из Южной Осетии и Абхазии, а затем и оккупировать большую часть Грузии. Россия нанесла бомбовые удары по многочисленным стратегическим и гражданским объектам в Грузии, разрушая инфраструктуру и приводя к увеличивающейся нехватке продуктов питания, топлива и лекарств. 
Люди разных национальностей и рас жили бок о бок в этом регионе веками, делясь обычаями, традициями, хлебом и вином, взаимно уважая культуру и языки друг друга. Однако, возвращаясь во времена российской, британской и османской империи, которые некогда воевали на этой территории, их постоянно эксплуатировали политики и военные руководители. 
Больше всего во времена конфликтов страдают женщины и дети. Добавьте к старым патриархальным традициям этого века 15-летние послевоенные травмы, 20-летний экономический кризис и текущую российскую агрессию, и вы начнете понимать, что женщины в Южной Осетии, Абхазии и Грузии переживают в эти дни. 
Кроме того, ситуация беззакония подталкивала бандитов к переходу через границу, чтобы грабить и разрушать имущество, оставляемое бегущими беженцами. Сводки новостей и «анализы» подконтрольных государству каналов, как в России, так и Грузии, которые только усиливают образ «врага», способствуют только нагнетанию противоречий между этническими группами. 
В течение прошлого месяца обеспокоенные российские и грузинские граждане стали пытаться создавать альянсы и держать связь друг с другом вне контролируемых правительством СМИ и структур. В Интернете звучали призывы к действию, к объединению народов региона, чтобы не позволить правительствам возвести еще более высокие стены между ними. 
На Саакашвили необходимо оказать давление, чтобы он оставил свои попытки установить полный контроль над Абхазией и Южной Осетией. В тоже время, необходимо оказать давление на российское правительство, чтобы Россия ушла с Кавказа и позволила народам этого региона самим определять свое будущее. 
Сейчас время для граждан Грузии, России, Абхазии и Осетии, которые несут на своих плечах бремя конфликта, объединиться и остановить имперские игры в шахматы, в результате которых погибают тысячи людей, а тысячи вынуждены становиться беженцами с душевными ранами. Пришло время помочь гражданскому обществу в этом регионе построить мир, в котором будут править законы мирного времени, а не войны. 


Опасность или перспектива в Северной Корее? 
Через два дня после того, как Ким Чен Ир, руководитель Северной Кореи, умер в поезде во время поездки по своей стране, власти Южной Кореи еще ничего не знали об этом. Тем временем, американские официальные лица, казалось, были в недоумении, а государственный департамент поначалу просто признал, что в прессе было упомянуто о его смерти. 
Неспособность южнокорейских и американских спецслужб уловить хотя бы какой-нибудь знак того, что произошло, свидетельствует о непрозрачном характере северокорейского режима, но, кроме этого, и об их собственных недостатках. Американские самолеты и спутники наблюдают за Северной Кореей днем и ночью, и самое чувствительное оборудование по сбору разведданных сканирует границы между двумя Кореями. 
Смена руководства происходит в самый неподходящий момент. Известно, что китайские руководители надеялись, что Ким Чен Ир пробудет у власти еще достаточно долго, чтобы консолидировать поддержку между различными группировками в стране для прихода к власти его сына Ким Чен Уна. 
Все символические атрибуты власти были переданы Ким Чен Уну – отраженные в его официальном положении в похоронных церемониях, его пр��дседательстве в военной комиссии, а также принятии им самого высокого ранга правящей партии ‑ с удивительной скоростью. Но такие атрибуты не сделают переходный процесс легче для молодого человека младше 30 лет в обществе, в котором военные ветераны-начальники удерживают так много власти. 
Экономическая ситуация, которая все еще остается очень сложной, когда многие по-прежнему находятся на грани голода, представляет собой еще одну ключевую проблему. Достаточно двух примеров, чтобы проиллюстрировать это влияние: цены на рис утроились, в то время как потребление электроэнергии сократилось на две трети по сравнению с уровнем двадцать лет назад. 
Ее столица – Пхеньян ‑ была темным и пустым городом, освещавшимся только вереницей наших машин, проезжавших от резиденции до оперного театра, и снова погружавшимся в темноту позади нас. Ким Чен Ира встречали с таким же рвением, когда он вошел в оперный театр, которое сегодня сопровождает общественный траур по его смерти. 
Европейский Союз присоединился к соглашению, инициированному двумя Кореями и США в рамках программы Корейской организации по развитию энергетики с целью убедить Северную Корею заморозить, а затем демонтировать свою ядерную программу. В обмен, для выработки электроэнергии должны были быть построены два легководных ядерных реактора, а также должны были ежегодно поставляться 500 тысяч тонн нефти до запуска первого реактора. 
С этого момента был потерян весь оптимизм, пока контакты впоследствии не были вновь инициированы в сложном шестистороннем формате (Китай, Россия, США, Япония и две Кореи), которые продолжались со взлетами и падениями до конца 2007 года. Со времени морских инцидентов 2009 и 2010 годов, в которых северокорейские войска нападали на южнокорейские объекты, между двумя сторонами практически вообще не было никаких контактов. 
Для того чтобы ограничить риск, очень важно сохранить отношения с Китаем как можно более прозрачными. Именно у Китая есть самые непосредственные контакты с Северной Кореей, которые могут стать наилучшим катализатором возобновления шестисторонних переговоров. 
Китай признает, что Северная Корея не может продолжать жить в своем нынешнем виде, и хотел бы увидеть, как ее руководители трансформируют экономику без проведения масштабных политических перемен. Разве это возможно? 
Для Запада, особенно США, любая проблема должна иметь решение в рамках ограниченного периода времени. В то время как США пытаются найти решение проблем для каждой стороны, Китай неторопливо рассматривает политические проблемы как длительный процесс, который может и не иметь решения. 
В случае с Кореей – как отмечает Кристофер Хилл, один из наиболее эффективных переговорщиков США по этим вопросам ‑ США должны дать понять, что ни одно возможное решение о разделении полуострова не будет означать стратегической потери для Китая. После перемирия, которым завершилась Корейская война в 1953 году, 38-я параллель была создана как предел для присутствия сил США; значение этой войны для Китая не должно быть забыто. 
Текущие изменения в Мьянме (Бирме) показывают, что потенциально значительные политические изменения не обязательно сопровождаются региональной нестабильностью. В случае с Северной Кореей, когда участвует ядерное оружие, этого нельзя себе позволить. 

Образование не ждёт 
ЛОНДОН – «Вспомни лицо самого бедного и слабого человека, которого ты встречал, и спроси себя, будет ли ему полезно то, что ты задумал». Эти слова, произнесённые Махатмой Ганди в 1948 году, должны стать тестом нашей искренности и вызовом нашему благодушию, когда мы размышляем о судьбе 30 миллионов детей, лишившихся дома из-за гражданских войн и природных катастроф. 
Из-за конфликтов и кризисов сейчас прервано обучение 75 миллионов школьников. Однако ни чрезвычайность ситуации, ни международные нормы, обязывающие предоставлять образование всем перемещённым детям, не приводят к совершению нужных действий. 
Обездоленные дети с большой вероятностью станут самыми младшими рабочими на фабриках, самыми юными невестами у алтарей, самыми молодыми солдатами в окопах. Не имея перспектив, эти дети будут уязвимы для экстремистов и радикализации. 
Когда происходит катастрофа, у мирового сообщества доноров начинают выпрашивать милостыню, иначе это и не назовёшь. Данные добровольные пожертвования затем попадают под управление агентств по беженцам, благотворительных фондов, НКО, которые героически пытаются помочь беженцам получить самое необходимое – еду, воду, крышу над головой, защиту. 
В таких обстоятельствах право на обучение становится непозволительной «роскошью». В то время как миротворческие силы ООН получают финансирование за счёт обязательных вкладов стран ООН, у миллионов детей, лишившихся дома из-за кризисов, нет гарантий, что кто-то оплатит их обучение. 
Вместо того чтобы месяцами выпрашивать помощь, можно было бы получить её сразу в таком резервном фонде. В случае чрезвычайной ситуации фонд мог бы быстро определить, где находятся обездоленные дети, и, разработав стратегию, приступить к реализации плана по их обучению. 
Сейчас мы впервые готовы сделать эту идею реальностью. По руководством исполнительного директора ЮНИСЕФ Энтони Лейка, генерального директора ЮНЕСКО Ирины Боковой, верховного комиссара ООН по делам беженцев Филиппо Гранди, председателя Глобального партнёрства ради образования Джулии Гиллард и президента Всемирного банка Джим Ён Кима (а также при поддержке генерального секретаря ООН Пан Ги Муна) создаётся беспрецедентный гуманитарный фонд содействия образованию в чрезвычайных ситуациях. 
Как правило, большинство детей беженцев проводят более десяти лет за пределами родных стран, поэтому их положение нельзя считать временным. Новый беспрецедентный фонд будет помогать обучению беженцев в течение длительного срока – до пяти лет, заменив доступные на сегодня варианты временных решений, чей срок ограничивается несколькими месяцами. 
Когда у детей беженцев появляется место в школе, их безопасность повышается, у их родителей возникают надежды, возрастает стабильность их государств. Кроме того, данный фонд не будет связан старыми правилами Всемирного банка, который до последнего времени исключал возможность предоставление льготных кредитов на образование детей беженцев в странах со средним уровнем доходов. 
В то же время, для обеспечения обучения обездоленных детей недостаточно системы, основанной на чисто добровольных началах, надо переходить к обязательным вкладам, которые будут собираться с богатых стран. Пока такой переход не завершён, мы будем просить частных филантропов, корпорации и благотворительные фонды, равно как и новых и старых доноров финансовой помощи, совместными усилиями поддержать новый проект. 
Мы хотим, чтобы технологические фирмы играли здесь центральную роль, поставляя новые идеи и прорывное мышление. Мы хотим, чтобы компании, которые уже предлагают беженцам обучение онлайн, доступ к интернету и компьютерное оборудование, стали мотором процесса образования обездоленных девочек и мальчиков. 
Создаваемый фонд уникален не просто тем, что является новым эталоном в целой серии различных областей. Он является сигналом изменения наших подходов к решению проблем, создаваемых чрезвычайными ситуациями. 
Предоставляя ресурсы на обучение, фонд даёт надежду на лучшее завтра – это твёрдое обещание раскрывать таланты, развивать потенциал, гарантировать будущее для всех детей, где бы они ни находились. Учреждая фонд «Образование не ждёт», мы даём сигнал всем обездоленным в мире. 

Ваши данные или Ваша жизнь? 
Гаджет фирмы Google собирает информацию для определения точного времени, когда вам надо выехать в аэропорт. Фирма Amazon сообщает, какие вам нужны книги, какие продукты вам надо купить в магазине, какие кинофильмы вам понравятся – и одновременно продает вам планшет, который позволит вам заказывать все больше и больше. 
Такое объединение и синтез цифрового управления и оборудования задуманы для того, чтобы сделать легче вашу жизнь, и нет сомнения, что жизнь действительно становится легче. Но не перестали ли мы задавать принципиальные вопросы себе и тем фирмам, которым мы доверили все это делать? 
Мы часто делаем это без понятия, кому эта частичка достается, и еще меньше знаем, разделяем ли мы их этику и ценности. Мы можем иметь очень поверхностную информацию о компаниях, которые стоят за всеми этими удобствами и получают нашу информацию; но, помимо маркетинговой информации, сотрудники этих компаний являются для нас безликими и безымянными. 
Сегодня фирмы Apple и Google знают все это и хранят всю информацию под рукой в одном месте. Это очень удобно для пользования, но не так уж хорошо, если они решат использовать эту информацию таким образом, с которым мы предварительно не согласились. 
И мы имеем вескую причину подвергнуть сомнению право компаний использовать эту информацию. Доказательством этого является отрицательная реакция на использование даваемой людям информации фирмой Facebook для определения влияния зрительной информации на изменение настроения слушателей. 
Аналогичным образом информация о представлении медицинских услуг всегда считалась частной, что позволяло пациентам быть честными и откровенными с врачами. 
Это и дискуссия о вопросах надзора и судьбы. Это и дискуссия о праве предварительного выбора людей о том, как их информация может использоваться и как они сами могут использовать собственную информацию. 
Небольшие новые компании не имеют ни соглашений, ни аналогичных специалистов – например, независимых членов совета директоров для выполнения этих задач. Если происходят серьезные этические ошибки, многие потребители просто прекращают использование этой услуги, независимо от того, насколько перспективно данное направление бизнеса. 
Нам нравятся новые устройства, и мы ими охотно пользуемся, передавая свои данные для доступа в Facebook или Twitter без особых размышлений о переносе нашей личной информации от больших компаний с элементами надзора к малым компаниям, не имеющим жестких структур или лимитов. Потребители верят или ожидают, что кто-то контролирует передачу этой информации, но кто это может быть конкретно? 
Законодательство по защите персональных данных в Европе недостаточно полное, а в остальных частях света отсутствует даже элементарное законодательство по этой проблеме. После изучения этого вопроса с законодательными органами в нескольких странах за последние два месяца стало совершенно ясно, что многие не имеют полного понимания о бесчисленном множестве аспектов этой проблемы. 
Все организации должны инвестировать в создание служб по этике или провести анализ с привлечением специалистов, которые могут оценить все сложности этой великолепной идеи. Законодатели должны улучшить свои знания и знания общественности в этой области, а также усилить надзор за выполнением. 
В долгосрочной перспективе, поскольку мы идем в правильном направлении всеобщего доступа к Интернету, нам надо спросить: какую часть себя (своей личной информации) мы готовы отдать? Что произойдет, если представление личной информации станет обязательным – например, передача доступа к своей учетной записи в Facebook как требование при приеме на работу, или медицинские услуги не будут предоставляться до тех пор, пока пациент не представит полные медицинские данные по Fitbit? 
Если это то будущее, к которому мы стремимся, мы должны идти туда с полным пониманием и целеустремленностью, а не бесцельно брести до тех пор, пока мы не свалимся в яму, выглянем оттуда и удивимся, как мы туда попали. 

Долгое прощание с Первезом Мушаррафом 
ИСЛАМАБАД – президент Пакистана Первез Мушарраф сталкивается лицом к лицу с самой серьезной проблемой за все время пребывания на посту президента: новое, демократически избранное правительство может объявить ему импичмент. 
Потенциальные обвинения весьма серьезны: организация заговора с целью дестабилизации правительства, избранного в феврале, незаконное увольнение государственных верховных судей в ноябре 2007 года, отказ в обеспечении безопасности Беназир Бутто, приведший к ее убийству в прошлом декабре. Объединение с администрацией Буша вызвало снижение популярности Мушаррафа, особенно учитывая последующие ракетные атаки Соединенных Штатов по пакистанским поселениям в зоне расселения племен. 
Вражда между Пакистанской народной партией, лидером которой является вдовец Беназир, Асиф Али Зардари, и Пакистанской мусульманской лигой, лидером которой является бывший премьер министр Наваз Шариф, дала Мушаррафу возможность восстановиться после того, как его сторонники были побеждены на февральских выборах. Нежелание американцев отставки Мушаррафа и длительная нехватка электричества, показавшая некомпетентность нового правительства – также увеличили его надежды. 
Мушарраф может рассчитывать на военных, основных его избирателей, на то, что они выведут его из кризисной ситуации. Хоть такое и возможно, но крайне маловероятно, чтобы руководство армии выступало от его имени. 
Хоть начальник штаба армии, генерал Ашфак Кайани, и протеже Мушаррафа, но он также профессиональный солдат, для которого интересы армии важнее политических интересов его бывшего армейского начальника. Кайани неоднократно заявлял, что армия не будет вмешиваться в политические дела, признавая решающую роль парламента и конституции. 
Почти что все гражданское общество выступило за восстановление верховных судей в должностях и усиление власти закона. Требования народом свободных выборов и, как результат, создания демократического правительства заставило военных считаться с волю народа. 
Камикадзе нанесли ответный удар по военным сооружениям штаба в Равальпинди и людям, находящимся вблизи. Возрастание смертельных атак на армейские конвои в зоне проживания племен на пакистано-афганской границе также оттолкнуло армию от Мушаррафа. 
И хотя армия получала военную помощь от США и отслеживала в своем регионе иностранные боевые группировки, связанные с аль-Каедой, их действия против пакистанских сепаратистов потерпели крах. Следовательно, престиж Талибана и других боевых группировок, действующих в этой местности, вырос. 
Несмотря на это, есть несогласия по важным вопросам между правительством и армией. Военные препятствовали попытке правительства поставить разведывательную службу (ISI) под контроль министра внутренних дел вместо премьер-министра. 
Во время недавнего визита премьер-министра Юсафа Разы Джилани в США, президент Буш неоднократно заявлял, что его администрация поддерживает демократию в Пакистане, и это неустанно повторяет государственный секретарь США Кондолиза Райс. Это значит, что США не будут поддерживать Мушаррафа в противоборстве с пакистанскими демократическими силами. 
Мушарраф должен понимать, какой будет его судьба. Вместо того чтобы пытаться избежать импичмента и продлить кризис, он должен признать, что Пакистан не выдержит больше нестабильности, и что если он уйдет честно, это принесет ему немного уважения. 
В качестве предположения, даже если Мушарраф не будет препятствовать проведению процедуры импичмента и каким-то образом не лишится своего поста, у него все равно мрачное будущее. В марте 2009 года, ныне правящая коалиция заработает еще больше мест в сенате, и правительство почти наверняка попытается снова объявить ему импичмент. 
Более того, любые попытки Мушаррафа сместить правительство, используя свои конституционные полномочия, приведет к очередным выборам, результаты которых не будут отличаться от февральских выборов. Западным друзьям Мущаррафа пришло самое время заставить его послужить своей стране еще раз, а именно: не вступать в противоборство с пакистанскими демократическими силами и отказаться от своих планов. 


Аргументы в защиту государственного управления 
С одной стороны, это понятно, учитывая то множество проблем, с которыми сталкиваются правительства государств, а также отсутствие долгосрочных решений для многих проблем, которые в таковом нуждаются. Однако, с другой точки зрения, попытка оценивать правительства наряду с бизнесом и СМИ принципиально неверна: ни один сектор не работает в таком же масштабе ответственности, подотчетности и ожиданий, как это делают правительства. 
Оно не может просто упаковать вещи и переехать в другое место, понеся потери или утомившись от истории. Правительство должно оставаться на месте ‑ и часто должно устранять бардак, созданный теми, кому до него нет дела. 
Чаще всего, проблема правительств заключается в том, что благодаря попыткам реагировать и примирять зачастую противоборствующие личности, семьи и национальные нужды, их способность добиваться результатов продуктивно и эффективно снизилась. В результате, доверие к государственной власти резко упало. 
Большинство людей, с которыми я там общался, бесконечно жаловались на недостатки государственного управления. Управление, и на федеральном уровне, и на уровне штатов, неизменно рассматривается как медленное, нерешительное, коррумпированное, лишенное воображения и недальновидное ‑ проще говоря, ничего не стоит. 
Бизнесу легко просто хотеть, чтобы государство ушло с дороги, а СМИ совсем не сложно тыкать пальцем и передавать сообщения о якобы сенсационных событиях, при этом без какого бы то ни было глубокого анализа ‑ а иногда даже без понимания реального положения дел. Действительно, в некоторых аспектах Индия не может быть лучшей рекламой демократии, учитывая то, насколько сложно там принимать долгосрочные решения, а затем осуществлять их без критики и оскорблений в свой адрес ‑ а зачастую и без провала ‑ из-за шарахающегося из стороны в сторону общественного мнения и упертых корыстных группировок. 
И в индийском правительстве не так уж много проблем, которые нельзя решить, субсидируя политиков на государственном уровне. В конце концов, при обслуживании обширной демократии необходима непрерывная предвыборная агитация, и политики, таким образом, зависят от финансовых пожертвований, а управление в такой ситуации обречено идти наперекосяк. 
Способность правительства реагировать на глобальные вызовы является более общей проблемой. Глобализация ‑ падение национальных границ и интеграция экономики на всех континентах ‑ привела к растущим требованиям к правительствам, в то же время снизив их способность давать ответы. 
Глобализация заставила многих людей чувствовать себя более неуверенно и нуждаться в государственной поддержке, чтобы справиться с давлением на их средства к существованию и качество их жизни. Однако большинство политических ответов, требуемых для удовлетворения спроса людей на бòльшую защищенность, находятся за рамками их полномочий и не доступны для национальных правительств, особенно когда эти правительства пытаются справиться самостоятельно. 
Именно поэтому, очень давно, европейские страны увидели смысл в объединении своего веса и степени влияния посредством создания Европейского Союза. И даже будучи таким несовершенным, ЕС все равно представляет собой лучший ответ глобализации из всех подобных решений для обширной группы стран. 
Мы живем во все более многополярном мире, в котором основные развивающиеся экономики и их густонаселенные общества трансформируют международный ландшафт. Однако, в то же время, многосторонние структуры находятся в упадке, подрывая способность привносить смысл и согласованность в этот мир. 
После Бали крайне важно серьезно задуматься о следующем этапе для ВТО и о ее роли в системе международной торговли. Крупные международные финансовые организации ‑ Международный валютный фонд, Всемирный банк, Европейский банк реконструкции и развития, а также региональные банки развития ‑ вынуждены в поте лица работать над тем, чтобы быть пригодными для двадцать первого века. 
Пока мы не переломим тенденцию к снижению многосторонности, способность правительств реагировать на глобальные вызовы не улучшится. Бизнес может стонать, а СМИ придираться, однако наиболее вероятным – или, по крайней мере, лучшим ‑ ответом на множество величайших мировых проблем является правительство, и никак не меньше. 
Как известно Рональд Рейган настаивал на том, что «правительство не является решением наших проблем; оно само является проблемой». 

Миграция в действии 
ЛОНДОН – В 2000 году Организация Объединенных Наций установила Цели развития тысячелетия (ЦРТ) с целью направления прогресса на решение важных задач развития, таких как уменьшение бедности, обеспечение гендерного равенства и обуздание болезней. Однако разработчики ЦРТ упустили один важнейший вопрос: миграцию. 
Только масштаб денежных переводов эмигрантов достаточен для того, чтобы убедить мир в том, что миграция заслуживает включения в программу действий после 2015 года. В прошлом году мигранты из развивающихся стран перевели порядка 414 миллиардов долларов США своим семьям – в три раза больше всей официальной помощи по развитию. 
Финансовые посредники в среднем изъяли 9% переводимых сумм, что составляет 49 миллиардов заработанных мигрантами средств в прошлом году. Жадные вербовщики часто забирают третью часть зарплаты мигрантов, присваивая миллиарды. 
Вот в какой обстановке разрабатывается программа действий на период после 2015 года. При правильном выборе стимулов государства и компании могут поддержать политику, при которой в бедные семьи доходило бы больше средств, и в тоже время работать над защитой прав мигрантов и предотвращением дискриминации. 
Сегодня миграция часто воспринимается как признак неспособности страны-родины мигрантов дать им достаточные возможности дома. Местное население в странах, принимающих мигрантов, считает, что те крадут рабочие места, снижают уровень заработной платы и пользуются системой социального обеспечения. 
Но, тем не менее, тот факт, что 9% британских граждан работают за рубежом, говорит о том, что люди уезжают независимо от уровня богатства своей страны. 
Принимая во внимание неоспоримые преимущества миграции, можно только удивляться, почему этот показатель не был включен в ЦРТ. Проблема заключалась в том, что в 2000 году не было достаточно доказательств о влиянии миграции на развитие, а также не существовало политической поддержки для включения этого показателя в план действий. 
Но сегодня положение изменилось. Группа компаний, международных агентств и неправительственных организаций (НПО) подготовили серьёзное обращение в Открытую рабочую группу ООН по ЦРТ (организация, ответственная за подготовку программы действий после 2015 года) о том, что миграция может помочь в уменьшении бедности и обеспечении экономического роста. 
Предложение этой группы – снижение стоимости денежных переводов, сохранение права пенсионной страховки, жесткие меры борьбы с торговлей людьми ‑ призывает к созданию специфического набора целей и показателей, которые позволят существенно улучшить будущий план действий по развитию. При этом даже предлагается учитывать миграцию при рассмотрении достигнутого прогресса по ряду показателей, таких как обеспечение достойных условий работы и равноправный доступ к услугам здравоохранения. 
В октябре прошлого года на Генеральной Ассамблее ООН, обсуждавшей вопросы миграции только второй раз, государства-члены ООН единогласно приняли декларацию, призывающую включить вопрос миграции в план действий на период после 2015 года. Совет Международной организации миграции принял аналогичное решение в ноябре, и это решение получило дополнительную поддержку групп гражданского общества и международных организаций. 
Международное сообщество обязалось поставить человека в центр программы действий на период после 2015 года. Это обязательство может быть выполнено наилучшим образом путем признания незаменимой роли мигрантов и защиты их прав. 
Но не все согласны с достижением этих целей. Небольшая группа национальных руководителей может применить право вето, чтобы не включать вопрос миграции, из-за необоснованных страхов политических последствий этого решения в своих странах. 
Чтобы этого не произошло, важно знать, что опросы общественного мнения обычно выявляют тревогу населения в случаях неконтролируемой миграции, но не в случаях легальной миграции и легального обращения за статусом беженца. Даже в Европе, где растет популизм, граждане более просвещенные, чем их руководители: 69% европейцев заявили, что их не беспокоит легальная миграция, и 62% не считают, что мигранты отбирают их рабочие места. 
Но как с мигрантами обращаются, разрешается ли им получать то, что они заработали и каков их вклад в социальное и экономическое развитие – это вопросы, которые касаются каждого. Международный закон требует, чтобы права человека соблюдались в отношении всех мигрантов независимо от их статуса, и это основная предпосылка для индивидуального и коллективного развития. 
Миграция – когда она безопасная, легальная и добровольная – это старейшая стратегия развития человека и уменьшения бедности. Похоже на то, что эта давно игнорируемая истина, наконец, осознаётся, направляя дискуссии плана мероприятий по развитию после 2015 года в правильном направлении. 

Шаг Ближе к Brexit? 
ЛОНДОН – Референдум по независимости Шотландии, который пройдет 18 сентября, проходит во время роста оппозиции в Великобритании против дальнейшего членства в Европейском Союзе. Это важно, потому что Шотландия является самой сильной базой проевропейского настроения в Великобритании. 
Например, опрос, проведенный ранее в этом году установил, что если бы референдум по вопросу дальнейшего членства в ЕС был бы проведен в июне по всей Великобритании, 47,1% проголосовали бы за выход, 39,4% проголосовавших за то, чтобы остаться. Но опрос, проведенный в феврале 2014 года показал, что в Шотландии, 48,7% проголосовали бы за то, чтобы Великобритания осталась в ЕС, а 35,4% проголосовали за ее выход. 
Референдум по выходу из ЕС, который предложил премьер-министр Дэвид Кэмерон, может не состояться, независимо от успеха (что бы это ни значило) обещанного им “пересмотра” условий присоединения Великобритании. Но, как результат различных якобы незначительных проблем, вероятность британского выхода, кажется, увеличивается - что принципиально меняет важность голосования в Шотландии. 
Например, предложение относительно неизвестного Джонатана Хилла, лидера Палаты Лордов Великобритании, как британского члена новой Европейской Комиссии во главе с Жан-Клодом Юнкером, было последним в длинном ряду британских ошибок ЕС. Представители Кэмерона заявили в июле, что, на его первой встрече с новым президентом Комиссии, Кэмерон искал для Хилла престижный портфель, например, такой как внутренний рынок. 
В конце концов, у Юнкера есть много поддерживающих его политиков высокого ранга, и их одобрение Европейским Парламентом немаловажно. И, хотя, возможно, было неудивительно, что Кэмерон должен быть без энтузиазма по поводу кандидатуры Юнкера, страстность его оппозиции была экстраординарной. 
Камерон, несомненно, хотел бы успокоить тех в Консервативной Партии, кто сомневается в его евроскептическом рвении. Тем не менее, замечание Кэмерона о том, что Великобритания, скорее всего, выйдет из ЕС, если кандидатура Юнкера пройдет, было странным и тревожным, не в последнюю очередь потому, что любой пересмотр условий членства Великобритании будет рассматриваться в первую очередь с другими государствами-членами, не с Комиссией. 
Претензии Кэмерона, чтобы помешать кандидатуре Юнкера отразили его неудачную попытку предотвратить принятие финансового пакта ЕС в 2012 году. Он переоценил готовность и способность поддержать позицию Великобритании канцлером Германии Ангелой Меркель. 
Если советники Кэмерона переоценили ту поддержку, которую они могли бы получить от Меркель и других, они явно недооценили силу и эффективность Европейского Парламента. В течении многих месяцев, Европейский Парламент давал понять, что он имел определенные идеи о том, как он будет осуществлять свои новые полномочия, предоставленные Лиссабонским Договором, под председательством Комиссии. 
Вдали от роста британского влияния, угрозы выхода подорвали доверие и влияние правительства Кэмерона в ЕС, коллеги стали склонны заниматься значительными компромиссами с Великобританией, которая не может быть членом в течение двух лет. Традиционно, главы государств и правительств ЕС пытаются помочь друг другу с их внутриполитическими проблемами. 
Таким образом, утверждение Кэмерона, что избрание Юнкера сделало бы обеспечение непрерывного членства Великобритании в ЕС более трудным, рискует стать самовыполняущимся пророчеством. Чтобы представить кандидатуру Юнкера как высокий политический принцип, с героическим, но безуспешным Кэмероном, против темных сил федерализма и централизации, возможно, лишь укрепили английские чувства отчуждения Европы. 
Если Кэмерон вернется как премьер-министр после всеобщих выборов в 2015, он столкнется решением трудной битвы в пересмотре условий британского членства в ЕС, в связи с сопротивлением не только своих европейских партнеров, но и его собственной Консервативной Партии, которая близка к поддержке британского выхода. Действительно, трудно понять, как переизбранный Кэмерон сможет сохранить единство Консервативной Партии без принятия голоса «нет» в референдуме о результатах своего пересмотра. 
Будет трагедией, если британские избиратели отдали свои голоса без полного понимания европейского вовлечения своего выбора. Одна вещь, однако, похоже, обречена: Если Шотландия проголосует за независимость в сентябре, референдум в Охвостье Великобритании о продолжении членства в ЕС имел бы еще меньше шансов одержать победу для тех, кто хотел бы остаться. 

Зал миграционных зеркал 
Крайне правые националистические партии набирают обороты в Европе, в то время как миллионы нелегальных мигрантов страдают в тени. В Соединенных Штатах, президент Барак Обама, будучи обеспокоенным возможностями его партии сохранить контроль над Сенатом, решил не откладывать иммиграционную реформу до окончания выборов в ноябре. 
Тем не менее, это может оказаться неправильным подходом. Новое исследование общественного мнения сделанное Германским фондом Маршалла (German Marshall Fund - ГФМ) показывает, что анти-иммигрантское настроение в значительной мере обусловлено дезинформацией, а не укоренившейся враждебностью. 
Наиболее важный вывод из глобального опроса ГФМ под названием «Трансатлантические тенденции» является тем, что озабоченность присутствием иммигрантов резко падает, когда людям дают даже самые основные факты. Например, когда их спросили если иммигрантов слишком много в их стране, то 38% из опрошенных американцев согласились. 
То же самое происходило в большинстве стран. В Соединенном Королевстве, 54% опрошенных заявили, что иммигрантов слишком много, но этот процент упал до 31% среди тех, кто получил все факты о иностранцах. 
Единственные страны, не имеющие такого разрыва были те с либо очень малой долей иммиграции, как Польша, или те, с более открытой и прогрессивной политической дискуссией по поводу иммиграции, как Швеция и Германия. 
Другие исследования выявили необычные неточности в восприятии мигрантов. Во многих развитых странах, например, общественность считает, что в их стране проживают в три раза больше иммигрантов, чем на самом деле. 
Такие искажения исчезают в странах, где миграционные задачи, с которыми сталкиваются открыто, обсуждались разумно и были решены с убеждением. Например, средний гражданин Швеции считает, что 18% населения страны составляют мигранты, а фактическое число близко к 13%. 
Это составляет убедительные доказательства того, что обсуждения на основе фактов, действительности и разработке политики могут коренным образом трансформировать негативную политическую динамику, вызванную миграцией. Также предполагается, что если политики не в состоянии заниматься обучением избирателей о действительности миграции, то тем самым политики подталкивают их на поддержку экстремистских партий. 
Опрос «Трансатлантические тенденции» также показывает, что американская общественность не беспокоится о легальной миграции, в то время как около двух третей считают, что дети иммигрантов в настоящее время хорошо интегрированы в общество. Эти выводы должны взбодрить политиков занять более активную позицию в разработке путей для легальной миграции и политики по интеграции мигрантов. 
Даже когда речь идет о нелегальных иммигрантах, то хотя граждане США и выражают озабоченность, они более разумны, чем их политические лидеры в вопросе того, как решить эту проблему. И правда, множество американцев опрошенных ГФМ заявили, что нелегальные иммигранты должны иметь возможность получить легальный статус. 
Например, недавние исследования в нескольких странах показывают, что в целом иммигранты способствуют экономике в своих общинах больше, чем они забирают у нее. В Германии, исследование проведенное Фондом Bertelsmann, которое будет выпущено в следующем месяце, показывает, что чистый фискальный вклад одного мигранта составил € 3,300 ($4,260) в 2012 году. 
Конечно, миграция создает реальные проблемы для общин и может привести к потере рабочих мест и низкой заработной плате для местных рабочих. Но и здесь, проблема остается в отсутствии внимания к этим вопросам, а не обязательно в присутствии мигрантов. 
Например, реализация активной политики переподготовки бы лучше подходила для противостояния этим неблагоприятным последствиям, чем массовая депортация. Это одна из причин, почему профсоюзы, которые однажды выступали против иммиграции в настоящее время более поддерживают меры, которые бы легализовали незарегистрированных работников и создали больше путей для миграции. 
В ее отсутствии будут преобладать предвзятости и популизм. Иммиграционные дебаты никогда не будут легким, но они могут стать менее тенденциозными и более правомочными если ее участники будут считаться с фактами. 

Обратный выкуп или инвестиции в будущее? 
ЛОНДОН – Когда британский премьер-министр Дэвид Кэмерон попросил меня возглавить комиссию по проблемам устойчивости вирусов к противомикробным препаратам, последнее, чего я ожидал, согласившись на эту должность, что мне в итоге придется усомниться в пользе одного из самых популярных инструментов в управлении корпоративными финансами – обратного выкупа акций. 
Если не обращать на неё внимания, к 2050 году она станет причиной смерти около 10 млн человек ежегодно (это больше, чем сейчас умирает от рака), а также огромного экономического ущерба в размере $100 трлн. Однако, к счастью, мы можем сделать многое для уменьшения этой угрозы – правда, при условии доступа к адекватным ресурсам. 
Скоро выйдет доклад Комиссии по оценке устойчивости к противомикробным препаратам, в котором стоимость вывода новых противомикробных лекарств на рынок, а также совершенствование их администрирования, оценивается примерно в $25 млрд. Это значительная сумма, но она меркнет в сравнении с той ценой, которую заплатит общество, если проблема не решится. Примерно такую же сумму две крупнейшие в мире фармацевтические компан��и потратят в этом году на обратный выкуп своих акций. 
Хотя комиссия еще не выработала рекомендации по финансированию разработки новых лекарств, мне кажется очевидным, что фармацевтической отрасли вполне по силам внести свой вклад. Производители лекарств часто говорят, что им нужны гарантии доходов, если они будут вкладываться в разработку лекарств, которые вряд ли принесут им такую же прибыль, которую могут дать инвестиции в другие проекты. 
Тем не менее, есть одна важная причина, по которой фармацевтическая индустрия может и должна сыграть значимую роль в финансировании проектов, подобных, например, общему «Инновационному фонду», которые обеспечат деньгами экспериментальные исследования, посвященные решению проблемы противомикробной устойчивости. Это та самая причина, с которой я стал хорошо знаком в годы работы в банке Goldman Sachs, – мудрая корысть. 
В результате, банки подверглись ужесточенному регулированию, которое ограничивает некоторые аспекты их бизнеса. Я полагаю, что если бы отрасль лучше справлялась со своими проблемами сама (например, с избыточными платежами топ-менеджерам), банки находились бы сейчас в намного более благоприятной обстановке. 
Это верно и для фармацевтической отрасли. Обратный выкуп акций иногда бывает вполне разумным, а иногда выглядит не вполне оправданным, особенно, если его оценивать с точки зрения мудрой корысти. 
В начале марта – спустя почти три месяца после покупки – Merck объявила о закрытии подразделения экспериментальных исследований Cubist, уволив около 120 человек и, по-видимому, уничтожив все их усилия по запуску в производство новых лекарств. Три недели спустя Merck объявила, что потратит дополнительно $10 млрд на обратный выкуп своих акций. 
Последние квартальные результаты продаж показали, что эта компания теперь уже не просто технологическая фирма, это важнейший потребительский бренд для среднего класса Китая. В течение года размер китайского рынка продукции Apple, видимо, станет больше американского. 
Но поражает не столько это подтверждение продолжающегося роста значения стран БРИК (Бразилия, Россия, Индия и Китай), сколько размер нынешней программы Apple по обратному выкупу акций (байбэк). В апреле компания объявила о выделении дополнительных $50 млрд на байбэк, тем самым, общая сумма программы выросла до $140 млрд. 
Это решение мне кажется сомнительным в нынешнее время, когда технологическая отрасль подвергается всё большему давлению в развитых странах, чьи правительства борются с дырами в бюджетах и растущими долгами. Сочетание возможностей компаний по минимизации глобальной налоговой нагрузки с увеличением дохода на акцию через их обратный выкуп (в некоторых случаях финансируемый в кредит) представляется мне нестабильной тенденцией. 
Когда компании действительно не могут определить те направления исследований и инвестиций, которые способствовали бы процветанию их бизнеса (сотрудников и клиентов), им стоило бы вернуть свои накопления акционерам в форме повышенных дивидендов, а не принимать решения об обратном выкупе. А ещё лучше было бы, если бы в мире, столкнувшемся с мириадами проблем – от изменения климата до устойчивости вирусов к антибиотикам, – отраслевые лидеры задались вопросом, как они могут помочь предотвратить кризисы будущего. 

Как научить лекарства новым трюкам 
В среднем на каждое лекарство, присутствующее сегодня на рынке, потребовалось десять лет лабораторных и клинических испытаний, а его разработка обошлась более чем в 2 миллиарда долларов. К сожалению, большинство лекарств, отпускаемых по рецепту, продвигается на рынок как препараты для лечения одного заболевания, а не группы заболеваний, в отношении которых они могут оказаться безопасными и эффективными. 
К счастью для пациентов во всем мире, – не говоря уже о фармацевтической промышленности и системах здравоохранения всех стран, – существует лучший подход. Наподобие утилизации бытовых товаров, «систематическое перепозиционирование лекарств» направлено на то, чтобы препараты, разработанные против одних заболеваний, приспособить для лечения других. 
Такова история талидомида, который использовался в 1950-х и 1960-х годах беременными женщинами для облегчения утренней тошноты, но был запрещен после обнаружения того факта, что он вызывает серьезные врожденные дефекты. Однако после масштабных исследований ученые модифицировали молекулярную структуру лекарственного средства, чтобы изменить его действие. 
В истории с талидомидом важно то, что из пепла неудачи родился феникс нового способа лечения. Сегодня многим пациентам оказывается помощь благодаря тому, что несколько ученых и их финансовые спонсоры получили возможность переработать потерпевший неудачу препарат. 
Тем не менее впервые оно было создано почти 200 лет назад французским химиком в качестве ингибитора плесени для диванов и кожаной одежды. Позднее оно использовалось для лечения псориаза; но, поскольку псориаз связан с аутоиммунными нарушениями, оно было в конечном итоге испытано и на других аутоиммунных заболеваниях, включая РС. 
Большинство успехов, связанных с перепозиционированием лекарств, были случайными, как с талидомидом и диметилфумаратом. Но что будет, если исследователи и фармацевтические компании в сотрудничестве займутся систематическим поиском новых способов использования существующих лекарств? 
Например, Arzerra, препарат, разработанный для лечения хронического лимфоцитарного лейкоза, воздействует на белок под названием CD20. Но этот белок связан также и с РС, и во время испытаний исследователи обнаружили, что офатумумаб, активный ингредиент данного препарата, может принести пользу пациентам с РС, а также, возможно, другими аутоиммунными заболеваниями. 
С учетом потенциала Arzerra при лечении рака, компания GlaxoSmithKline, продающая этот препарат, сначала лицензировала право на его использование в качестве лекарственного препарата от рака другому фармацевтическому гиганту, Novartis. После этого отдельной сделкой компания предоставила Novartis дополнительные лицензионные права на его перепозиционированное использование для лечения РС. 
Типичная бизнес-модель – лицензировать все текущие и будущие применения препарата, даже если потенциал препарата в настоящее время неизвестен. В случае с Arzerra, однако, новая бизнес-возможность была создана путем разделения препарата на два приносящих доход актива. 
Более того, назначение препаратов «не как на этикетке» создает проблемы с маркетингом. У врачей, столкнувшихся с пациентами, которые не реагируют на стандартные курсы лечения, может возникнуть желание прописать перепозиционированный препарат, но часто у них недостаточно данных для принятия обоснованного решения. 
Наша цель – сделать так, чтобы в будущем для всех препаратов, независимо от истории их появления, было известно, как они действуют на каждое из заболеваний. Это не только важно для улучшения здоровья пациентов; это также разумно с финансовой точки зрения, с учетом того, что перепозиционирование может сократить время и расходы на разработку лекарств в два раза. 
Другие заинтересованные стороны также начинают принимать в этом участие. Например, группа MEPs Against Cancer, а также несколько некоммерческих фондов и некоторые политики пересматривают ныне действующую в Европе процедуру разрешения лекарств и призывают к созданию новых способов разработки препаратов, которые дополнили бы существующие. 
В ближайшем будущем лекарственные средства, возможно, будут перепозиционироваться даже в реальном времени, согласно уникальным потребностям каждого пациента. Новые технологии, такие как ИИ и дополненная реальность, могут помочь врачам найти альтернативные методы лечения пациентов с тяжелыми болезнями или сложными сочетанными заболеваниями. 
Однако для того, чтобы это будущее стало реальностью, систематическое перепозиционирование должно быть интегрировано в бизнес-модель каждой фармацевтической фирмы. К счастью, у компаний для этого есть сильные экономические стимулы. 


«Мегафонд» для клинических исследований лекарственных препаратов 
СИЭТЛ – В то время как манипулирование ценами у горстки фармацевтических компаний привлекает заголовки газет, один тревожный аспект этой истории остается недооцененным. Непомерный рост цен на существующие препараты, включая общие средства, зависит не просто от воп��ющей спекуляции, но и глубокого скепсиса по поводу экономической целесообразности разработки новых лекарств. 
В США и многих других развитых странах, средняя стоимость выпуска нового препарата на рынок резко возросла, даже когда срок годности патентов на некоторые из наиболее прибыльных препаратов истек. Венчурный капитал отстранился от жизненно научных компаний, которые находятся в раннем этапе развития, а в крупных фармацевтических компаниях до рынка доходят меньше препаратов в расчете на каждый доллар, потраченный на исследования и разработки. 
Действительно, в среднем, только один из каждых 10,000 химических веществ идентифицированных как потенциально полезные в ранней стадии исследований, в конечном счете добьется одобрения со стороны регулирующих органов. Процесс утверждения может длиться до 15 лет и в большинстве случаев они предпочитают перестраховаться. 
Это непривлекательная перспектива для большинства инвесторов. Учитывая что риск поддержки для лишь одного препарата, или даже конкретной компании, настолько высок, то огромное количество инвестиционного капитала остается недоступным для разработчиков лекарств. 
Движимые этими давлениями, финансовые специалисты предложили несколько вариантов финансирования, которые снижают риск биофармацевтических инвестиций и одновременно повышают эффективность и продуктивность Научно-исследовательской и опытно-конструкторской работы (НИОКР). Хотя старожилы отрасли будут медленно относится к подобному сдвигу, развивающиеся страны, которые создают новое поколение биофармацевтических центров имеют уникальную возможность принять и извлечь выгоду из альтернативных моделей. 
Два десятилетия назад, компания под названием Royalty Pharma запустила диверсифицированную модель: фонд с долями во множественных доходных потоках от препаратов. Royalty Pharma была сосредоточена на одобренных препаратах с огромным потенциалом, создавая стабильные источники дохода и впечатляющую доходность капитала – даже в периоды экстремальной волатильности на фондовом рынке. 
Но модель компании Royalty Pharma не будет ликвидировать дефицит финансирования между фундаментальными исследованиями, поддерживаемыми государственными грантами и препаратами, которые находятся на поздней стадии разработки и проходят клинические испытания. Поскольку препараты-кандидаты в этой «долине смерти» для НИОКР являются более рискованными, чем что-либо, в которое вкладывает деньги Royalty Pharma, мы будем нуждаться в еще большем портфеле веществ для того, чтобы достичь уровня риска и доходности, приемлемых для типичных инвесторов. 
Насколько большим должен быть этот портфель? Один из нас (Эндрю Ло) провел моделирование разнообразных средств финансирования у препаратов для ранних и средних стадий рака, которое показало, что так называемый «мегафонд» в размере 5-30 млрд, включающий 100-200 химических веществ, может в достаточной мере снизить риски инвестиций и создать экономическую отдачу между 9-11%. 
Это не интересная территория для венчурных капиталистов и частных инвесторов, но она вполне соответствует ожиданиям институциональных инвесторов, таких как пенсионные фонды, эндаументы, и суверенные фонды. Кроме того, снижение риска от диверсификации позволит мегафондам выдавать крупные суммы задолженности, а также собственного капитала, что будет в дальнейшем расширять круг потенциальных инвесторов. 
Чтобы предоставить контекст для этих цифр, возьмем к примеру национальные институты здравоохранения США, которые ежегодно предоставляют финансирование в размере чуть более $30 млрд. для основных медицинских исследований, а представители фармацевтических исследований и производителей Америки потратили около $51 млрд. в прошлом году на НИОКР. Модель мегафонда поможет сделать обе инвестиции более продуктивными путем заполнения финансовых пробелов между ними. 
Кроме того, данная модель может работать на меньших масштабах. Дальнейшее моделирование предполагает, что фонды, специализирующиеся в некоторых видах лекарств, таких как методы лечения редких заболеваний, могут достичь двузначных показателей отдачи лишь с $250-500 млн и меньшим количеством веществ в портфеле. 
Будет не легко управлять большим количеством веществ-кандидатов и десятками одновременных испытаний лекарственных препаратов. Расчеты показывают, что мегафонды не будут работать для всех классов препаратов во всех терапевтических областях. 
Но в тех областях, в которых они работают, мефагонды могут сделать разработку препаратов значительно эффективнее, и, следовательно, менее затратной. Ни одна компания не обладает достаточным размером или финансами для развертывания всех достижений науки и техники со времен геномной революции, но усилия с использованием мегафонда могут этого достичь. 
Исследователи, нанятые фондом могут поделиться знаниями, удобствами и новейшими оборудованиями, данными и вычислительными ресурсами, а затем использовать их в широком спектре проектов. Неудачи будут проходить быстрее – и гораздо дешевле – потому что заинтересованные стороны будут меньше зависеть от лишь одного проекта. 
Большинство из них гонятся за фармацевтической и биотехнологической промышленностью. Китай создал сотни научно-исследовательских парков для жизненных наук и обязал миллиарды долларов в национальные фонды для разработки лекарственных средств. 
Биофармацевтический мегафонд будет предлагать конкурентные преимущества в отрасли, с более низкими затратами на разработку, более высокими показателями успеха, и быстрым выходом на рынок. Региональная экономика получит пользу от такой же сети высокооплачиваемой исследовательской работы, предпринимателей, инвесторов, сервис-провайдеров, которые создаются от традиционных инновационных центров жизненный наук. 
Мэр Лондона недавно принял этот подход, предложив $15 млрд. в мегафонд, чтобы помочь Великобритании сохранить ведущую роль в разработке лекарственных препаратов. Помимо прямых инвестиций, правительства могут также создавать стимулы для формирования этих видов денежных средств – например, путем гарантирования облигаций, выпущенных для биофармацевтических исследований. 
Это финансирование должно окупиться как для общества, так и для инвесторов. Развивающиеся страны могут помочь привести мир к лучшему здоровью и большему богатству, разрабатывая новые способы финансирования для разработки лекарственных средств. 

Разочарование Европы 
Только 43% европейцев соизволили проголосовать – и многие из них отказали в поддержке правящим партиям, зачастую предпочитая им антиевропейских экстремистов. Действительно, официальные результаты в недостаточной мере отражают степень общественного недовольства; многие из тех, кто голосовал за традиционные партии, делали это неохотно, faute de mieux (за неимением лучшего). 
Это политическое землетрясение имеет множество причин, но самые значительные из них – снизившийся и не желающий расти уровень жизни, безработица, выражающаяся в процентном отношении двузначными числами, и отсутствие надежды на лучшее будущее. Непрекращающийся кризис Европы пошатнул веру в компетентность и мотивацию правящих политиков, которые не смогли его предотвратить, до сих пор с ним не справились и, мало того, выручали из финансовых трудностей банки и их кредиторов за счет избирателей (но не за собственный счет). 
В еврозоне сменяющие друг друга правительства всех мастей, поддавшись давлению, воплотили в жизнь ущербные и несправедливые политические принципы, по требованию правительства Германии принятые Европейской комиссией. Хотя канцлер Германии Ангела Меркель называет «достойным сожаления» тот факт, что поддержка экстремистов избирателями значительно увеличилась, ее администрация – и, в более общем смысле, институты ЕС, – несет за это изрядную долю ответственности. 
Начнем с Греции. Меркель, вместе с Европейской комиссией и Европейским центральным банком, угрожала лишить греков возможности пользования их собственной валютой, евро, если их правительство откажется принять карательные условия. 
В результате Греция пережила еще больший спад, чем Германия в 1930-е годы. Стоит ли удивляться, что народная поддержка партий, подчинившихся этому диктату, упала с 69% (выборы в Европарламент 2009 года) до 31% в 2014 году, что ультралевая коалиция, требующая долговой справедливости, заняла первую позицию, или что неонацистская партия «Золотая заря» финишировала третьей? 
В Ирландии, Португалии и Испании безнадежные займы от немецких и французских банков получили главным образом местные банки, а не правительство. Но и здесь коалиция Берлин-Брюссель-Франкфурт шантажировала местных налогоплательщиков, чтобы заставить их платить за ошибки зарубежных банков, выставляя ирландцам счет на 64 миллиарда евро (87 миллиардов долларов), то есть примерно 14 000 евро на человека, за безнадежный долг банков – в то же время в массовом порядке внедряя жесткую экономию. 
Уровень поддержки подчинившихся этому шантажу традиционных партий, как и следовало ожидать, рухнул – с 81% в 2009 году до 49% в 2014 году в Испании. К счастью, память о фашистской диктатуре, вероятно, привила Испании и Португалии иммунитет против вируса «ультраправизны», и вместо этого в выигрыше оказались левые партии, выступающие против жесткой экономии, и регионалисты. 
Ошибочное представление о том, что североевропейские налогоплательщики расплачиваются за долги южан, вызвало ответную реакцию также в Финляндии, где ультраправая партия «Истинные финны» набрала 13% голосов, и в Германии, где новая партия противников евро «Альтернатива для Германии» набрала 7%. 
С подачи Меркель и при участии ЕЦБ, который выжидал до июля 2012 года, прежде чем погасить панику на рынке облигаций, спровоцированную ошибками политиков еврозоны, Комиссия также ввела во всей еврозоне режим жесткой экономии, что вызвало в совокупности потерю около 10% ВВП в 2011-2013 годах, согласно собственной экономической модели Комиссии. Затянув Италию в глубокую рецессию (из которой она до сих пор так и не выбралась), режим жесткой экономии потопил временную широкую коалицию премьер-министра Марио Монти и подтолкнул наверх выступающее против истэблишмента и против евро «Движение пяти звезд» Беппе Грилло, финишировавшее вторым на выборах в Европейский парламент. 
Меркель также потребовала надеть на ЕС удушающую, антидемократическую финансовую «смирительную рубашку», а Комиссия последовательно претворяет эти требования в жизнь. Так что, когда избиратели прогоняют старое правительство прочь, финансовый уполномоченный ЕС Олли Рен немедленно настаивает, чтобы новая администрация следовала провалившейся политике своих предшественников, отталкивая тем самым избирателей от ЕС и побуждая их к крайностям. 
После того как Франсуа Олланд стал в 2012 году президентом, пообещав положить конец жесткой экономии, его Социалистическая партия получила значительное большинство на парламентских выборах. Но Берлин принудил его к продолжению прежней политики. 
Тем не менее, истэблишмент ЕС, кажется, упорно стремится следовать привычным путем. В парламенте присутствие шумного, но разрозненного меньшинства из критиков, чудаков и фанатиков обычно приводит к еще большему сближению правоцентристских и левоцентристских групп, вместе по-прежнему составляющих большинство. 
Действующий президент, Жозе Мануэл Баррозу, утверждает, что «политические силы, которые возглавляли и поддерживали... совместную реакцию Союза на кризис... в очередной раз в целом одержали победу». Меркель собирается придерживаться нынешней политики, которая не привела ни к экономическому росту, ни к созданию рабочих мест. 
Изначально преданный идее реформирования кумовского капитализма, царящего в его стране, он сейчас имеет мандат на то, чтобы бросить вызов реакции Меркель на кризис. Время теперь идеально подходящее: Италия в июле получает в порядке очереди председательство в ЕС. 
Вместо еврозоны, находящейся в жестких тисках интересов Германии как кредитора, Европе нужен валютный союз, действующий в интересах всех ее граждан. Банки-«зомби» должны быть реструктурированы, избыточные долги (как частные, так и государственные) списаны, а увеличение инвестиций должно сопровождаться реформами, стимулирующими производительность (и, следовательно, рост зарплат). 
Европейцам нужно также предоставить больше возможностей влиять на направление движения ЕС – и право сменить курс. Им нужна европейская весна экономического и политического обновления. 

Стихийные бедствия и развитие 
В результате удара тайфуна, сильнейшего за весь сезон, погибло около 30 человек. Любые смерти от стихийных бедствий ‑ трагедия, но тот факт, что в результате тайфуна погибло не так много людей, свидетельствует о тех мерах, которые предприняли Филиппины при подготовке к встрече со стихийными бедствиями. 
Как Администратор программы развития ООН, я лично видела разрушение и горе, причиненное стихийными бедствиями в различных частях мира. С начала века более миллиона человек погибло в тайфунах типа Хагупит и других стихийных бедствиях, таких как землетрясение на Гаити в 2010 году, с общим экономическим ущербом, достигающим почти 2 миллиарда долларов. 
Эти потери трагичны, но их можно избежать. Они служат нам напоминанием о том, что приготовление к стихийным бедствиям вовсе не является необязательной роскошью; это постоянный, интенсивный процесс для спасения человеческих жизней, защиты созданной инфраструктуры и разработки мер защиты от стихийных бедствий. 
Аргументация для вложения средств в подготовку к стихийным бедствиям проста. Если страны ожидают наступления стихийных бедствий, например мощных сезонных штормов или сильных землетрясений, инвестиция времени и денег в подготовку к встрече с этими событиями спасет человеческие жизни и защитит общество от других потерь. 
Первоочередными часто являются другие инвестиции, и доноры исторически более охотно финансируют спасательные работы при стихийных бедствиях, чем работу по подготовке к ним. Эти мероприятия по подготовке часто выполняются фрагментарно, как отдельно принимаемые меры, вместо того чтобы быть частью крупного и серьезного плана по предотвращению рисков от стихийных бедствий. 
Пример таких стран, как Филиппины, демонстрирует преимущества инвестирования в планы по подготовке к стихийным бедствиям, особенно в тех случаях, когда это речь идет о создании цельного плана по профилактике рисков. Последним показательным событием является тайфун Хагупит. 
Они были частью национальной и всеобъемлющей деятельности, которая потребовала много времени. Официальные лица были достаточно компетентны при оценке уязвимости страны по отношению к стихийным бедствиям и направили необходимые средства и ресурсы на подготовку плана по защите. 
Филиппинское правительство включило в этот план подготовку предварительной готовности в качестве основного элемента общей стратегии уменьшения рисков от стихийных бедствий. За последнее десятилетие руководители страны улучшили средства информированности населения, создали и укрепили организации по управлению и ликвидации последствий стихийных бедствий, в том числе и от тайфуна Хайян. 
Программа развития ООН, и в более широком смысле вся ООН, оказывают поддержку правительствам в вопросах уменьшения рисков при стихийных бедствиях, включая подготовку готовности путем планирования и разработки необходимых действий в чрезвычайных ситуациях. В дополнение к помощи по фондам спасательных операций, крайне важна помощь международной общественности в подготовке основных мероприятий до удара стихии. 
Должны быть заранее спланированы маршруты эвакуации и временные укрытия, с использованием вариантов оценки риска и имитации возможных реальных ситуаций. Если предполагается, что население будет использовать необходимые ресурсы, это должно быть учтено при планировании и разработке планов действий в чрезвычайных ситуациях. 
В марте 2015 года новое глобальное рамочное соглашение по стихийным бедствиям будет согласовано в г. Сендай (Япония). Очень важно, чтобы делегаты поддержали качественно новое изменение, которое учитывает предварительную подготовку, обеспечивающую спасение человеческих жизней. 
Руководители мало что могут сделать для предотвращения этого. Но что они могут сделать – и уже сделали – акцентировать вопросы снижения рисков и усиления готовности к чрезвычайным ситуациям, спасая таким образом человеческие жизни и укрепляя защищенность страны. 

Свиньи, телята и американская демократия 
Заголовки газет о демократах, получивших контроль в Конгрессе США на ноябрьских выборах, в значительной степени проигнорировали важный результат других выборов. Несмотря на то, что это проиллюстрировало недостатки политической системы Америки, это также восстановило мою веру в способность обычных американцев сострадать. 
В Аризоне, жители штата, собрав достаточное количество подписей в поддержку законопроекта, могут вынести его на публичное голосование. В этом году, одной из причин голосования стало предложение запретить привязывать и держать взаперти беременных свиней или телят, выращиваемых на мясо, таким образом, что животное не могло бы свободно крутиться и ложиться с полностью выпрямленными конечностями. 
Те, кто мало знает о современном разведении скота индустриальными методами, могут задаться вопросом, зачем был необходим такой закон. В соответствии с животноводческими нормами, которые 50 лет назад были универсальными, и которые все еще существуют в некоторых странах сегодня, все животные должны иметь достаточно места для того, чтобы они могли разворачиваться и распрямлять конечности. 
Они не могут развернуться, лечь с полностью вытянутыми ногами, или продвинуться более чем на шаг вперед или назад. Другие свиньи содержа��ься на коротких привязях, которые также не дают им развернуться. 
Подобным образом телята, выращиваемые на мясо, в течение всей своей жизни заперты в индивидуальных загонах, которые не позволяют им разворачиваться, ложиться или расправлять конечности. Такие методы позволяют существенно снизить трудозатраты – они упрощают процесс ухаживания за животными и позволяют нанимать меньшее количество менее квалифицированного персонала для обслуживания тысяч или десятков тысяч животных. 
Несколько лет назад, после протестов организаций защиты животных, Европейский союз поручил Научному ветеринарному комитету подготовить отчет о данных методах. Комитет установил, что от отсутствия возможности свободно перемещаться и чем-либо заниматься в течение всего дня, животные страдают. 
Индивидуальные стойла для свиней, уже запрещенные в Великобритании и Швеции, будут запрещены на территории всего ЕС с 2013 года. Также постепенно вводятся меры, направленные на улучшение бытовых условий несущих кур, которые обычно содержатся в переполненных проволочных клетках, в которых они не имеют возможности расправить крылья. 
В прошлом, когда мои европейские друзья спрашивали меня, почему США отстают от Европы в вопросах защиты животных, у меня не было ответа ни их вопрос. Когда они надавили на меня, то мне пришлось признать, что объяснение заключается в том, что американцы заботятся о животных меньше, чем европейцы. 
К удивлению многих людей, предложение получило одобрение 55% от проголосовавших. В прошлом месяце, в Аризоне, несмотря на хорошо финансируемую оппозицию от агробизнеса, запрет на маленькие стойла для свиней и телят так же был поддержан 62% голосов. 
Ни Флорида, ни Аризона не являются особо прогрессивными штатами – в 2004 году оба штата проголосовали за Джорджа Буша, а не за Джона Керри. Таким образом, результаты настоятельно дают понять, что, если всем американцам дать шанс проголосовать за то, чтобы оставить беременных свиней и телят в таком тяжелом положении, то большинство населения скажет «нет». 
Таким образом, чтобы объяснять разрыв между Европой и США в вопросах защиты содержания животных, мы должны обратиться к политической системе. В Европе забота избирателей о защите животных оказала эффект на членов национальных парламентов, а так же членов Европарламента, что привело к национальным законам и директивам ЕС, которые стали ответом на данную проблему. 
Мне кажется такая ситуация существует потому, что агробизнесс в состоянии приносить десятки миллионов долларов в карманы представителей конгресса, готовящихся к переизбранию. Движение в защиту животных, несмотря на его широкую общественную поддержку, оказалось неспособным конкурировать на арене политического лоббирования и пожертвований на избирательные кампании. 
Партийная дисциплина слаба, а конгрессмены должны самостоятельно собирать большую часть средств, необходимых для переизбрания; и данная ситуация повторяется каждые два года для членов палаты представителей. В Европе, где партийная дисциплина сильна и партии, а не индивидуальные кандидаты, финансируют избирательные кампании, деньги играют меньшую роль. 

Изобретение неравенства 
Подпитываемое раздражающими статистиками, подобным недавним откровениям Оксфам, что 62 богатейших человека в мире, обладают таким состоянием, что и 3,6 млрд самых бедных, народная поддержка представителей левого крыла, таких как Американца Берни Сандерса и Англичанина Джереми Корбина растет. Но сегодняшние дебаты, движимые идеологией, упрощают эту чрезвычайно сложную проблему – и зависят от процессов, которые мы не в полной мере понимаем. 
Многие из тех, кто принимает участие в дебатах о неравенстве, сегодня цитируют книгу Французского экономиста Томаса Пиккети Капитал в двадцать первом веке, опубликованную в 2014 году, содержащую три ключевых момента. Во-первых, в течение последних 30 лет, соотношение состояния к доходу, неуклонно росло. 
На первый взгляд, эти моменты могут показаться убедительными. Но первое заявление является не более чем трюизм, а второе сфальсифицировано собственными данными Пиккети, что делает третье заявление не имеющим значение. 
Пиккети рассматривает рост соотношения состояния к доходу с 1970 до 2010 года – период, разделенный существенными изменениями в денежно-кредитной среде. С 1970 по 1980 годы, Западные экономики испытали рост инфляции, сопровождающийся повышением процентных ставок. 
С 1980 года, номинальные процентные ставки драматически упали. Не удивительно, что ценность состояния, в этот период, выросла гораздо быстрее, чем доходы, так как стоимо��ть активов, составляющих в основном размер состояния, по сравнению с сегодняшней чистой ценностью от ожидаемых будущих потоков ликвидности, упали на текущую процентную ставку. 
Однако ценность дома определяется аналогичным образом: в соответствии с арендой, которую ожидается что он сформирует, капитализированной по текущей номинальной процентной ставке. Акции, также, оцениваются по наиболее высокому множественному доходу, когда процентные ставки падают. 
Между тем, доходы были капитализированы по сниженным процентным ставкам, для более чем одного поколения. При подобном подходе, его вывод, что состояние росло быстрее, чем доходы, имеет смысл – это прямое следствие падения процентных ставок. 
Но реальность такова, что я до сих пор владею одним домом, а мой сосед, по-прежнему, владеет двумя. Даже относительная доступность домов не изменится, потому что более низкие процентные ставки, делают возможными более крупные ипотечные кредиты. 
В Европе, Пиккети выделяет Италию как страну, где соотношение состояния к доходу выросло больше всего, примерно к 680% в 2010 году, по сравнению с 230% в 1970 году. Германия, кажется, более “добродетельной” страной, с соотношением состояния к доходу в 400%, от 210% в 1970 году. 
Что Пиккети не подчеркнул, так это то, что в течение этого периода, процентные ставки в Италии упали больше (с 20% до 4%), чем в Германии (с 10% до 2%). В реальном мире, влияние этой динамики на неравенство, полностью противоположно ожиданиям Пиккети. 
Общее распределение богатства в Италии, более сбалансированно. В 2013 году, изучение финансового положения семей в еврозоне, проведенное Европейским Центральным Банком, показало, что в 2010 году - последний год исследовании Пиккети – средняя Итальянская семья была на 41% богаче, чем средняя Немецкая семья. 
Более того, в то время как разница благосостояния между средним и малообеспеченным домохозяйством в Италии составляет 59%, в Германии это колоссальные 282%. Это различие, может быть объяснено в значительной степени тем, что 59% домохозяйств в Италии, являются собственниками домов, по сравнению с лишь 26%, в Германии. 
Таким образом, большая часть итальянцев, получила большую выгоду от более высокого падения процентных ставок. Этот пример подчеркивает, как семейные инвестиционные решения, формируют результаты состояния. 
Далее, существуют многочисленные факторы, влияющие на доходы, такие как спрос на определенные квалификации. Для тех, чьи знания не востребованы, возможность повышения квалификации или профессиональной подготовки, будет иметь значительное влияние на будущие доходы. 
В то же время, помимо определенного уровня доходов, человек мог бы потребовать существенного денежного стимула, чтобы принять удар качества жизни, связанного с увеличением трудовых обязанностей. Очевидно, что экономическое неравенство является весьма сложным явлением, зависящим от самых разнообразных факторов – многие из которых мы не до конца понимаем, и еще меньше контролируем. 
Возможно, в новом подходе вообще нет необходимости. В конце концов, в глобальном масштабе, уровень жизни постоянно улучшается и выравнивается. 



Вечное возвращение чумы 
Эпидемия, охватившая Мадагаскар, это не просто какая-то чума, и это, конечно, не голливудский апокалипсис. Это та самая чума, которую вызывает бактерия Yersinia pestis, биологический агент печально знаменитой бубонной чумы. 
У большинства людей при слове «чума» возникают образы средневековой Чёрной смерти и, наверное, смутное успокаивающее чувство, будто в развитом мире столь древние угрозы давно уже стали уделом прошлого. Но в последние годы, благодаря работе генетиков, археологов и историков, мы узнали, что человеческая цивилизация и чума связаны намного глубже и теснее, чем ранее предполагалось. 
Все инфекционные заболевания вызывают патогены – бактерии, вирусы, одноклеточные микроорганизмы и паразиты; они долгое время разрушают нашу иммунную систему, так что в итоге мы заболеваем. Данные организмы являются продуктами собственной биологической эволюции, при этом история развития чумы (возможно, наряду с ВИЧ) представляет собой, наверное, самую подробную биографию патогена из всех, известных науке. 
С точки зрения микроба, люди являются плохими хозяевами, потому что мы быстро умираем и обычно становимся конечным носителем, а не передатчиком болезни. Чума распространяется в основном через укусы блох; несколько тысяч лет назад эта бактерия приобрела генетическую мутацию, которая сделала её распространение невероятно эффективным. 
Одним из наиболее удивительных и надёжно подтверждаемых открытий последних лет стало массовое наличие чумы в образцах из обществ каменного и бронзового века в Европе и Центральной Азии. Пока ещё не ясно, какую роль чума сыграла в падении этих обществ, но резонно предположить, что эта болезнь уже давно влияет на человеческую историю. 
Впрочем, сейчас не подвергается сомнению тот факт, что именно Yersinia pestis была тем самым патогеном, который несёт ответственность за две самые опустошительные пандемии в человеческой истории. Чёрная смерть, живущая в народном воображении до сих пор, прибыла из Центральной Азии в 1340-х годах, и за несколько лет убила примерно половину населения в поражённых регионах. 
Как и Чёрная смерть, она выкашивала жизни от регионов внутренней Азии до берегов Атлантики на протяжении нескольких лет. Общее число жертв оценивается в десятки миллионов; ошеломлённые современники были уверены, что жили на пороге Судного дня. 
Как и в случае с Чёрной смертью, позднейшие историки сомневались, может ли болезнь грызунов приводить к столь масштабным опустошениям. Но в последние годы в могилах VI века были найдены генетические следы патогена; данные анализа ДНК обвиняют Yersinia pestis в этом древнем массовом убийстве столь же надёжно, как доказательства в современном суде. 
Пандемии чумы были событиями невероятной, пугающей мозг экологической сложности. В них участвовали, как минимум, пять видов в нестабильной последовательности: сама бактерия; резервуары возбудителя, например, сурки или песчанки; вектор блох; виды грызунов, живущих близко к людям; и, наконец, люди, становившиеся жертвами. 
Оказавшись внутри Римской империи, она обнаружила природу, преображённую человеческой цивилизацией, а также массовые колонии грызунов, разжиревших на повсеместно встречавшихся в древнем мире зернохранилищах. Человеческая экспансия способствовала процветанию грызунов, а заражение крыс, в свою очередь, усиливало и продлевало вспышку чумы. 
Всего за несколько лет до появления чумы на римских берегах наша планета пережила один из самых резких случаев изменения климата за последние несколько тысяч лет. Приступ извержений вулканов в 536 году, когда историки сообщали о годе без лета, и ещё один в 539-540 годах, радикально изменили глобальную климатическую систему. 
Сегодняшняя чума на Мадагаскаре – это ответвление так называемой «третьей пандемии чумы», глобального распространения бактерий Yersinia pestis, вышедших из Китая в конце XIX века. Вакцины до сих пор не существует; антибиотики эффективны, если прописываются на ранней стадии, но угроза антимикробной резистенции реальна. 
Маленькие мутации могут изменить вирулентность патогена или эффективность его механизмов передачи, причём данная эволюция происходит без остановок. Наверное, сейчас у нас есть преимущество перед чумой, несмотря на заголовки из Восточной Африки. 

Управление водными ресурсами – это управление здоровьем 
ЛОНДОН – Изменение климата ускоряется, а его последствия усугубляют другие кризисы, связанные с геополитикой и развитием, поэтому роль защиты окружающей среды в сохранении и повышении благополучия человечества становится совершенно очевидной. Понимание этого лежит в основе концепции «планетарного здоровья», направленной на улучшение здоровья человеческой цивилизации и состояния природных систем, от которых она зависит. 
Логика этой концепции проста: если мы будет пытаться улучшить здоровье растущего населения планеты, не обращая внимания на здоровье и безопасность наших природных ресурсов, то мы не просто столкнёмся с трудностями, стремясь к новым достижениям; мы будет терять уже достигнутый прогресс. Однако ситуация становится более сложной, когда речь заходит о практическом применении данной концепции, особенно при решении связанных проблем обеспечения водными ресурсами, улучшения состояния здоровья и защиты целостности экосистем. 
Как минимум с 1854 года, когда Джон Сноу открыл, что холера распространялась через заражённую систему водоснабжения в центральном Лондоне, люди понимают, что грязная вода вредна для здоровья. Деградация экосистем питьевой воды часто приводит к болезням, а защита и укрепление таких экосистем улучшает здоровье населения. 
Но хотя сейчас хорошо известно, что прогресс в одной сфере улучшает ситуацию в другой, одного понимания таких дополнительных выгод часто оказывается недостаточно, чтобы стимулировать инвестиции в обе сферы. 
Например, инвестиции в защиту водного бассейна позволяют сохранить биоразнообразие и улучшить качество воды в реках этого бассейна, что приносит пользу здоровью человека. Но если поставлена однозначная цель улучшить здоровье людей, тогда может оказаться выгодней инвестировать просто в водоочистные сооружения. 
Более убедительный фактор – дополнительные выгоды: инвестиции в одной сфере повышают отдачу от инвестиций в других сферах. В этом сценарии инвестиции в защиту водного бассейна могут быть нацелены не просто на получение прямой отдачи, но и на повышение отдачи от одновременных инвестиций в здоровье людей. 
Более того, подобные системы представляют собой мультидисциплинарный триумф человеческой изобретательности и сотрудничества, в котором задействованы инженерные науки, гидрология, государственное управление и городское планирование. Всё это оказывает серьёзный дополнительный позитивный эффект и на человеческое здоровье, и на экономическое развитие. 
В 1933 году, приняв «Закон об администрации долины Теннесси», США учредили агентство, чьей задачей стало строительство гидроэлектростанций на реке Теннесси. Этот закон принес пользу промышленности, сельскому хозяйству, системе контроля за наводнениями, а также помог сохранению природы в долине реки Теннесси, которая до этого считалась одним из самых неблагоприятных регионов страны. 
С тех пор правительства многих странах мира осознали потенциал водной инфраструктуры как дополнительного компонента других экономических и социальных мер, в том числе призванных улучшить состояние здоровья населения. Совершенно не случайно один из крупнейших кредитных портфелей Всемирного банка (инвестиции на сумму $35 млрд) составляют водные проекты. 
Для достижения максимальных результатов мы должны выработать последовательную стратегию, которая позволяет полностью использовать такие выгоды с наименьшими затратами. Вопрос в том, существует ли оптимальный баланс между мерами экологической защиты и прямыми инвестициями в здоровье, которым власти могли бы руководствоваться для получения максимальной отдачи от инвестиций в оба направления. 
Этот результат сравним с инвестициями в улучшение системы канализации и санитарных условий. Но даже если это так, нам ещё предстоит выяснить, в какой момент инвестиции в восстановление лесов оказываются лучше инвестиций в улучшение санитарных условий или повышают отдачу от других инвестиций в здравоохранение на максимальную сумму. 
Авторы другого исследования выяснили, что примерно 42% глобального бремени малярии, в том числе полмиллиона смертей каждый год, можно устранить с помощью мер, направленных на решение проблем землепользования, вырубки лесов, управления водными ресурсами, планирования поселений. Однако в исследовании не учитываются потенциальные выгоды от применения инсектицидных москитных сеток в качестве инструмента борьбы с малярией, что исключает возможность сравнения отдачи от инвестиций в эти два направления. 
Всё это может негативно отразится на обеспечении водой, повышая необходимость хранить воду в контейнерах (бочки, баки, бетонные ёмкости), где обычно заводятся личинки москитов. Можем ли мы доказать, что восстановление экосистемы водного бассейна позволяет добиться большего, чем инсектициды или москитные сетки, в борьбе за снижение заболеваемости малярией (и денге) в городах? 
Во всех этих случаях поиск наилучшего варианта требует знания не просто сравнительного вклада разных мер, но и понимания того, как они дополняют друг друга. В мире с ограниченными ресурсами власти должны расставлять приоритеты в инвестициях, в том числе отделяя необходимое от желаемого. 
При этом всё большее число людей в мире, в том числе многие из тех, кто не имеет доступа к чистой воде и услугам канализации, ощущают на себе последствия деградации окружающей среды и изменения климата. Именно поэтому так важен сейчас поиск решений, которые одновременно способствуют защите природы, обеспечению водой и улучшению здоровья людей. 

Как наполнить города природой 
БОСТОН – С тех самых пор, когда древнегреческий поэт Феокрит писал свои пасторальные идиллии, идеализирующие сельскую жизнь, люди задумываются над тем, как можно строить города, которые бы находились в согласии с окружающей природой. Но сейчас, когда темпы урбанизации во всём мире растут по экспоненте, необходимость в более зелёных городах стала особенно актуальной. 
В XIX и XX веках в европейских городах наблюдался беспрецедентный рост: огромное количество людей переезжало из сельской местности в мегаполисы, переживавшие новый бум. По мере роста этих городов, они становились перенаселёнными, грязными, и это вдохновило новое поколение мыслителей начать поиск возможных решений. 
Согласно его определению, это поселения, выстроенные вокруг переплетающихся открытых пространств, парков, заводов и ферм. И вскоре Лондон был окружён зелёными пригородами, которые проектировались с целью сохранить равновесие между высококачественным жильём и обильными зелёными пространствами. 
Спустя несколько десятилетий на другом берегу Атлантики Фрэнк Ллойд Райт придумал «город широких горизонтов», воображаемый пригород, в котором постройки гармонируют с дикой природой. А тем временем в Европе Шарль-Эдуар Жаннере, архитектор и проектировщик, больше известный как Ле Корбюзье, делал наброски проектов утопических городов, которые естественным образом включали в себя мир природы. 
Но хотя каждая из этих идей была для своего времени революционной, они оказались неудачными, потому что слишком сильно полагались на автомобилизацию и способствовали стихийному разрастанию городов. Более того, ранняя урбанизация на Западе, как правило, характеризовалась такими моделями развития, которые обрушивались против природы; связь осуществлялась за счёт бесконечных лент непроницаемого дорожного покрытия, а не зелёных пространств и парков. 
Нью-йоркский парк «Хай-Лайн», подвесная озеленённая дорожка, созданная на бывших железнодорожных путях, открылся в июне 2009 года и стал одним из первых проектов, в котором проявилась эта новая амбициозная тенденция в городском планировании. От лондонского проекта «Гарден-бридж» (сейчас уже похороненного) до сеульского «Скайгардена» – повсюду разрабатываются проекты, призванные лучше интегрировать природу в ткань города. 
В «Роще сверхдеревьев» этого парка с помощью фотогальванических ячеек вырабатывается солнечная энергия, а в «навесах» стальных деревьев собирается дождевая вода, орошающая зелень, которая растёт на вертикальных башнях. Здесь даже накапливают осушенный воздух, чтобы охлаждать прилегающие здания. 
Тем временем, в Германии стартап Green City Solutions («Решения для зелёных городов») производит мобильные, покрытые мхом стены, помогающие очищать загрязнённый воздух и снижать температуру в городах. Предложенная этой компанией концепция CityTree (по сути, это естественная система фильтрации) сейчас тестируется в различных городах от Мехико до Милана. 
Мы даже наблюдаем бум городской агрикультуры, поскольку достижения в таких аграрных технологиях, как гидропоника и аэропоника, упрощают процесс выращивания овощей на ограниченных пространствах. Город никогда не заменит деревню в качестве главного источника мирового продовольствия, но на городских территориях можно производить больше еды. 
Это павильон площадью 500 квадратных метров, в котором можно воссоздать четыре времени года, причём одновременно под одной крышей. Цель проекта заключалась в том, чтобы инициировать дискуссии об устойчивом дизайне, а также проиллюстрировать неожиданные способы интеграции природы в города и дома будущего. 
Более века назад французский географ Элизе Реклю проницательно предсказал, что люди всегда будут нуждаться в «возможности двойного доступа – к наслаждениям городов… и одновременно к свободе, которая рождается природой». Идеал Реклю был провидческим, хотя и несвоевременным. 

На пути к глобальному соглашению о пластиковых отходах 
БЕРЛИН – Если через миллионы лет ещё будут существовать геологи, им будет легко определить точку отсчёта так называемого антропоцена – геологической эпохи, во время которой доминирующее влияние на природу нашей планеты стали оказывать люди. В любой точке планеты они смогут найти точное указание на начало этой эпохи – в виде пластикового мусора. 
Он встречается в автомобилях, мобильных телефонах, игрушках, одежде, упаковке, медицинском оборудовании и так далее. В 2015 году во всём мире было произведено 322 миллиона метрических тонн пластика. 
Однако уже сейчас пластик создаёт огромные и глобальные проблемы – экологические, экономические и социальные. Хотя для его производства необходимы ресурсы, пластик настолько дёшев, что он часто используется для выпуска одноразовой продукции. 
Крупные изделия из пластика могут заполняться дождевой водой, что создаёт условия для размножения москитов, распространяющих болезни. Ежегодно почти 13 миллионов тонн пластика попадает в океан; к 2050 году там может оказаться больше пластиковых предметов, чем рыб. 
Морские котики, пингвины и черепахи умирают, запутавшись в пластиковых кольцах или сетях. Биологи находят мёртвых китов и птиц, чьи желудки заполнены кусочками пластика. 
Пластик, который используется, например, для упаковки продуктов, обычно нетоксичен. Однако в большинстве пластиковых материалов содержатся различные химикаты, например, смягчители, способные действовать как эндокринные дизрапторы, или антивоспламенители, которые могут быть канцерогенными, а в высокой концентрации – токсичными. 
Ни одна отдельно взятая страна или компания, как бы решительно она не была настроена, не сможет сделать это самостоятельно. Многим сторонам (крупнейшим производителям пластика и главным виновникам пластикового загрязнения, инициаторам программ нулевых отходов, исследовательским лабораториям, кооперативам по сбору мусора) придётся вплотную заняться этой проблемой. 
Первый шаг – учреждение форума высокого уровня для организации диалога между всеми заинтересованными сторонами с целью выработать общую для всех стратегию снижения уровня пластикового загрязнения. Данная стратегия должна не ограничиваться добровольными планами действий и партнёрствами, а фокусироваться на выработке юридически обязывающего международного соглашения. 
Один из авторов этой статьи предложил подписать конвенцию по образцу Парижского соглашения о климате, где фундаментальная задача, обязательная для выполнения всеми, сочетается с добровольными национальными планами действий и гибкими мерами, позволяющими их выполнить. Исследовательская группа из австралийского Университета Вуллонгонг, вдохновляясь Монреальским протоколом (это соглашение об охране озонового слоя), предложила ввести систему ограничений и запретов на производство изделий из пластика. 
Кто-то может задаться вопросом, а стоит ли нам отправляться в очередной длинный, петляющий и утомительный путь переговоров о новом глобальном соглашении. Не можем ли мы придумать техническое решение проблемы пластикового мусора? 
Биоразлагающийся пластик, например, имеет смысл только в том случае, если он разлагается так быстро, что не успевает причинить вреда дикой природе. Некоторые многообещающие открытия, например, бактерии или насекомые, способные разлагать или переваривать пластик, могут обеспечить лишь вспомогательную помощь. 
Технологии тут могут прийти на помощь, предлагая различные варианты замены пластика и его переработки. Однако, как показывает опыт многих поселений и городов в мире, где действует программа нулевых отходов, в таких технологиях даже нет необходимости. 
При этом 82% городского мусора разделяется сейчас уже в момент сбора, поэтому только 18% отходов попадают на мусорные полигоны. Подобный опыт может быть полезен при формировании национальных планов действий, которые станут частью глобального соглашения о пластике. 
«Пакет решений о циркулярной экономике» Европейской комиссии может стать ещё одним примером, достойным копирования. Хотя его реализация ещё не началась, поставленные в нём цели по снижению отходов потенциально могут уменьшить выбросы углекислого газа ЕС на 190 млн тонн ежегодно. 
Хорошей точкой для старта здесь является принцип «загрязнитель платит». Глобальная пластиковая промышленность, чья годовая выручка составляет примерно $750 млрд, несомненно, может найти несколько сотен миллионов долларов на расчистку помойки, которая она же и создала. 
Достичь всеобъемлющего, обязательного для исполнения и дальновидного глобального соглашения о пластике будет непросто. Это процесс потребует времени и будет стоить денег. 
Пластиковое загрязнение – это ключевая проблема антропоцена. Это глобальное бедствие, которое целиком является творением наших рук – и поэтому в наших силах с ним справиться. 

Лучше пластмассы – здоровее океаны 
Учитывая их универсальность, неудивительно, что пластмасс в мире используется примерно 320 миллионов тонн в год. Взять хотя бы недавние праздники, после которых у многих остались горы пластиковых изделий и упаковки. 
Если не утилизировать их должным образом, пластмассы могут оставаться в земле или в водоемах десятилетиями. Свободно плавающие в океанах отходы пластмасс не только вредны для наземных и водных организмов; они могут адсорбировать токсины и распадаться на микрочастицы, которые затем попадают в пищевую цепь. 
Именно эта кажущаяся неуничтожимость пластмасс заставляла правительства облагать налогами некоторые экологически вредные пластмассовые изделия или вообще запрещать их. Многие правительства также поощряют лучшую утилизацию отходов, а также переработку и повторное использование пластмассовых изделий по прежнему или по иному назначению. 
Но, хотя налоги, запреты и улучшение утилизации отходов снижают остроту проблемы загрязнения пластмассами, они не решают ее до конца. И, поскольку пластмассы изготавливают из побочных продуктов нефтепереработки, их запрет мало повлияет или вообще не повлияет на добычу углеводородов. 
Реальность такова, что, несмотря на все усилия и благие намерения законодателей и неправительственных организаций, в окружающую среду, особенно в океаны, по-прежнему каждый день попадают тысячи тонн пластмассовых отходов. Очевидно, что необходим более эффективный подход. 
Некоторым правительствам и компаниям внушили, что решение проблемы заключается в «биопластмассах», производящихся частично из биомассы, например из кукурузного крахмала. Но это утверждение некорректно: производство биопластмасс очень дорого и энергоемко, и они все равно содержат много материала, полученного из нефти. 
Такие полимеры испытывают на биоразлагаемость, но только в конкретных условиях, имеющих место при промышленном компостировании. Другими словами, хотя эта технология может показаться привлекательной, она не решит проблему загрязнения окружающей среды пластмассовым мусором. 
Этот подход больше не может считаться разумным. Мир нуждается в пластмассе нового типа – такой, которая будет работать хорошо и вместе с тем будет разлагаться в окружающей среде намного быстрее пластмасс, которые мы используем сегодня. 
В отличие от других пластмасс, в том числе биопластмасс, ОБП подвергается биоразложению где угодно, и ее можно использовать повторно, если собрать использованную ОБП в течение срока ее службы. Обычные пластмассовые изделия можно превратить в ОБП на имеющемся оборудовании в процессе производства и практически без каких-либо дополнительных затрат, используя технологию, популяризацией которой занимается Ассоциация оксо-биоразлагаемых пластмасс. 
ОБП получают при добавлении специальной присадки к обычному полимеру. Эта присадка (производимая компанией, в которой я являюсь директором) разрушает молекулярную структуру полимера в конце срока его службы и обеспечивает естественное разложение на открытом воздухе. 
По словам Игнация Якубовича, профессора Консорциума исследовательских институтов Швеции и одного из крупнейших в мире специалистов по полимерам, когда ОБП разрушаются, материал полностью меняется, молекулы углеводородов превращаются в кислородсодержащие молекулы, которые могут ассимилироваться в окружающей среде. В соответствии с международными стандартами (например, ASTM D6954) для использования ОБП требуются доказательства разложения и биоразложения, а также подтверждение отсутствия тяжелых металлов и экотоксичности. 
Хорошая новость заключается в том, что, хотя Соединенные Штаты и Европа не спешат внедрять инновационные решения, другие страны оказались более открытыми для них. Например, Саудовская Аравия и Объединенные Арабские Эмираты запретили импорт или производство обычных пластмасс для широкого спектра продуктов, и обе страны теперь требуют, чтобы пластмассовые изделия были модернизированы с использованием технологии ОБП. 
Миру не нужны новые запреты и налоги. Вместо этого ему нужно, чтобы люди, работающие с пластмассами, и их правительства проявили такую же гибкость, как и сам этот материал, в вопросе использования технических новшеств, чтобы мы могли максимально использовать дешевый и универсальный материал, не нанося при этом ущерба окружающей среде. 

Платформенная экономика 
ВАШИНГТОН, округ Колумбия – Не бывает и дня без статьи, конференции или исследовательской инициативы, посвященных будущему трудовой деятельности. Грядет эпоха роботизации, или эта эпоха не так уж близко, как нам казалось; когда она наступит, мы все останемся без работы, или же она приведет к созданию того же числа рабочих мест, что и уничтожит. 
SHIFT: Комиссия по работе, работникам и технологиям предложила группам в пяти городах США представить и оценить вероятность четырех сценариев с двумя векторами изменений – увеличение или уменьшение объема работы и увеличение количества профессий или количества задач. Участники разделились во мнении относительно объема работы, но почти все предсказали продолжающеесе расслоение профессий на задачи как в низко- так и в высококвалифицированных профессиях, от водителей до юристов. 
Изучение моделей работы в этих совершенно разных странах позволяет нам вынести три ключевых урока. Во-первых, люди внедряются в несколько рабочих потоков и получают доход из более чем одного источника. 
Счастливые обладатели официальных рабочих мест (менее 40%) зачастую имеют «подработки на стороне», где они продают свое время, опыт, связи или идеи другим людям, стремясь защититься от неопределенностей рынка труда. Нигерийская поговорка «у вас есть работа с 9 до 5, с 5 до 9 и работа выходного дня» метко описывает среду многослойной занятости. 
Аналогичная модель начинает появляться в развитых странах. В докладе института JPMorgan-Chase делается вывод о том, что платформенная занятость является вторым основным источником дохода, который используется для компенсации потерь в регулярном доходе. 
Неформальный сектор Кении, который на кисвахили называют хуа кали («горячее солнце»), является основным источником создания новых рабочих мест. Экономический обзор Кении за 2017 год показал, что в предыдущем году в хуа кали было создано 747 300 рабочих мест, в то время как формальный сектор создал всего лишь 85 600 рабочих мест. 
Хуа кали включает в себя отраслевые ассоциации рабочих и ремесленников, которые возвращаются к традициям средневековых гильдий. Ассоциации (плотников, механиков, водопроводчиков и т.д.) обеспечивают внутри себя совместную экономию, предоставляют возможности повышения квалификации и создают форму рыночного регулирования. 
Go-Jek в Индонезии (название, которое является каламбуром на ojek – мотоциклетное такси) представляет собой компанию стоимостью 2,5 миллиарда долларов США, доставляющую все, начиная с еды и заканчивая парикмахерами, с помощью мотоциклов, которые вызываются через приложение. Компания, на платформе которой насчитывается более 200 000 водителей, повышает производительность индонезийцев в условиях многочисленных пробок на дорогах. 
Такой закоулок является платформой, объединяющей нескольких продавцов отдельных юридических услуг и покупателей, в отличие от традиционных юридических фирм, которые требуют от клиента приобретения нескольких услуг из одного и того же источника. Фактически, для абсолютного успеха такому закоулку осталось просто мигрировать в Интернет. 
У Bliss Lawyers есть «скамья» более чем из 15 000 адвокатов по всем Соединенным Штатам, которые получают более 200 долларов в час за «работу на основе взаимодействия для внутреннего юридического отдела и клиентов юридической фирмы». В более широком плане Business Talent Group предоставляет «необходимые бизнес-таланты по запросу» по широкому кругу профессиональных услуг. 
Они имеют один из самых высоких в мире уровней неравенства. 50 экономик мира с самым высоким уровнем неравенства доходов находятся в Африке к югу от Сахары и в Латинской Америке, а Южная Африка лидирует в гонке за самое высокое неравенство доходов. 
Платформы экономики свободного заработка, которые создают подработки без соцпакета или продвижения по карьерной лестнице, могут дополнять основные источники дохода и дублировать другие виды занятости, но они не способны обеспечить безопасность и возможности карьерного роста, которые предлагает официальная работа. Действительно, большинство работников на формирующихся рынках участвуют в экономике свободного заработка не из стремления к гибкости или из-за любви к своему делу, но просто чтобы сводить концы с концами. 
Тем не менее неформальные рынки в развивающихся странах дают нам обширную область для экспериментов, направленных на превращение лоскутного одеяла рабочих мест в устойчивый восходящий путь для работников. 
Эти работники являются продуктами динамичного неформального рынка, и это должно облегчить их погружение в экономику свободных сделок, усиленную высокими технологиями. Нигерийская, индонезийская и вьетнамская молодежь будет формировать глобальные тенденции работы все более быстрыми темпами. 

Плэйбой и мулла 
Недавно Индонезия стала свидетелем двух драматических выходов: одним из них было освобождение из тюрьмы радикального мусульманского духовного лидера, другим – выпуск дерзкого журнала для мужчин его редакторами. И Абу Бакар Башир и Плэйбой теперь на улицах и на виду у общественности, но ни один из них не является настолько важным, насколько утверждают его противники. 
Абу Бакар Башир - радикальный мусульманский духовный лидер, которого осудили за то, что он благословил первый теракт в Бали в 2002 году, а некоторые подозревали его в том, что он благословил гораздо больше. Его имя числится в списке террористов ООН, и несомненно Индонезия и весь мир чувствовали бы себя безопаснее, если бы он все еще был в тюрьме. 
Но его освобождение само по себе не является, как считают некоторые, доказательством того, что Индонезия становится более радикализированной. Башир был освобожден по той простой причине, что этого требовал закон: он отсидел свой 30-месячный срок. 
Правительство Индонезии несомненно предпочло бы, чтобы Башир томился в тюрьме, но без каких-либо юридических мер для оправдания продления тюремного заключения у него не было другого выбора кроме его освобождения. Сделав это, правительство быстро ввело запрет на передвижение, заморозило его счета в банке и ясно дало понять, что будет тщательно контролировать его действия. 
Случай с Плэйбоем является гораздо более точным барометром государства религиозного радикализма в Индонезии. Когда Плэйбой открыл свои планы о выпуске издания без откровенных фотографий в Индонезии в начале этого года, политики и консервативные религиозные лидеры осудили это, как угрозу традиционным ценностям. 
Только в этом году эти самозваные члены комитета моральной бдительности обшарили бары и ночные клубы, напали на американское и датское посольства и забросали камнями офисы Плэйбоя после его первого выпуска – и все это вызвало только случайные протесты со стороны полиции. FPI и его братия энергично рассматривали анти-порнографический закон, организовывая демонстрации в поддержку и осуждая любого, кто смел выступить против него. 
В течение нескольких месяцев после заявления Плэйбоя негативная общественная реакция против журнала, казалось, подтолкнула главную индонезийскую линию решительно вправо, то впечатление, которому только способствовали высокая видимость и резкая агрессивность радикальных групп. Умеренные мусульманские активисты и интеллигенция отважно пытались противостоять радикалам, но оказались неспособными получить поддержку. 
В конце этой весны что-то изменилось, и в течение нескольких недель умеренные сделали заметные общественные шаги вперед. Наиболее поразительная демонстрация этого политического сдвига произошла после инцидента в центральной части Явы, где речь бывшего президента Гуса Дура была прервана членами FPI, которые осудили его за поддержку плюрализма и противостояние анти-порнографическому закону. 
Это было общественным нападением на уважаемого национального и религиозного лидера, и на это быстро ответили лидеры двух самых важных мусульманских организаций в стране. Представляя объединенное членство более шестидесяти миллионов индонезийцев, они прямо призвали правительство действовать против групп, которые применяют насилие во имя Ислама, и осудили поведение таких групп, назвав его неисламским, преступным и представляющим угрозу национальному единству. 
Недавно осмелевшее правительство пообещало применить суровые меры к группам, которые используют насилие, и объявило о планах дать официальное разрешение властям на расформирование организаций, угрожающих ‘безопасности и порядку’. Полиция Джакарты начала действовать с новой силой: они обвинили одного известного радикального лидера в клевете за то, что он публично назвал женщин, которые противостоят анти-порнографическому закону, “порочными, презренными и распутными”, а потом арестовали председателя и двадцать членов FPI за нападение на ряд кафе. 
Тем временем законодатели сказали, что будут работать над преобразованием спорного анти-порнографического закона в более целевой указ против непристойностей. Что касается Плэйбоя , его встретили с ожидаемой критикой – но без нападений и даже без отдельных демонстраций. 
В итоге, произошел поразительный сдвиг в национальных дебатах - от того, как сделать Индонезию более консервативно Исламской, к тому, как поддержать индонезийскую традицию религиозного плюрализма в будущем. Освобождение Башира и публикация Плэйбоя , хотя и являются спорными, сами по себе не изменят эти новые рассуждения, но они предлагают проницательный взгляд на то, как заметно меняется ситуация в Индонезии. 

Европа: игра от обороны 
Беспорядки, войны и даже болезни могут просочиться в вакуум, когда, как сказал Антонио Грамши в своих «Тюремных тетрадях», «старое умирает, а новое не может родиться». Дезорганизация и хаос 2016 года, конечно же, не могут сравниться с беспокойством межвоенного периода, когда Грамши писал это, но они, безусловно, являются симптомами нового междуцарствия. 
После окончания холодной войны мир удерживался системой безопасности, которой заправляли американцы, в сочетании с правопорядком по европейскому образцу. Ныне, однако, ветшает и то, и другое, а кандидатов на замену пока не видно. 
Такие державы, как Россия, Иран и Китай, испытывают реакцию США в Украине, Сирии и Южно-Китайском море. А союзники США, такие как Турция, Саудовская Аравия, Польша и Япония, формируют независимую и уверенную внешнюю политику, чтобы компенсировать то, что США ранее брали на себя, а ныне не могут и не будут этого делать. 
В то же время, снижение сплоченности Европейского союза подрывает его моральный авторитет на мировой арене. Многие из глобальных институтов, отражающих европейские ценности и нормы – от Всемирной торговой организации и Международного уголовного суда до Рамочной конвенции Организации Объединенных Наций об изменении климата – находятся в тупике. 
На региональном уровне рвутся три нити европейского порядка: США стремятся сократить вложения в НАТО, ЕС все меньше вспоминает о расширении, а хаос на Ближнем Востоке и в Украине превращают Европейскую политику соседства в посмешище. Подъем – и сближение – нелиберальных сил в России и Турции означает, что ЕС больше не является единственным полюсом притяжения в регионе. 
Хуже того, интеграция ЕС пошла вспять, государства-члены стремятся оградить себя от внешнего мира, а не пытаются экспортировать свои общие ценности. В результате самые большие угрозы для свободной торговли и открытого общества проистекают из внутренних источников, а не от внешних врагов. 
ЕС в последние несколько десятилетий доказал, что он может быть двигателем глобализации – снося барьеры между народами и странами. Но сегодня его выживание зависит от того, продемонстрирует ли он, что может защитить своих граждан от тех самых сил, которым содействовал. 
Сохранение четырех свобод, лежащих в основе европейского проекта – свободного передвижения людей, товаров, капиталов и услуг в пределах Европы – будет возможно только в том случае, если у правительств стран ЕС будет надежная политика для защиты наиболее уязвимых слоев населения в своих обществах. Это будет означать улучшение охраны внешних границ ЕС, компенсации для тех, кто проиграл из-за миграции и свободной торговли, а также успокоение страхов общества по поводу терроризма. 
Опасность заключается в том, что большая часть положений, на которых ЕС справедливо настаивал в хорошие времена, сейчас, в нынешнее междуцарствие, может ускорить его распад. Например, при такой неопределенности в отношении будущего состояния Европы и мира, обсуждение расширения или TTIP кажется бессмысленным – или еще хуже, потому что даже сам факт такого обсуждения будет, несомненно, на руку евроскептикам. 
По таким вопросам, как отношения ЕС с Россией и Турцией (и отношения этих двух стран друг с другом), государства-члены должны согласовать политику, учитывающую интересы всех. Но гораздо большую гибкость рекомендуется проявить в других областях, таких как обязательства по перераспределению беженцев и правила еврозоны, где чрезмерная жесткость может привести европейское единство к конфликту и развалу. 
Хотя балканские страны, не входящие в ЕС, останутся в таком состоянии много лет, они уже находятся в европейском пространстве безопасности, и европейцы должны быть готовы к военному вмешательству, если вспышки насилия повторятся. Кроме того, лидеры ЕС должны стремиться к миру в более широком смысле, чем отсутствие войны, в том числе к политической и социальной стабильности, а также предотвращению радикализации в Боснии и Косово. 
Для Грузии, Украины и Молдовы цель должна заключаться в содействии стабильным и предсказуемым правительствам. В течение следующих нескольких лет ЕС должен рассматривать их как независимые буферные государства, а не будущие государства-члены. 
На нестабильном Ближнем Востоке ЕС не может надеяться сыграть главную роль. Однако страны ЕС не могут защитить свое население от нестабильности, если будут лишь зрителями. 
Одна из главных проблем ЕС заключается в том, чтобы определить, в чем заключается успех в эпоху обороны. Во время бурного расширения цель состояла в том, чтобы углубить интеграцию и распространить свое влияние по всей Европе. 
Несомненно, устанавливать правила этого нового порядка будут наследники порядка старого, пережившие его. Цель ЕС, достижение которой требует гибкости и смелости, должна заключаться в том, чтобы остаться жизнеспособным проектом – и, таким образом, одним из авторов нового мироустройства. 

Борьба за права человека 
ПРАГА – Выбор Пекина в качестве организатора и принимающей стороны Олимпийских игр 2008 года был привязан к обещаниям правительства Китая заметно продвинуться в решении проблем соблюдения прав человека. Мы восприняли это как условие, соблюдение которого потребует Международный олимпийский комитет. 
Мы призываем Международный олимпийский комитет обеспечить такую возможность. 
Нам чужда интерпретация олимпийского устава, в соответствии с которой права человека не должны становиться частью политической жизни, обсуждаемой во время проведения Олимпийских игр. Права человека являются универсальным и неотъемлемым вопросом, закрепленным в международных документах по правам человека, подписанных также и Китаем, которые стоят выше как международной, так и внутренней политики, являясь частью всех культур, религий и цивилизаций. 
Тем самым, обсуждение условий соблюдения прав человека не может быть нарушением олимпийской хартии. Обсуждение прав человека – это не политика; только тоталитарные и авторитарные режим�� пытаются представить это в подобном свете. 
Тем самым, мы видим достойное чествование олимпийских идеалов не только в спортивных достижениях, но и в возможности выразить свою гражданскую позицию. Мы призываем всех участников летних Олимпийских игр в Пекине воспользоваться этой свободой, чтобы поддержать тех, чье право на свободу, даже во время олимпиады, отрицается китайским правительством. 


Затыкание дыр 
С болью и недоверием Конгресс Соединённых Штатов взял Уолл-стрит на поруки с целью предотвратить крах финансовой системы страны. Однако целевые 700 млрд долларов могут потечь в дырявое ведро, равно как и миллиарды, предоставленные правительствами во всем мире. 
Им не хватило данного капитала не потому, что у них его никогда не было, а потому что до этого они выплачивали слишком большую часть своих огромных доходов акционерам, продолжая свою деятельность исключительно за счёт заёмного капитала. Если не принять никаких мер по повышению минимальных требований к наличию собственного капитала для банков и других финансовых учреждений, финансовые кризисы, подобные текущему, могут повториться вновь. 
Инвестиционные банки, в частности, известны своим минималистским подходом к собственному капиталу. В то время, как обычным банкам необходимо соотношение «собственный – заемный капитал» не менее 7%, инвестиционные банки обычно функционировали на соотношении лишь 4%. 
Нехватка «собственного капитала» возникла, во многом, из-за концепции «ограниченной ответственности», ставшей поводом для огромных выплат. Сбережения, оставшиеся в распоряжении финансового учреждения, могут легко исчезнуть в неспокойные времена. 
Нехватка собственного капитала, в свою очередь, вынудила акционеров, не расположенных к риску, нанимать игроков для управления их инвестиционными компаниями с ограниченной ответственностью. Менеджеры предпочитали заниматься крайне рискованными операциями, поскольку они знали, что акционеры не станут одновременно участвовать в данных рисках. 
Любые возможные убытки понесут только кредиторы банков и правительство. Американский кризис вызван взаимодействием между стремлением понизить до минимума размер собственного капитала и стремлением играть с целью получения выгоды от рисков с расчетом на повышение. 
Теоретически, кредиторы банков и правительство могут предвидеть свои дополнительные риски, когда та или иная компания избирает стратегию высоких выплат. Кредиторы могут потребовать повышения процентных ставок, а правительство – установить более высокие налоги и сборы. 
Правительства не облагают доходы от собственного капитала налогом меньшим, чем долговой процент, а кредиторы не очень-то приветствуют преимущества высокого собственного капитала с низкими процентными ставками из-за нехватки информации о подлинной вероятности возврата кредитов. Вот почему собственный капитал финансовых учреждений обычно стоит более чем в два раза дороже, чем заёмный капитал, и почему данные учреждения стараются свести его к минимуму. 
Положение об ограниченной ответственности не только превратило Уолл-стрит в казино, но в игру были втянуты и люди, желавшие обзавестись жильём, поскольку домовладельцам ограниченная ответственность нравилась не меньше, чем компаниям. Когда заёмщики с невысоким доходом брали кредит под покупку дома (часто 100% покупной цены), они чаще всего могли использовать такой дом как дополнительное обеспечение, не гарантируя при этом оплату кредита не только никакими дополнительными средствами, но и даже своими доходами. 
Такие домовладельцы знали, что пока цены растут, они могут получить прибыль, либо продав свой дом, либо увеличив размер кредита, а в случае падения цен они могли просто отдать ключи от дома своему банку. Учитывая неясность по поводу будущих цен на жильё, они могли обосновано ожидать прибыли, что побуждало их платить ещё больше с самого начала. 
Ипотечные банки имели некоторое количество исков в своих бухгалтерских книгах, но большинство данных исков они продавали инвестиционным банкам в качестве «ценных бумаг, обеспеченных закладными». Инвестиционные банки помещали данные залоги в «ценные бумаги, обеспеченные активами» и «облигации, обеспеченные долговыми обязательствами» и продавали их финансовым учреждениям по всему миру. 
Поскольку частные рейтинговые агентства живут за счёт гонораров, получаемых от оцениваемых ими компаний, им не так-то легко поставить низкий рейтинг важными клиентам или продаваемым ими активам. Крупные американские инвестиционные банки до последнего момента получали отличные рейтинги, как и обеспеченные долговые обязательства, с помощью которых они обманули весь мир. 
Всё это объясняет, почему в США в последние годы отмечался период такого невероятного экономического роста, несмотря на то, что сбережения семей приближались к нулю, а также почему иностранцы были готовы финансировать рекордный дефицит США по текущим операциям, составивший более 5% ВВП, – больше чем в 1929 г. Данный период окончился. 
США необходимо провести фундаментальные реформы своей финансовой системы, чтобы заткнуть дыры в собственном капитале и вернуть доверие инвесторов. Однако и в этом случае Соединённым Штатам будет нелегко по-прежнему продавать финансовые активы остальному миру. 

Остановите детскую смертность 
СИЭТЛ – В слишком многих местах по всему миру, самая большая смертность детей вызвана самыми маленькими организмами – вирусами, бактериями и одноклеточными паразитами, которые вызывают диарею и пневмонию. Учитывая монументальные достижения, которые были сделаны в области общественного здравоохранения – оба эти заболевания можно предотвратить и излечить – это непростительно. 
По данным ЮНИСЕФ, пневмония и диарея убивает ровно четверть из 5,9 миллиона детей в возрасте до пяти лет, которые умирают каждый год. Новый доклад Международного Центра Доступности Вакцин показывает, что почти три четверти смертей от пневмонии и диареи приходится только на 15 стран. 
В то время как цифры отражают действительный прогресс последних десятилетий, трагедия состоит в том, что улучшение могло бы быть гораздо большим, если правительства не будут постоянно поддаваться искушению, сосредотачиваться лишь на одном или двух мероприятиях одновременно. Чтобы раз и навсегда закончить с детской смертностью от этих заболеваний, правительства должны одновременно более активно расширить полный набор мер, установленных Всемирной Организацией Здравоохранения и ЮНИСЕФ два года назад, в их комплексном Глобальном Плане Действий по Пневмонии и Диарее. 
Одним из важнейших - и необычайно рентабельных – вмешательств, является продвижение исключительно грудного вскармливания в течение первых шести месяцев жизни, практика, которая помогает поддерживать развитие детской иммунной системы. В ее нынешнем виде, в 12 из 15 стран, испытывающих наиболее высокую детскую смертность от пневмонии и диареи, исключительно грудного вскармливания лишены 50% глобальной цели ВОЗ. 
Кроме того, правительства должны обеспечить, всем детям доступ к жизненно-важным вакцинам. Хотя вакцина от пневмококковой инфекции - главной причины пневмонии - была разработана в начале века, она не включена в программы плановой иммунизации пяти стран, где пневмония наиболее распространена (Чад, Китай, Индия, Индонезия, и Сомали). 
Что касается диареи, комплексное глобальное исследование показало, что средне тяжелые и тяжелые случаи вызваны, прежде всего, ротавирусом, что делает вирус ведущим убийцей младенцев и детей до 3 лет во всем мире. Но, хотя вакцины ротавируса были внедрены в 79 странах – значительное достижение – ошеломляющие 74% детей в мире, вряд ли получат вакцину в этом году. 
Когда дети заражаются диареей, им необходим доступ к правильному лечению. Соли для пероральной регидратации и добавки цинка не только значительно снижают уровень смертности; они также недорогие и их необходимо расширять. 
Общим знаменателем среди этих мер, является необходимость в достаточном количестве хорошо подготовленных медицинских работников, обслуживающих бедные общины. Действительно, медицинские работники необходимы, чтобы направлять матерей, в их попытках грудного вскармливания – это не всегда так просто, как кажется – и подчеркнуть важность практики. 
Правительства должны играть ведущую роль в обеспечении того, чтобы бедные и наиболее маргинализованные общины имели доступ к жизненно важным медицинским услугам, предоставляя медицинским работникам правильную подготовку, инструменты, контроль, финансирование и материально-техническую поддержку. Это – вместе с другими критическими мерами, такими, как обеспечение чистой водой и эффективными санитарно-техническими сооружениями – потребует сильной и постоянной политической приверженности, той, что гражданское общество и средства массовой информации, сохраняя подотчетность своих правительств, могут помочь защитить. 
Во всем мире есть еще слишком много детей, не имеющих доступа к основным медицинским услугам, которые им необходимы для того, чтобы выжить и процветать. Ускорение обсуждения проверенных методов, дешевые методы профилактики, лечение и излечение пневмонии и диареи важны, чтобы предоставить всем детям шанс, который они заслуживают. 

Преступление против истории в Польше 
ИЕРУСАЛИМ – Мои родители и я приехали в Тель-Авив за несколько месяцев до начала Второй мировой войны. Остальные члены нашей большой семьи – три дедушки, семь родных братьев и сестёр матери, пять моих двоюродных братьев и сестёр – остались в Польше. 
Недавно я был избран иностранным членом Польской академии знаний. Хотя мои познания в польском языке скудны, мне не чужда история этой страны и её культура. 
По всем этим причинам я понимаю, почему польское правительство недавно приняло закон на тему истории. И я в ярости. 
Ни одна другая страна в оккупированной Европе не пострадала так, как Польша. Это была единственная страна, где во время немецкой оккупации были ликвидированы все правительственные институты, армия распущена, а школы и университеты закрыты. 
Полное разрушение польского государства и его институтов превратило Польшу в идеальное место для размещения немецких лагерей смерти, в которых были убиты шесть миллионов польских граждан – три миллиона евреев и три миллиона этнических поляков. Во всех остальных контролируемых Германией странах Европы нацистам приходилось договариваться – иногда с невероятными сложностями – с местными правительствами, пусть даже по одним только тактическим причинам. 
Именно поэтому Польша права, когда настаивает, что эти лагеря нельзя называть «польскими лагерями смерти» (ведь даже президент США Барак Обама однажды ошибочно их так назвал). Это были немецкие лагеря в оккупированной Польше. 
Но нынешнее польское правительство совершает серьёзную ошибку, пытаясь ввести уголовную ответственность за любое упоминани�� «польских лагерей смерти». Лишь антидемократические режимы прибегают к таким мерам, отказываясь полагаться на общественные дискуссии, исторические разъяснения, дипломатические контакты и просвещение. 
Однако предложенный правительством законопроект идёт ещё дальше: он объявляет любое упоминание о роли этнических поляков в Холокосте уголовным преступлением. В связи с этим в нём заходит речь и о некой «исторической правде» относительно массового убийства евреев в городе Едвабне их польскими соседями во время войны. 
Когда историк Ян Гросс опубликовал книгу, в которой доказал, что поляки – а не немцы –заживо сожгли сотни евреев в Едбавне, Польша, естественно, пережила мощный кризис совести. Два польских президента – Александр Квасьневский и Бронислав Коморовский – признали достоверность этих открытий и публично попросили у жертв прощения. 
Но если оно начинает приукрашивать или отрицать проблемные аспекты польской истории, то даже те, кто идентифицирует себя с польской болью, могут начать задавать вопросы, которые – ради признания ужасных страданий поляков – до сих пор в основном игнорировались. Эти вопросы не являются малозначительными, или касающимися поведения каких-то отдельных лиц. Они относятся к польским общенациональным решениям. 
Первый вопрос касается выбора времени для Варшавского восстания в августе 1944 года. Поляки справедливо делают акцент на том, что Красная Армия, уже дошедшая до Вислы, не помогла польским бойцам и фактически позволила немцам беспрепятственно подавить восстание. 
Но почему польское подполье (Армия Крайова, то есть Отечественная армия), контролируемое польским правительством в изгнании в Лондоне, выступило в тот момент, когда немцы уже отступали, восточная Польша была уже освобождена, а Красная Армия должна была вот-вот освободить Варшаву? Согласно официальному польскому объяснению, восстание против немцев было ещё и упреждающим ударом против СССР с целью гарантировать, чтобы польские – а не советские – войска освободили Варшаву. 
Тем не менее, вопрос остаётся: почему Армия Крайова ждала четыре с лишним года, прежде чем начать восстание против немецкой оккупации? Почем она не помешала систематическому истреблению трёх миллионов евреев (все они были польскими гражданами) или не выступила во время еврейского восстания в Варшавском гетто в апреле 1943 года? 
Подавление восстания в Варшавском гетто заняло у немцев несколько недель. На «арийской стороне» поляки видели и слышали, что там происходит – и не сделали ничего. 
Мы не знаем, что могло бы случиться, если бы Армия Крайова поддержала евреев – и не только в Варшаве, но и во всей оккупированной Польше, где велась подготовка тысяч бойцов для возможного восстания. Однако совершенно точно можно утверждать, что эсэсовцам было бы намного труднее уничтожить это гетто. 
К марту 1939 года британское и французское правительства осознали, что их политика потакания Гитлеру провалилась: разгромив Чехословакию, нацистская Германия развернулась против Польши. Той весной Британия и Франция гарантировали Польше защиту от немецкого вторжения. 
Тогда же СССР предложил британцам и французам создать единый фронт против немецкой агрессии в Польше. Это была первая попытка создать антинацистский альянс СССР и Запада. 
Один из министров польского правительства якобы спросил: «Если Советская Армия войдёт в Польшу, кто знает, когда она уйдёт?». Англо-франко-советские переговоры провалились, а несколько дней спустя был подписан пакт Молотова-Риббентропа. 
Польскую позицию можно понять: после восстановления независимости в 1918 году Польша вела кровопролитную войну с Красной Армией, которая была готова оккупировать Варшаву. Только французская военная поддержка помогла отбить атаку русских и спасти польскую независимость. 
Но вполне обоснованно можно утверждать, что правительство приняло одно из самых роковых и катастрофических решений в польской истории. Так или иначе, его позиция открыла двери для пакта Молотова-Риббентропа, а Варшавское восстание 1944 года закончилось почти полным разрушением города. 
Моральная и историческая вина лежит на нацистской Германии и – параллельно – на СССР. Но если нынешнее польское правительство хочет пересмотреть историю, ему следует заняться и этими более широкими вопросами. 
Не так давно я посетил «Полин», еврейский музей в Варшаве, основанный по инициативе бывшего президента страны Квасьневского. Я был глубоко впечатлён не только богатством материалов и тем, как они были прекрасно представлены, но и комплексным, исторически честным подходом, лежащим в основе всего этого проекта: эта экспозиция ясно свидетельствовала, что без евреев Польша не была бы Польшей. 
Музей демонстрировал и более тёмную сторону этой переплетённой истории, в частности, появление в конце XIX – начале XX столетий радикальной националистической и антисемитской партии Романа Дмовского «Эндеция». Мой нееврейский друг, сопровождавший меня, сказал: «Пришло время построить польский музей по сравнимым стандартам». 
А нынешнее правительство Польши следует по пути, который ошибочен и неразумен. Как показывает пример самой Германии, Польша может лучше защитить себя, приняв горькую правду. 

Успешные неудачники Польши 
Этот вопрос себе сейчас задают многие поляки и друзья Польши, после того как правительство партии «Гражданская Платформа» проиграло 25 октября. Если создание рабочих мест и повышение доходов не сможет обеспечить вашей партии переизбрание, то что сможет? 
Одна из причин победы оппозиции – несомненно универсальная: через некоторое время, любой народ захочет перемен, а «Гражданская Платформа» находилась у власти с 2007 года. Нетерпение при статусе-кво является, пожалуй, сильнее в пост-коммунистических странах Центральной и Восточной Европы, где до сих пор не общепринято большинство социального, политического и экономического порядка. 
Кроме того, чем дольше партия у власти, тем вероятнее, что их сильные личности будут заменены более слабыми. «Гражданская Платформа» участвовала в этом избрании после того, как она заменила Туска Эвой Копач. 
Ежегодный прирост ВВП составлял в среднем 3.2% за этот период; и, в отличие от богатого Запада, как неравенство, так и безработица снизились, причем рост главным образом приносил пользу средним трем квинтилям общества в распределении доходов. Эта часть населения, которая обычно считается политически влиятельной, получила 28% рост в среднедушевых реальных доходах с 2007 по 2014 год. 
С одной стороны, поляки знают об этом, потому что они подавляющим большинством описывают финансовые условия в их собственных семьях, на рабочих местах и в социальной среде как «хорошие» или «очень хорошие». Диссонанс заключается в том, что столь же значительное большинство считает экономическую ситуацию Польши и «направление, в котором страна движется» либо «плохим» или «очень плохим». 
Трансформацию Польши можно приметить не только в новых автомагистралях, мест��ых дорогах, аэропортах, больницах и стадионах, а также в появлении огромного числа новых и отремонтированных единиц жилья, супермаркетов, и современных заводов. Тем более, этот прогресс не был обеспечен кредитом из будущего. 
И все же разрыв между этой реальностью и Польшей «в руинах» или «на грани катастрофы», как ее воспринимали многие избиратели, было слишком сильным, чтобы его проигнорировать. Даже Копач признала разницу между «общественным благополучием», которое видит каждый поляк, и «частной нищетой», которая, по мнениям большинства, до сих пор существует (по крайней мере по отношению к Германии, т.е. предпочтительным ориентиром для Поляков). 
В сегодняшней Польше, труднее смирится с зарплатой, которая номинально около трети той, которую получают в Германии, даже учитывая то, что она казалась вполне адекватной в 2007, а была всего лишь четвертью немецкого уровня. Неудивительно, что лозунг кампании Евы Копач, который звучит «сильная экономика – это более высокая зарплата», и ее подразумеваемое обещание решить проблему в один парламентский срок, не посчитались достоверными. 
Не смотря на то, что проблема, с которой сталкиваются Копач и «Гражданская Платформа» была польской по характеру, в ней содержится универсальная истина: чтобы победить, политики должны определить контекст, в котором они работают. Когда Туск занимал пост премьер-министра, правительство неохотно принимало заслугу за экономические успехи Польши. 
Учитывая, что большинство избирателей не считают себя в состоянии судить о компетенции правительства, они основывают свой выбор партии на общем направлении, в котором она намерена повести страну и главных ценностях, с которыми она намерена управлять. «Гражданская Платформа» пришла к власти в 2007 году и отличалась настоятельным про-бизнес подходом и предпочтением свободного рынка. 
И тогда, когда правительство сократило размер абсурдно дорогой, но популярной, накопительной пенсионной системы (2011-2014), Туск попытался компенсировать избирателей, путем закачивания все дополнительных свободных ресурсов в семейные пособия. Хотя политика была оправданной (учитывая, что в Польше очень низкая рождаемость), она также была намерена на привлечение городских избирателей. 
В то время как риторика партии стала бесконечным напоминанием о тех социальных успехах, которых она добилась (или собирается добиться), поляки стали считать кампанию как циничную попытку купить их голоса, да и на их собственные деньги. Даже тот факт, что эти обещания, хотя и обильные, были в основном недорогими (особенно по сравнению с обещаниями оппозиции) не был использован для того, чтобы объяснить и передать приверженность фискальной ответственности. 
Избрание правительства - это возможность выбора, а не аукцион между конкурирующими списками обещаний, где одержит победу тот, кто предлагает наивысшую цену. Партия «Гражданская Платформа» проиграла, потому что она не смогла объяснить Полякам свой взгляд на этот выбор. 

Мемориальные законы и национальные мифы 
Атланта – В Польше по инициативе правящей партии “Право и Справедливость” принят мемориальный закон, вызвавший критику повсеместно в мире. Польские законодатели утверждают, что их единственной задачей было запретить употребление таких выражений, как «польские лагеря смерти», но в действительности закон преследует гораздо более широкие цели. 
Закон предусматривает наказание в виде штрафа или тюремного заключения на срок до трех лет за «публичные и противоречащие фактам» обвинения польского народа и государства в «совершении или пособничестве в совершении нацистских преступлений» и «других преступлений» против мира, преступлений против человечности или военных преступлений. 
Понятно, что «нацистские преступления» были совершены нацистами, и несправедливо обвинять в них поляков. Понятно и то, что расположенные в Польше нацистские лагеря смерти отнюдь не были польскими. 
Население этих стран и местная полиция в массовом порядке уничтожали евреев, причем далеко не всегда по прямому приказу немецких властей. Конечно, нацизм сыграл роль катализатора этих погромов, которые происходили едва ли не во всех подконтрольных Германии странах, особенно в Восточной Европе, - но только ли на нацистах лежит вина за эти преступления? 
Новый польский мемориальный закон – далеко не первый случай законодательного регулирования истории и введения уголовного наказания за высказывания о прошлом. Подобные законы существуют сегодня приблизительно в 30 европейских странах, а также в Израиле, России, Руанде и Турции. 
Наиболее типичны мемориальные законы, запрещающие отрицание Холокоста и/или преступлений против человечности вообще. Первые подобные законы были приняты в 1980-е и 1990-е годы в «старых» западноевропейских демократиях, таких, как Австрия, Германия и Франция, которые в свое время запятнали себя этими преступлениями. 
Но в Восточной Европе есть и совершенно другие мемориальные законы, принятые в целях «отмывания» национальной истории. Они возлагают ответственность за неблаговидные деяния прошлого исключительно на внешние силы, будь то гитлеровская Германия или сталинский СССР. 
Они защищают националистическую интерпретацию истории, которая на руку политикам популистского толка, озабоченным поиском популярности. Так, партия «Право и Справедливость» получила значительную поддержку на выборах в Польше не в последнюю очередь благодаря использованию трагедий прошлого в политических целях. 
Так, в России в 2014 году был принят закон, запретивший под страхом уголовного наказания критиковать политику Сталина в годы Второй мировой войны, а в Турции с 2005 года стало преступлением называть геноцидом массовые убийства армян в Османской империи. Эти законы – прямая противоположность западноевропейским мемориальным законам, потому что они защищают не память жертв, а память палачей. 
Но Польша входит в него, хотя ее правительство теперь тоже защищает память палачей. Правда, в Польше запрещается говорить о преступлениях отдельных граждан, тогда как в России и в Турции – о государственных преступлениях. 
Еще в 2008 году она предложила закон, объявлявший уголовным преступлением «клевету против польского народа», включая обвинения поляков в соучастии в нацистских и советских преступлениях. Но тогда Конституционный суд отменил закон в связи с допущенными при его принятии процессуальными нарушениями. 
Принимая первые мемориальные законы, старые демократии Западной Европы стремились защитить историческую правду и обеспечить мир между народами. Но сегодня мемориальные законы стали излюбленным орудием популистов в их борьбе за власть и в разжигании ксенофобии и национализма, которые в свое время сделали возможным Холокост. 

Двойная проблема Польши 
Многие люди в мире, похоже, восхищаются тем, что в Польше сейчас правит пара близнецов, похожих друг на друга как две капли воды, которые впервые прославились в качестве актёров в детском фильме: президент Лех Качински и премьер-министр Ярослав Качински. Они действительно могут заинтриговать, но политические силы, которые они представляют, могут ещё больше заинтересовать и … обеспокоить. 
Пост-коммунистическая «Партия левых демократов» (SLD) на выборах 1997 года проиграла, несмотря на пятилетний период экономического процветания и стремительно сокращавшегося уровня безработицы. Хотя популярность SLD осталась высока, ранее разобщённые правые победили благодаря временному единству. 
Таким образом, правление правых привело к годам застоя и всплеска безработицы. Неспособные справиться с экономическим спадом, правые были смещены в 2001 году следующим правительством во главе с SLD. 
Среди партий, образовавшихся в результате раскола, были консервативная партия «Закон и справедливость» (PiS) и националистическая партия LPR. В то время как они возникали на политической сцене, левые терпели неудачи: состояние экономики не улучшилось, уровень безработицы оставался высоким, а SLD, обросшая всевозможными сплетнями, погрязла в коррупционных скандалах. 
Данные скандалы предоставили правым возможность coup de grace (нанести смртельный удар) SLD с помощью парламентских следственных комиссий. Слушания, напоминавшие охоту Джо Маккарти за ведьмами в Америке в 50-ых годах, унизили SLD и, во многом, скомпрометировали весь период после 1989 года. 
Они отражают инстинкты польских избирателей. Люди будут голосовать за любые партии, начиная от крайне правых и заканчивая левыми, до тех пор, пока они уверены в том, что данные партии помогут им решить их социальные проблемы и неурядицы. 
Качински предоставил этим изменчивым избирателям правдоподобную концепцию государства, заботящегося о социальной солидарности (когда ни у кого холодильник не будет пусты��) и противостоящего бессердечному либерализму (при котором у бедных холодильники пустые, а у богатых - полные). Данный контраст и активное нападение на либеральную Гражданскую платформу, сделали невозможным создание умеренной коалиции правого толка. 
Новый альянс объявил своей целью установление того, что Качински называет «Четвёртой республикой» (т.е. конституционное отмежевание от Третьей республики, возникшей после 1989 года, репутация которой, по-видимому, подмочена). Качинские хотят уничтожить «коррумпированную систему, состоящую из политиков-карьеристов, бывших сотрудников секретных служб, пост-коммунистов и криминальных организаций», которые, по словам близнецов, правили Польшей с 1989 года. 
Это должна быть демократия, руководимая сверху, при которой принцип разделения властей будет использован лишь в ограниченном объёме, которая будет иметь некоторые авторитарные черты и в которой будет править смесь консерватизма, популизма и национализма. Она должна быть напористой в отношениях с ЕС (возможно, не столько евро-скептичной, сколько евро-неуправляемой), подражая Великобритании Маргарет Тэтчер 80-ых годов, хотя Польша гораздо беднее и менее влиятельна политически, чем Великобритания Тэтчер. 
Идея Четвёртой республики провоцирует резкое сопротивление. Рейтинг популярности президента Леха Качинского значительно ниже рейтинга его предшественника, лидера SLD Александра Квасневского. 
В принципе, политический кризис может развалить коалицию. Но это случится только в том случае, если «блуждающие» избиратели Польши решат, что партия PiS позволила ей развалиться. 
Коалиция пришла к власти в начале того времени, которое, похоже, станет новым периодом процветания и поддержки в виде значительных субсидий ЕС. В результате, возникнет запас для бесчисленного множества способов поддержки заинтересованных групп и повышения размеров социальной помощи, что может дать время партии PiS и её концепции Четвёртой республики. 
Ярослав Качински – это разумный политик, который видит связь между стабильностью валюты и политическим успехом. Поэтому он не позволит правительственному большинству слишком расщедриться и, таким образом, создать угрозу негативной реакции на финансовых рынках. 
Это может привести к постепенной потере экономической конкурентоспособности, становящейся только опасней из-за того, что она будет скрыта временным подъёмом за счет средств ЕС, которые помогут правительству сохранить общественную поддержку. В данном случае, жизнь с близнецами может стать более интересной, чем того надо полякам. 

Создать стабильность ради роста индийской экономики 
МУМБАЙ – Своими попытками стимулировать спрос с помощью всё более агрессивных монетарных мер, развитые страны создают риски для развивающихся стран, в частности, Индии. В один день, когда у инвесторов вдруг включается режим готовности к рискам, мы видим мощный приток капитала, а на следующий день – их отток, потому что они переключились в безрисковый режим. 
Индия отвечает на эту внешнюю волатильность попытками создать внутреннюю платформу макроэкономической стабильности и уже на её базе добиваться роста экономики. В государственном бюджете Индии упор делается на фискальную бережливость, соблюдение ранее принятых обязательств, ориентацию на структурные реформы, особенно в сельском хозяйстве. 
В отличие от более развитых стран в Индии отсутствует эффективная система банкротства, хотя законопроект о её создании буквально только что был одобрен нижней палатой парламента. Однако, благодаря различным механизмам «внесудебных решений», разработанных РБИ, а также при финансовой поддержке государства, уже к марту 2017 года ситуация с банковскими балансами должна значительно улучшиться. 
Возможно, самой трудной задачей является убеждение общества (которое требует ускорения роста экономики) в том, что сначала надо обеспечить стабильность. Часто говорят, что экономический рост в любом случае намного важнее, независимо от существующих рисков для экономики. 
Наконец, повышение конкурентоспособности развитых стран и переход Китая к производству товаров с более высокой добавленной стоимостью приводит к тому, что необходимые для производства источники всё чаще оказываются расположены внутри той или иной страны. По всем этим причинам пьянящие дни двузначного роста объёмов внешней торговли индийскими товарами и услугами вернутся не скоро. 
По многим развивающимся странам ударило снижение цен на сырьё, которое они экспортируют, однако в Индии ситуация с товарным экспортом в последнее время выглядит хуже, чем в остальных странах развивающегося мира. 
В то же время немного лучше обстоят дела с экспортом услуг из Индии, возможно, благодаря спросу США. Эти нюансы наблюдаются пока что на протяжении очень короткого времени, поэтому, скорее всего, не стоит делать на их основании многочисленных выводов. 
С начала 2015 года рупия ослабла относительно доллара примерно на 6%. Подобная девальвация должна была помочь нашим товарным экспортёрам, однако этого не произошло, потому что другие валюты также девальвировались относительно доллара. 
По этой причине экономисты обычно рассматривают «номинальный эффективный валютный курс», сравнивая курс рупии к другим валютам в соответствии с их долей в объёмах внешней торговли. С начала 2015 года торгово-взвешенный курс рупии оставался более-менее стабильным. 
Индийский производитель мог конкурировать с американским, потому что доллар стоил 63 рупии. Однако сейчас при инфляции 5% в Индии и 0% в США индийскому производителю так же самая сборка обойдётся уже в 66,2 рупии, в то время как у американского конкурента себестоимость будет прежней – доллар. 
Следовательно, нужно оценивать «реальный эффективный валютный курс», то есть номинальный эффективный валютный курс с поправкой на инфляцию. Чем выше эта поправка, тем меньше степень девальвации, позволяющей компенсировать инфляцию, а значит, тем ниже конкурентоспособность Индии. 
Тот, кто хочет свалить вину за замедление темпов роста экспорта из Индии на валютный курс, строит графики с минимума сентября 2013 года и утверждает, что курс укрепился на 20% (по методике МВФ). Однако в течение последнего года, когда товарный экспорт замедлялся, реальный эффективный валютный курс оставался более-менее стабильным. 
В богатых странах компания может повысить свою производительность, как правило, только одним способом – занимаясь инновациями. В Индии же производительность можно повысить, просто построив более качественную дорогу от завода до железнодорожного узла. 
Как раз из-за того, что внутренние отрасли Индии (туризм, производство) отстают от зарубежных конкурентов, многие экономисты предпочитают слабую рупию. Но эти меркантилисты наших дней отказываются признавать, что девальвация является, по сути, субсидией индийским производителям, которую должны оплачивать потребители и вкладчики страны. 
При этом внимание РБИ оказывается сосредоточено на привлечении долгосрочных капиталов, а интервенции проводятся лишь для обеспечения более аккуратных колебаний рупии относительно других валют. Для создания такого аккуратного рынка нам необходимо в хорошие времена сопротивляться искушению набирать краткосрочные долги в иностранной валюте. 
Итак, если изменение валютного курса мало чем способно помочь, как же тогда Индия сможет увеличить экспорт? 
Я бы сказал, что «поддержка» любой отрасли – это самый надёжный способ её убить. Наша работа в качестве органов власти заключается в том, чтобы создавать условия для деловой активности, а не диктовать направления её развития. 

Почему мы не можем победить полиомиелит? 
БЕРН, ЛОНДОН, ЖЕНЕВА – В истории полиомиелита 24 октября 2016 года должно стать уникальным днём. Если всё пойдёт по плану, это будет последний ежегодный Всемирный день борьбы с полиомиелитом – затем эта болезнь будет полностью искоренена. 
Посудите сами: в августе 2014 года Всемирная орг��низация здравоохранения (ВОЗ) объявила кризис Эболы в Западной Африке «Чрезвычайной медицинской ситуацией международного значения» (сокращённо PHEIC), а в марте 2016 года этот статус был снят. В мае 2014 года ВОЗ объявила, что международное распространение дикого полиовируса также является чрезвычайной ситуацией PHEIC, но этот статус не снят до сих пор. 
А должны бы. Сохранение чрезвычайной ситуации с полиомиелитом ставит под угрозу «Глобальную инициативу искоренения полиомиелита» (сокращённо GPEI), в которую с момента её запуска в 1988 году мир инвестировал уже $15 млрд, а кроме того, это угрожает глобальному здоровью в целом. 
К тому моменту число случаев заболевания полиомиелитом снизилось более чем на 99% с 1988 года, когда было зарегистрировано примерно 350 000 таких случаев. Однако с тех пор сохраняется длинный и настойчивый «хвост» этой инфекции, главным образом в удалённых, бедных регионах и конфликтных зонах. 
Конечно, определённые успехи имеются, например, в Индии, которая была объявлена страной, свободной от полиомиелита, в 2014 году, а также в Нигерии, где случаи заражения прекратились в том же году. Но случается и регресс. 
Среди этих проблем – внутренние конфликты, лишающие детей доступа к профессиональной медицинской помощи; оппозиция некоторых религиозных лидеров; общественное недоверие к национальным правительствам и международным инициативам. 
Искоренение полиомиелита – это дорого, но бесконечная борьба с этой болезнью обойдётся дороже на десятки миллиардов долларов. Политикам следует напомнить, что мир, свободный от полиомиелита, станет глобальным общественным благом, что вариант искоренения болезни является экономически самым выгодным, и, наконец, что для обеспечения успеха проекта GPEI требуются устойчивое финансирование и политическая поддержка. 
К их числу относятся холодные цепочки, позволяющие сохранять вакцины при их транспортировке от заводов к пациентам; специальные «дни иммунизации» и достигнутые путём переговоров «дни тишины» в конфликтных зонах, когда можно проводить вакцинирование; обученные медицинские работники; системы медицинского наблюдения, лабораторных анализов и быстрого реагирования. Эти активы доказали свою ценность в борьбе и с другими болезнями: Нигерия смогла остановить распространение Эболы во время вспышки в Западной Африке благодаря своей эффективной системе отслеживания случаев полиомиелита. 
Серьёзные усилия потребуются для передачи необходимых материалов туда, где в них больше всего нуждаются, а также для координации работы лабораторий и систем медицинского наблюдения. Такие шаги позволят не только повысить глобальную медицинскую безопасность и устойчивость при следующих вспышках инфекций; они помогут также достичь одной из Целей устойчивого развития ООН – всеобщий доступ к медицинским услугам. 
В более широком смысле, уроки GPEI и других проектов по искоренению болезней не должны пройти даром. В 1980 году оспа стала первой болезнью человека, которую удалось успешно искоренить; до этого проводились безуспешные кампании против нематоды, фрамбезии, жёлтой лихорадки и малярии. 
Сложный комплекс политического интересов, мотивов и чаяний определяет, какие именно уроки мы берём у истории и какие новые цели в глобальном здравоохранении мы ставим для себя. Всемирный день борьбы с полиомиелитом является в этом смысле хорошим шансом заставить политиков подтвердить свои обязательства по искоренению полиомиелита и использовать уроки работы GPEI для улучшения здравоохранения во всех странах. 
В борьбе с полиомиелитом мир в основном полагается на щедрость США, фондов Rotary International и Bill & Melinda Gates Foundation, а также европейских стран – Германии, Норвегии, Великобритании (с дополнительной политической поддержкой ряда других стран, в частности, Монако). Остальные европейские страны, а также Европейская комиссия, должны увеличить свой вклад в дело искоренения этой болезни. 
В этом году страны G7 подтвердили свои обязательства по искоренению полиомиелита на саммите в Японии, однако на последовавшем затем саммите стран G20 в китайском Ханчжоу, где были представлены две трети населения мира, об этом ничего не говорилось, равно как и на последней встрече группы G77, объединяющей 134 развивающиеся страны. 
После многолетних усилий сейчас уже ясно, что только твёрдое, последовательное, общемировое обязательство полностью искоренить полиомиелит позволит ликвидировать чрезвычайную ситуацию, вызванную этой болезнью. 

Герои борьбы с полиомиелитом 
СИЭТЛ – Мировой прогресс в борьбе с полиомиелитом является, наверное, одним из самых главных секретов всемирного здравоохранения. Моими героями в 2015 году стали как раз те мужчины и женщины, которые находятся на передовой линии борьбы с этим заболеванием. 
Количество ежегодных случаев заболевания полиомиелитом в мире снизилось с 1988 года более чем на 99,9%. Эта болезнь когда-то была причиной паралича примерно 350 000 детей каждый год, а в 2015 году число этих случаев вряд ли превысит 100. 
Более того, в 2015 году мы достигли ещё одного важного рубежа в нашей миссии по уничтожению это ужасного проклятия – впервые в человеческой истории в Африке в течение года не было отмечено ни единого случая заболевания диким полиомиелитом. 
Тем не менее, мне часто приходится удивляться тому, как много людей ничего не знают об этом потрясающем успехе. 
Он является заслугой международной коалиции дальновидных людей – лидеров, сделавших искоренение полиомиелита важным приоритетом в своих странах, и спонсоров, поддержавших работу по борьбе с этой болезнью. К примеру, поддержка, оказанная Объединёнными Арабскими Эмиратами (ОАЭ), была незаменима при вакцинации детей в Пакистане и Афганистане, двух единственных в мире стран, которые никак не могут победить полиомиелит. 
Однако тот впечатляющий прогресс, который мы видим на протяжении трёх последних десятилетий, был бы невозможен без волонтёров и медицинских работников на передовой, которые – иногда с риском для собственной жизни – делают всё, ч��обы гарантировать защиту каждому ребёнку. Сегодня благодаря этим вдохновляющим людям, которые готовы взбираться на коварные горы, работать в условиях наводнений или в самых горячих точках планеты, 13 миллионов детей живы и могут ходить. 
Именно поэтому я горд тем, что Фонд Гейтсов (Gates Foundation) в партнёрстве с ОАЭ отметил заслуги этих храбрых людей специальной Премией героям искоренения полиомиелита (Heroes of Polio Eradication (HOPE) Awards). 
Это была замечательная возможность встретиться с лауреатами и отдать должное их потрясающей работе. Фрееда, медицинский работник из провинции Белуджистан в Пакистане, более 15 лет участвовал в программе по искоренению полиомиелита в различных и зачастую опасных регионах этой провинции. 
Однако её приверженность идее вакцинации детей осталась непоколебима. Атта Уллах, общественный лидер и активист из провинции Хайбер-Пахтунхва в Пакистане, добился поддержки работы по искоренению полиомиелита местными властями и медицинскими работниками. 
С третьим лауреатом – Мисбахом Лаваном Диди – я уже встречался пару лет назад в Нигерии. Я был рад увидеть его вновь и стать свидетелем признания его заслуг. 
Лаван Диди сам пережил полиомиелит, он придумал игру в футбол для параспортсменов – это инновационная программа, помогающая обрести уверенность в себе и в своих силах 3000 параплегикам. Ещё один лауреат – Констан Дедо – консультант Всемирной организации здравоохранения по проблемам полиомиелита в Нигерии, проработавший почти десять лет в Южном Судане, Пакистане, Нигерии и Афганистане. 
Наконец, мы отметили заслуги Биби Малики. Она является не только важным сторонником дела искоренения полиомиелита, но и общественным лидером, а также популярным источником медицинских знаний в труднодоступной зоне провинции Гильменд в Афганистане. 
Для других женщин в этом регионе она стала вдохновляющим примером. Всеми этими потрясающими люди я восхищаюсь и благодарен им. 
Теперь нам надо завершить эту работу. Я оптимистично полагаю, что вскоре мы этого достигнем благодаря усердию тех, кто борется с этой болезнью, и щедрости таких стран, как ОАЭ, которые делают возможной эту работу. 

Уничтожение Супербактерии 
ЛОНДОН – Существующие антибиотики становятся все более неэффективным, не только в борьбе с распространенными заболеваниями, такими как пневмония и инфекции мочеполовых путей, но также при лечении ряда инфекций, таких как туберкулез и малярия, которые в настоящее время рискуют вновь стать неизлечимыми. С лидерами G-7 взявшими обязательство в недавнем совместном заявлении, по решению “резистентности микроорганизмов к противомикробным средствам” (AMR), это время для большего подключения G-20 - и Китая, который возглавляет группу впервые - вступить в борьбу на следующем уровне. 
Неспособность решения AMR отразится на всех, независимо от их национальности или уровня развития их страны. Действительно, к 2050 году, десять миллионов человек могли бы умереть в результате AMR, по сравн��нию с примерно 700 000 сегодня, и около миллиона больных в Китае и Индии. 
В конце концов, если инфекции путешествуют с людьми, которые их переносят, так же и сопротивление инфекциям, это означает, что единственное решение AMR является совместным. Именно поэтому, члены Всемирной Организации Здравоохранения договорились о реализации “глобального плана действий по AMR,” и призвали ООН созвать совещание высокого уровня политических лидеров в 2016 году. 
В этой работе, развивающиеся экономики, во главе с Китаем - с их большой численностью населения, повышением благосостояния и ростом международного влияния - играют особо важную роль. В Обзоре о Резистентности к Противомикробным препаратам (который я возглавляю), мы уже рекомендовали такую ​​роль для Китая, в том числе в дискуссиях с некоторыми китайскими политиками. 
До конца 2016 года, этот этап должен быть подготовлен, чтобы Китай начал действовать. Страны G-7 должны продвинуть это усилие вперед, принимая конкретные меры по выполнению обязательств, взятых на себя в совместном заявлении. 
Некоторые Европейские правительства уже добились значительного прогресса в регулировании этой практики. Соединенные Штаты действовали медленнее, но в последнее время сделали несколько важных политических шагов. 
Но, возможно, лучшим способом изменить метод выращивания скота, является оказание давления на крупные продовольственные компании - действие, которого потребители могут добиться наиболее эффективно. Действительно, растущий спрос на здоровые продукты, в том числе мясо без антибиотиков, уже заставил крупных игроков пищевой промышленности, таких как Макдональдс, Costco и KFC, объявить о своем намерении поэтапного отказа от накаченного антибиотиками мяса. 
Правительства должны воспользоваться этой тенденцией, путем реализации крупной социально-информационной кампании, подчеркивая более разумные, более здоровые привычки, которые все должны бы были принять - привычки, которые косвенно снизили бы спрос на противомикробные препараты. Низкая стоимость и высокая потенциальная отдача такой кампании становятся все более привлекательными. 
Второе обязательство, включенное в совместную декларацию - помощь в гарантии того, что лекарства используются только тогда, когда они необходимы – может показаться очевидным, но на самом деле представляет собой серьезную проблему для продвижения AMR. Как признает декларация, ключом к решению этой проблемы является, развитие и совершенствование доступа к инструментам оперативной диагностики в пунктах медицинской помощи. 
Но они будут инвестировать, только если будут уверенны, что системы здравоохранения будут использовать их инновации. Если правительства, скажем, постановят, что конкретные диагностические тесты должны проводиться до того, как могли бы быть назначены антибиотики, у компаний был бы необходимый стимул. 
Такое требование столкнулось бы с критикой, с некоторыми людьми утверждающими, что тестирование проходит слишком долго и, как следствие, не всегда возможно, прежде чем начать лечение. Хотя, в редких случаях, это может быть верным, есть много областей в которых существуют быстрые и эффективные тесты, но они пока не используются широко – будь то в развивающихся или развитых странах. 
Рассмотрим одну из наиболее распространенных инфекций: ангину. Хотя они часто вирусные, а не бактериальные, чаще всего их лечат антибиотиками – такой подход не только неэффективен, но и стимулирует AMR. 
В исследовании одной британской аптечной сети (которая, признала, использование небольшого образца), тест сократил количество потребляемых антибиотиков почти на 60%. Инвестиции в разработку и внедрение этой технологии, могли бы привести к существенному снижению ненужных антибиотиков при лечении ангины, не говоря уже о уменьшении давления на системы здравоохранения и экономии времени врачей. 
Третий императив, рекомендованный Обзором и признанный G-7, усиление наблюдения за распространением инфекций устойчивых к лекарствам, особенно в развивающихся странах, где такие данные наиболее скудные. На этом фронте, наше правительство занимает лидирующую позицию, с канцлером Джорджем Осборном, пообещавшим в марте выделить £195 млн ($307 млн), чтобы помочь развивающимся странам финансировать борьбу с AMR. 
Мир сталкивается с многочисленными испытаниями и кризисами, практически все из них будут требовать сильной политической воли и значительных инвестиций для их решения. Но факт в том, что, когда дело доходит до AMR, правительства имеют редкую возможность предупредить серьезный кризис, за малую долю от стоимости реагирования на кризис, как только он обострится. 
Вот почему правительства G-7 должны активизировать свои усилия по борьбе с AMR. И именно поэтому Китай и другие развивающиеся страны должны вступить в борьбу. 

Чем объяснить рост мировой экономики в условиях политической рецессии 
МИЛАН – Летом, когда темп жизни замедляется, появляется время, чтобы подумать о фундаментальных проблемах. Одна из главных загадок, которая в последнее время занимает мои мысли, – это несоответствие повсеместной политической дисфункции и относительно сильного состояния экономики и финансовых рынков. 
Да, конечно, экономика далека от достижения своего полного потенциала: в зависимости от того, куда мы посмотрим, можно увидеть простаивающие мощности, избыточный уровень долга, слабые балансы, недостаток инвестиций, необеспеченные долгосрочные недолговые обязательства. Тем не менее, на финансовых рынках не наблюдается никаких признаков конвульсий, даже несмотря на постепенную отмену монетарных стимулов. 
Усиливается поляризация, в том числе из-за растущего сопротивления глобализации и тем несбалансированным формам роста экономики, которые стали её следствием. Например, в США, по данным исследовательского центра Pew, люди не просто рьяно не согласны со своими согражданами с другими взглядами, но ещё и заявляют, что испытывают к ним неприязнь и не уважают их. 
Администрация президента Дональда Трампа пока что лишь усугубляет этот внутренний беспорядок, не предлагая при этом никаких перемен в экономической политике, на которые возлагались надежды и которые могли бы повысить уровень инвестиций и темпы роста экономики, а также увеличить число качественных рабочих мест. Хотя на данном этапе трудно понять приоритеты администрации Трампа, столь же трудно убедить кого-нибудь в том, что в их число входят энергичные, точно сфокусированные меры, позволяющие сделать формы роста экономики более справедливыми и устойчивыми. 
Голосование Великобритании за выход из Евросоюза многих удивило прошлым летом, и озабоченность в ЕС лишь усилилась, когда к власти пришла премьер-министр Тереза Мэй, пообещавшая провести «жёсткий» Брексит. А сейчас, после того как в июне британские избиратели лишили Мэй парламентского большинства на внеочередных всеобщих выборах, исход предстоящих переговоров о выходе из ЕС (и вообще судьба Великобритании после Брексита) стал ещё более непредсказуемым. 
Руководители стран Европы, а также некоторых развивающихся государств, пришли теперь к выводу, что Великобритания и США превратились в непредсказуемых и ненадёжных союзников и торговых партнёров. Азия, где лидирует Китай, решила пойти своим путём. 
В таком контексте устойчивость мировой экономики – по крайней мере, на сегодня – является особенно впечатляющим явлением (хотя, конечно, нельзя узнать, как экономика повела бы себя в более стабильном политическом климате). Есть несколько возможных (и не исключающих друг друга) объяснений этой парадоксальной ситуации. 
Начать с того, что институты, которые строились долгое время, ограничивают сейчас возможности политических лидеров и законодателей влиять на экономику. Да, эти институты способны мешать реализации позитивной программы, но одновременно они помогают минимизировать экономические и инвестиционные риски. 
Особенно на международном фронте у политиков нет возможности с лёгкостью, резко и мгновенно менять характер глобализации, сформировавшийся за последние десятилетия. Любая попытка сделать это (вызванная, конечно, нарастающим популистским и националистическим давлением) может причинить серьёзный ущерб экономике, что в конечном итоге уничтожит политический капитал тех, кто её инициировал. 
Другая, более тревожная вероятность: риски накапливаются быстрее, чем это осознаётся. Если это звучит неубедительно, вспомните мировой финансовый кризис 2008 года, когда расслабленное регулирование и информационная асимметрия привели к ситуации быстрого увеличения рисков и углубления дисбалансов, которые, по большей части, были скрыты. 
В текущем контексте совокупный эффект нарастающего геополитического напряжения, потери доверия и отсутствия уважения к ключевым институтам может привести либо к мощному шоку, либо просто к ухудшению условий для инвестиций. Впрочем, конкретные сценарии конструировать труднее, чем игнорировать грозящие нам потенциальные риски. 
Но, несмотря на всё выше сказанное, существует и более обнадёживающее объяснение, под которым я подписываюсь, рискуя, правда, прослыть иррациональным оптимистом. Неравенство в перспективах и явления, которые стали причиной народного недовольства и политической поляризации, совершенно реальны, и – после многих лет игнорирования – они привлекли, наконец, то внимание, которого заслуживают. 
Но со временем оно способно помочь уменьшить внутриполитическую напряжённость, переориентировать внимание граждан на общие ценности, восстановить способность их лидеров к ответственному планированию и реализации политики. Как и всегда, будут разногласия, иногда резкие разногласия, по поводу того, как достичь общих целей. 
Такой сценарий далеко не гарантирован, но он ни в коем случае не является невероятным. Избрание Эммануэля Макрона президентом Франции, неудача Мэй с жёстким Брекситом, почти повсеместное, как внутри, так и вне США, неприятие позиции администрации Трампа относительно изменения климата и глобального экономического порядка, основанного на правилах, – всё это позволяет сделать вывод, что центр, возможно, устоял. 
Тем временем, национальные и международные институциональные механизмы обязаны и дальше служить защитой от деструктивных действий политических лидеров. В конечном счёте, уверенность в устойчивости этих институтов – и в грядущем прекращении нынешней политической дисфункции – это как раз то, на что, по всей видимости, и сделали свою ставку рынки. 

Политическая эволюция 
Это отражает нашу текущую эпоху, в которой новые знания, идеи и возможности сделали наши личности более богатыми, более гибкими и менее зависимыми от судьбы. В то же время информационное сообщество и глобализация сделали наш мир более опасным, где мы подвергаемся рискам оттого, что политики, как обычно, были не в состоянии обратить на них должного внимания. 
Как для лидера политической партии, главная идея для меня в настоящее время заключается в том, чтобы наградить людей полномочиями. Традиционный политический лидер говорит своим последователям: «Вы можете доверять мне ». 
Мы в PASOK - партии, лидером которой я являюсь, начали обдумывать чего мы хотим от политики в практическом смысле и каким образом добиться этого так, чтобы уважать жизни людей. Мы проводим изменения сверху, чтобы сделать нашу партию открытой для большего участия. 
Но что является этими маяками? В информационном сообществе это будут те, кому доверяют интерпретировать или анализировать события. 
Так что я полагаю, что будущее политических партий должно развить культуру дебатов, диалога и критического понимания проблем, где люди могут помочь устанавливать национальные приоритеты, а не где эксперты или их лидеры, просто говорят им, что является правильным и неправильным для них. 
Большие проблемы, такие как миграция, наркотики или окружающая среда больше не укладываются в рамки традиционной лево-правой структуры. Например, люди могут видеть неизбежный компромисс между жесткими экологическими стандартами и рабочими местами. 
Конечно же, обеспечение большей демократии в нашей повседневной жизни не может означать бесконечные дебаты, без фактического принятия решений. Скорее, это должно означать, что определенные принципы уважения, консультации и дискуссии становятся частью каждодневной жизни. 
Президент Джордж Буш ��чень открыто выступает за этот стиль. Я выступал против политики администрации Буша по Ираку, потому что такой тип внешней политики связан с формой власти – возродившейся, я полагаю, в консервативных партиях всего мира – которая проецирует лидерство как команду. 
Когда я был впервые избран членом парламента в 1981 году, люди говорили: «Теперь Джордж, Вы должны ударить кулаком по столу». Люди сказали бы, что вы выглядите слабым, если вы не проклинаете оппозицию и не передвигаетесь на большом черном автомобиле в галстуке. 
Я понял, что мне придется бороться, чтобы донести то, чего я хотел достигнуть. Существовала целая политическая культура, которая должна была измениться. 
Часть моих размышлений касается личного стиля, но иногда они бывают глубже: отношения между профессиональными политиками и избирателями. Очевидно, существует ситуация, когда лидер должен принять решение. 
Наши общества и граждане нуждаются в большей свободе, если мы собираемся строить более мирный, преуспевающий и безопасный мир. Возьмите, к примеру, греко-турецкие отношения, которые укрепились под воздействием «учредительных» представлений, которые давно закрепились в обеих странах. 
Довольно часто в конфронтационных ситуациях люди и политики создают культуру игры, в которой один игрок может выиграть только за счет другого игрока и которая заканчивается авторитарным и милитаристским лидерством. В прежнем правительстве PASOK, мы вместо этого помогли создать более позитивную структуру, объявив наше обязательство работать для достижения согласия, создавая, таким образом, фундамент для доверия и взаимопонимания. 
Сегодня политические партии повсюду должны стать представителями подобного изменения. В наши дни, структура самой власти непосредственно – старомодная партийная иерархия, которая берет под контроль государство или муниципалитет – является своего рода злоупотреблением. 
Мы не вернемся к правлению, пока не предложим лучший вид демократии в долгосрочной перспективе. Этим стремлением мы надеемся установить пример для всего мира. 

Высокое место для женщин Африки 
ЗОМБА (МАЛАВИ) – Когда мне было восемь лет, друг семьи сказал моему отцу, что, по его мнению, мне предназначено стать лидером. Мой отец никогда не позволял мне забывать это окрыляющее наблюдение, и благодаря его постоянной поддержке я использовала все возможности, которые мне представлялись, чтобы пророчество нашего друга сбылось. 
Многие из них обладают лидерскими качествами, но социальные, политические и экономические барьеры сдерживают их потенциал. Это особенно касается девочек в сельских районах Африки, где бедность, плохое обращение и традиции способствуют ограничению их возможностей. 
Но Крисси бросила среднюю школу, потому что её семья не могла позволить себе вносить ежемесячную плату за обучение в размере $6. Когда Крисси ещё не исполнилось 18 лет, она уже была замужем и родила ребёнка; они ни разу не покидала пределы деревни, в которой мы родились. 
К тому моменту, когда многим африканским девочкам исполняется 10 лет, их судьба уже предрешена. Некоторые из них становятся жертвой пагубных культурных традиций, таких как обрезание женских гениталий или детские браки, а другие не могут вырваться из нищеты, в которой прозябают их и соседние семьи. 
Когда средства ограничены, бедным семьям приходится выбирать, кого из детей отправлять в школу, а во многих регионах мальчики считаются более «надёжной» инвестицией. Тем временем, девочек выдают замуж или отправляют работать на поля или по дому. 
Одна из задач Фонда Джойс Банды (JBF) – укреплять финансовую независимость малавийских женщин и, тем самым, создавать условия для формирования и превращения молодых девочек в будущих лидеров. Как показывает опыт, если женщины работают, они инвестируют 90% своего дохода в семью, в то время как у мужчин этот показатель равен 35%. 
Девочек школьного возраста следует учить ценить самих себя и друг друга, а также учить тому, что у них есть право быть образованными, здоровыми и самостоятельно принимающими решения. В школе Фонда Джойс Банды в Блантайре (Малави) преподаватели используют учебную программу, основанную на четырёх принципах – универсальные ценности, понимание мира, служение человечеству, выдающееся качество. 
Сегодня почти четверть депутатов в странах Африки южнее Сахары – это женщины; и это заметный рост по сравнению с 10% в 1997 году. А в Руанде сейчас вообще самый высокий процент женщин-депутатов в мире. 
Как объясняется в ежегодном докладе (он вскоре будет опубликован) Фонда Билла и Мелинды Гейтс о лидерах, способствующих достижению «Целей устойчивого развития» (Goalkeepers report), правительствам следует подтвердить свою поддержку развития женщин-лидеров путём инвестиций в здоровье и обучение женщин и девочек. Предоставление медицинских и образовательных услуг девочкам младше десяти лет, особенно в сельских районах, абсолютно необходимо для того, чтобы Африка когда-нибудь достигла прочного гендерного равенства. 
Как показывают исследования в Индии, если правительства повышают процент женщин в своих рядах, тогда социальные вопросы, например, здравоохранение, образование, продовольственная безопасность, получают более высокий приоритет. Это означает, что увеличение числа женщин в руководстве принесёт пользу каждому. 
Лидерами рождаются, а также становятся, но если они рождаются в Африке, их не всегда признают. Для того чтобы дать большему количеству молодых женщин шанс развить свои таланты и применить на деле свои навыки и способности, сегодняшним лидерам следует расчистить путь для завтрашних женщин-лидеров. 

Выживание в мире постправды 
ЛОС-АНДЖЕЛЕС – Несмотря на то, что некоторые политики любят распространять ложь, факты по-прежнему важны, и правильное понимание этих фактов абсолютно необходимо для выживания. Я знаю, о чём говорю, потому что регулярно вижу гибельные последствия некорректного отношения к фактам. 
Я специалист по поведенческой экологии, изучаю то, как животные оценивают риск стать жертвой хищника и реагируют на него. Но меня интересуют не эффектные хищники, с их острыми зубами, крадущимися манерами и потрясающими способностями к спринту, а их еда. 
Эта четвероногая закуска слишком часто игнорирует информацию, которая находится у неё прямо перед носом – шорох в кустах, запах проходящего рядом плотоядного хищника. И за эту безграмотность они платят очень дорого, получая внезапный удар когтистой лапой или попав в мощные челюсти. 
В соответствии с этим принципом, жертва теряет больше, чем хищник, поэтому она намного креативней относится к вопросу выживания. Риск быть съеденным, а значит исключённым из генетического фонда, создаёт сильные стимулы к совершенствованию техники выживания. 
Мы видим этот принцип «жизнь или обед» в действии повсюду. Кулики и утки сбиваются в стаи, когда по пляжу или вдоль берега пруда начинает бегать собака, потому что эти птицы понимают: их численность гарантирует им безопасность. 
Однажды, изучая сурков в горах Каракорум между Китаем и Пакистаном, я едва не погиб из-за недостатка фактов. Страшный ливень с ураганом, после которого начались оползни, отрезал все дороги к месту, где я проводил исследования. 
Поскольку я одновременно боролся с брюшным тифом и был нагружен массой исследовательского оборудования, у меня просто не было сил идти многие километры по грязи и обваливающимся скалам. Лишь несколько дней спустя, когда угроза миновала, и я, наконец, смог покинуть эту зону, я понял, до чего же бесполезной на самом деле была вся имевшаяся у меня информация о дорогах и альтернативных маршрутах. 
Тем не менее, у него есть возможность выдвигать предположения, планировать эксперименты для сбора данных, а после анализа этих данных делать выводы, которые либо подтверждают, либо опровергают изначальное предположение. Мы учимся, а наука шагает вперёд, благодаря постоянному оспариванию выдвинутых предположений с помощью свежей, фактической информации. 
Однако открытая научная правда всегда становится предметом для новых анализов, новых проверок и новых интерпретаций. Она всегда считается предварительной (то есть подверженной позднейшим фальсификациям), не превращаясь во всеми принятую догму. 
Если мы постоянно называем статьи, содержащие проверенные факты и опубликованные в новостных издания с репутацией, «фейковыми новостями», это значит, что мы не можем привести доказательств в поддержку наших выводов. В политике, как и в науке, если мы отвергаем открытую правду, мы повышаем вероятность наступления катастрофически ужасных последствий. 
Если – и когда – имеется достаточно доказательств, подтверждающих тот или иной вывод, мы должны принять его. При этом непрерывный и самокритичный анализ очень важен, но только при условии появления новых идей, новых доказательств или новых экспериментальных методов. 
Подражание поведению валлаби, которые столь наивно относятся к хищникам и просто игнорируют шорох в кустах, никак не поможет человечеству избежать гибели. 

Политический мачизм 
Канадский профессор психологии, Джордан Петерсон, привлек бесчисленное количество молодых последователей-мужчин, сказав им держаться прямо, бороться с либералами простаками, вновь подтвердить свой мужской авторитет и восстановить старые социальные иерархии, которые, по его мнению, являются силами природы. Петерсон, это немного более интеллигентная версия другого гуру самосовершенствования, Жюльена Блана, который несколько лет назад спровоцировал скандал, заявив, что женщинам нравится, когда их берут силой. 
Подобные вспышки раньше происходили более политически токсичным образом. В Италии между двумя мировыми войнами, Муссолини сосредоточился на мужском культе: Великий лидер в сапогах для верховой езды, крепко вцепившийся руками в свой кожаный ремень, нахмуренный и расхаживающий, выпячивая свою массивную челюсть, доминируя над итальянской публикой, как будто это было его покорная любовница. 
Одержимые чувством национального декаданса, медленно развивающихся культур, они стремились активизировать свой народ театральной мужественностью. Описание Гитлером Гитлеровской молодежи кратко сформулировало мужественный идеал: “Быстрый как борзая, жесткий, как кожа, и крепкий, как сталь Крупп”. 
Фашисты обычно представляли евреев как пагубную силу, которая путем нечестивых манипуляций угрожала подорвать здоровье наций и доминировать над миром. Этот образ, едва скрываемый в риторике честолюбивых лидеров, до сих пор имеет место в некоторых частях Европы. 
Радикальные индусские националисты основали Раштрия Сваямсевак Сангх (РСС), добровольную индусскую националистическую военизированную организацию, которая и сегодня оказывает сильное влияние на правящую партию Бхаратия Джаната. Вдохновленные лозунгами конца XIX века, такими как “Говядина, бицепс и Бхагавад-гита”, РСС подражали европейским фашистам, внушая свои идеалы военной дисциплины молодым индусам одетым в форму цвета хаки. 
Индусские националисты в Индии реагировали, по достаточно понятным причинам, на позор колониального подчинения. Они должны были стать такими же сильными, как их британские хозяева, даже если это связано с чужой привычкой есть говядину. 
Многие немцы, особенно мужчины, которые служили в вооруженных силах, чувствовали себя униженными из-за поражения в Первой мировой войне и жесткими условиями, наложенными на их страну союзными правительствами. Они хотели отомстить не только победившим союзникам, но и либералам и евреям, которые якобы их предали. 
Реакционные интеллектуалы Франции мечтали подбодрить нацию. Некоторые из них настолько терзались идеей французского декаданса, что они приветствовали немецкое вторжение в 1940 году, как необходимый шок, который восстановит мужское достоинство. 
Так к чему сегодняшняя вспышка политического мачизма? Почему в США? 
Хотя мужчины, по-прежнему, занимают лидирующие позиции в обществе, это более не является данностью. Действительно, одним из объяснений ненависти к Хиллари Клинтон как кандидату в президенты было то, что она слишком многим мужчинам напомнила тип женщины-босса, который они ненавидят. 
Многие молодые люди, похоже, жаждут заверения от гуру самосовершенствования, которые говорят им, что для мужчины естественно быть лидером. Другие могут чувствовать себя сексуально запуганными движением #MeToo и другими утверждениями о правах женщин. 
Рост числа женщин на руководящих постах в западных обществах сопровождается растущим числом успешных людей неевропейского происхождения. Опять же, как и евреи в прошлом, сегодня мусульмане изображаются как опасность для западной цивилизации: фанатики и террористы. 
Но правда заключается в том, что большинство мусульман на Западе находятся в позиции слабости, что делает их легкими мишенями для народной агрессии. И в то время, когда это происходит дома, незападные державы, такие как Китай, принимают очертания экзистенциальной угрозы за рубежом. 
Если Клинтон рассматривали как презираемую фигуру женской власти, Барак Хусейн Обама, хотя и не был самым мягким, он воплощал все, что возмущало многих людей: он был высокообразованным, либеральным, имел мусульманское среднее имя, а его отец был африканцем. Президентство Обамы, наряду с ростом Китая, видимость незападных иммигрантов и вызовы феминизма, показали, насколько изменился мир. 
И все же, так или иначе, гипермужественность Трампа явно неубедительна. Несмотря на его напыщенность и неистовство, все еще создается впечатление, что за этим фасадом накачанного мачизма скрывается испуганный маленький белый человек, который знает, что он больше не контролирует ситуацию. 

Что не так с нормальностью? 
ЛОНДОН – В Великобритании сейчас нельзя спрятаться от набирающей обороты и вызывающей грусть кампании за то, чтобы плюнуть в лицо остальному миру (и реальности) и выйти из Евросоюза. Некоторое облегчение может принести посещение Соединённых Штатов, где я недавно побывал. 
Его проблема проста – в нём легко узнать нормального человека. Глядя на подстрекательскую, полную оскорблений кампанию его оппонентов – Дональда Трампа и сенатора Теда Круза, можно лишь скорбеть о Великой старой партии республиканцев. 
В середине 1960-х руководителями штата (губернатор Нельсон Рокфеллер) и города (мэр Джон Линдсей), а также двумя сенаторами от Нью-Йорка (Кеннет Китинг и Джейкоб Джавитс) были республиканцы. Эти умеренные политики, так же как и многие другие республиканцы в 1960-х, всё ещё были представителями партии Авраама Линкольна, и это было легко определить. 
Во-вторых, они верили в партнёрство между правительством и частным сектором (вспомните, например, о роли президента Дуайта Эйзенхауэра в строительстве американской общенациональной системы автомагистралей). Но главное, они осознавали важность и отождествляли себя с тем интеграционным проектом, который и сейчас продолжает оставаться цивилизационной миссией страны (что отражено в словах E Pluribus Unum, то есть «из многих – единое», на американском гербе). 
Невозможно представить этих республиканцев из 1960-х ведущими сегодня кампанию наряду с двумя основными кандидатами Республиканской партии. Круз – это идеологический склочник, а Трамп – просто склочник, вообще без какой-либо различимой идеологии. 
С другой стороны, я не представляю, чтобы у этих былых республиканцев возникли какие-нибудь проблемы с поддержкой Кейсика, успешного консервативного губернатора, чьей первичной мотивацией явно не является ненависть к людям, будь они из его собственной партии или из демократической. Однако именно в этом, похоже, главный источник слабости его кандидатуры. 
Партия расплачивается за то, что несколько лет назад в панике сдалась фанатикам из «Чайной партии», финансируемых за счёт неприлично огромных богатств хи��ных миллиардеров. Уступив пугающим, но хорошо оплачиваемым предрассудкам, рациональные и имеющие шансы на выборах группы в Республиканской партии оказались разрушены морально и политически. 
Теперь истеблишмент партии предпринимает запоздалые попытки убедить себя в том, что Круз, заносчивый и наглый экстремист, ужасен далеко не так, как эти люди сами же его всегда описывали. В качестве партийного кандидата в президенты он их пугает меньше, чем Трамп. 
В ней были раскрыты некоторые реальные проблемы, связанные с социальным равенством и враждебностью глобализации, которые необходимо решать. Однако остальной мир надеется, что результатом этого не станет переход к политике протекционизма и отказ Америки от лидерства, которое только она может обеспечить при решении глобальных проблем. 
Например, в Лос-Анджелесе, где я провёл несколько дней, умный, хорошо образованный, молодой мэр Эрик Гарсетти сочетает в себе энергию, хороший внешний вид и здравый смысл настолько удачно, что он, несомненно, пойдёт дальше. И таких как он должно быть намного больше – людей, по-настоящему преданных идее служения обществу, а не страдающих манией величия фигляров, вроде тех опасных клоунов, которых мы сегодня видим. 
Почти век назад в своём депрессивном, слишком пророческом стихотворении «Второе пришествие» У.Б. Йейтс писал: «Всё рушится, основа расшаталась». Причина, по которой основа расшаталась, сегодня столь же актуальна, как и в то время: «У лучших, – утверждал Йейтс, – сила правоты иссякла, а худшие совсем остервенились». 
В противном случае возникнет угроза рождения того, что Йейтс назвал «диким зверем», крадущимся к Вифлеему. Сегодня как-то слишком много «диких зверей» развелось и в американской, и в британской политике, и более того, практически во всех странах демократического мира. 

Могут ли политические движения возобновить европейскую демократию? 
Но этого не случилось. Вместо этого, самая большая история была о так называемых «движениях», которые расширяли или заменяли традиционные политические партии. 
Президента Франции Эммануэля Макрона, которая охватила весенние президентские и парламентские выборы в Франции. Или подумаем, каким образом в конце года, 31-летний Себастьян Курц стал Канцлером Австрии после преобразования Консервативной австрийской народной партии (АНП) в движение под названием “Список Себастьяна Курца – Новая народная партия”. 
На европейском континенте, все больше избирателей стали рассматривать традиционные политические партии как корыстные и властолюбивые. В развивающемся мире, также, партии с устоявшейся репутацией, такие как Африканский национальный конгресс (АНК) в Южной Африке, в настоящее время считаются коррумпированными. 
Тут мне припоминается известное язвительное замечание Оскара Уайльда о проблеме с социализмом: он занимает слишком много вечеров. Неудивительно, что самые инновационные политические эксперименты в Европе в последние годы возникли из уличных протестов и массовых собраний, которые избегали иерархических форм организации. 
Например, Испанская левая политическая партия Подемос была сформирована после массовых демонстраций индигнадос в 2011 году. Итальянское популистское Движение пяти звезд (M5S), которое вышло на первое место на парламентских выборах в Италии в 2013 году и, как ожидается, снова преуспеет в 2018 году, возникло из крупных митингов, организованных комиком Беппе Грилло против “ла-касты” – его уничижительный термин для тех, кого он считает кастой профессиональных политиков и журналистов, что правят страной. 
Вместе с тем, есть что-то забавное между истоками этих движений - спонтанность, относящаяся как к уличным протестам, так и к их последующему успеху на выборах. По иронии судьбы, даже когда они продолжали пропагандировать горизонтальные формы организации и партиципаторную демократию, их харизматичные лидеры сконцентрировали в своих руках еще большую власть. 
Например, Генеральный секретарь Подемоса Пабло Иглесиас, подвергся критике со стороны идеалистических активистов движения за свое “гипер-лидерство” и “онлайн-ленинизм”. В ответ, Иглесиас заявил, что “нельзя развернуть небеса на основе консенсуса”. 
Грилло не занимает официального поста в M5S, которое заявляет о себе как о “не-ассоциации”, и тем не менее он владеет блогом, который стал ключевым для успеха движения, а также авторским правом на его официальный символ. Он отменил право членов M5S на использование этого символа из-за якобы нарушения “правил” – или того, что официально называется “не уставом” – его “анти-партии”. 
Безусловно, политические движения не обязательно являются популистскими по своей природе. Как показали Зеленые и феминистские движения, движение может оспаривать традиционные формы политики, без претензии на то, чтобы представлять “реальных людей” или “молчаливое большинство”. 
Но сегодняшние политические движения, также имеют тенденцию быть менее плюралистическими, чем крупные партии, которые доминировали в послевоенной европейской политике. Это имеет смысл, учитывая, что “движение” подразумевает не просто динамизм, но и презумпцию того, что все участники полностью согласны с путем продвижения вперед. 
Проблема состоит в том, что, когда все якобы уже согласны с тем куда они движутся, кажется, уже нет необходимости в широких демократических обсуждениях. Таким образом, движение, появившееся в Европе в последние годы – как левое, так и правое – сосредоточилось на укреплении своих отдельных лидеров, чем на расширении прав и возможностей своих рядовых членов, даже когда они делают акцент на партиципаторной демократии. 
Помимо того, что он ее переименовал, он реорганизовал ее внутренние структуры и изменил ее официальный цвет с черного на бирюзовый. Тем не менее, консервативная платформа партии практически не изменилась, указывая на то, что шаги Курца больше всего направлены на маркетинг и утверждение его личного авторитета. 
В конце концов, Подемос, Вперед, Республика! и Momentum, молодежное движение, которое помогло Джереми Корбину изменить платформу британской Лейбористской партии, не важны, так как являются движениями сами по себе. Скорее, они важны из-за того, что они обеспечивают больший политический выбор для граждан, особенно тех, кто разочарован существующими дуополиями – политические системы, в которых доминируют две давно существующие партии, предлагающие практически идентичные политические рекомендации. 
В случае Корбина, политические движения могли бы восстановить прогрессивные полномочия лейбористов и обратить вспять то, что при бывшем Премьер-министре Тони Блэре многие рассматривали как объятия неолиберальной политики. Но было бы наивно думать, что движения сами по себе сделают европейскую политику более демократичной. 

Преодолеть пессимизм в политике 
ЛОНДОН – Важной причиной, по которой политическая жизнь на Западе оказалась в таком хаосе, является пессимизм избирателей по поводу будущего. По данным исследовательского центра Pew, 60% жителей Запада считают, что ситуация с финансами у сегодняшних детей «будет хуже, чем у их родителей», при этом большинство европейцев полагает, что следующее поколение будет жить в целом хуже. 
Пессимизмом охвачены как те, кто уже проиграл в экономическом плане, так и те, кто беспокоится, что они (или их сообщества) могут стать следующими проигравшими. Им охвачена молодёжь, недовольная своими перспективами, и пожилые люди, ностальгирующие по годам молодости. 
На первый план выходит неравенство в распределении доходов, причём оно становится особенно токсичным в сочетании с конфликтами из-за идентичности. Западная политика может вновь стать оптимистичной, но только при условии, что политики сначала устранят базовые причины этого уныния. 
Смирившиеся пессимисты (обычно это избиратели, голосующие за правый центр; у них сейчас всё не плохо, но они тревожатся за будущее) считают, что перестройка системы невозможна и нежелательна, поэтому они нехотя, но смиряются с сужением перспектив своей страны. Политикам этого типа кажется достаточным управлять таким сравнительно комфортным упадком. 
Встревоженные пессимисты (обычно это левый центр) придерживаются более мрачных взглядов на будущее, но им кажется достаточным просто смягчать его наиболее острые углы. Они хотят чуть больше инвестировать и более равномерно распределять те скудные доходы, которые обеспечивает слабый рост экономики. 
Наконец, разгневанные пессимисты (обычно это популисты и их сторонники) полагают, что в экономике царит обман, политики коррумпированы, а инородцы опасны. У них нет желания управлять этим упадком; они хотят разрушить статус-кво. 
Смирившиеся и встревоженные пессимисты так сильно зациклены на опасностях и трудностях перемен, что игнорируют угрозы, создаваемые бездействием, такие как, например, рост популизма. Между тем, разгневанные пессимисты уверены, что могут сломать систему, одновременно сохранив её полезные качества. 
Зачем проводить трудные реформы, когда мрачное будущее выглядит предрешённым? В результате, смирившиеся и встревоженные пессимисты обычно выбирают правительства, которые уклоняются от трудных решений (взгляните на большую коалицию в Германии), а разгневанные пессимисты лишь усугубляют положение (например, голосуя за программу «Америка прежде всего» Дональда Трампа или же за Брексит). 
Президент Франции Эммануэль Макрон продемонстрировал, что смелые лидеры могут добиться успеха, предлагая надежду, открытость, инклюзивность и концепцию прогресса на основе убедительных реформ. В книге «Европейская весна» я представил план экономических и политических изменений в Европе, который во многом можно было бы применить и к другим излишне пессимистическим странам, в первую очередь, к США. 
Вдохновлять и возвращать уверенность избирателям – это политическая задача, а не технократическая. Но она требует амбициозных мер для ускорения роста размеров экономического пирога и его более справедливого раздела. 
Во-первых, правительства должны активней заниматься стимулированием роста производительности, который служит основой для роста уровня жизни. Стимулирование инвестиций, например, в зелёные технологии, поможет увеличить спрос сейчас и производительность в дальнейшем. 
Во-вторых, для стимулирования создания стоимости (value creation) власти должны серьёзно ограничить практику извлечения стоимости (value extraction). Ослабление барьеров, мешающих развитию, позволило бы обуздать спекуляции недвижимостью, дав возможность городам расти, создавать новые рабочие места, увеличивать предложение доступного жилья. 
В-третьих, правительствам необходимо расширять как возможности, так и гарантии для людей. Каждый человек будет готов поддерживать перемены, принимая связанные с этим риски, если у него появятся гибкие навыки, достойный доход и надёжная социальная защита. 
Государства могли бы последовать примеру Британии, повысившей минимальную зарплату, или же предоставлять более существенные налоговые льготы низкооплачиваемым работникам. Налоги на труд следовало бы снизить, установив взамен налоги на стоимость земли. 
Денежный грант в размере около 10 тысяч евро, долларов или фунтов, финансируемый за счёт налога на наследство или прогрессивного налога на расходы, мог бы обеспечить всем молодым людям долю в обществе, буфер от ударов судьбы, а также средства для инвестиций в собственное будущее. Как в Швеции, размер государственных пенсий должен автоматически корректироваться в зависимости от размера рабочей силы, стимулируя иммиграцию. 
Улучшение экономической политики не вылечит все социальные или культурные болезни. Но такие решения способны помочь Западу избавиться от пагубного пессимизма, сделав возможным либеральный, прогрессивный оптимизм в политике. 

Как оспорить популиста 
БЕРЛИН – Сегодня во многих западных странах социальные и политические разногласия расширились до такой степени, что попытки по их преодолению кажутся бесполезными. Вместе с тем, в 60-е годы, эпоху, по меньшей мере, такую же противоречивую, как наша, думали так же. 
В Германии, пока еще хрупкий демократический порядок сотрясался радикализмом как со стороны левых (коммунистов), так и правых (националистов), которые отражали внешние вызовы, такие как “холодная война” и внутреннее давление, включая первую послевоенную рецессию и рост безработицы. В 1968 году, по городам Европы прокатились студенческие протесты, также и в Соединенных Штатах, отражая протест по отношению не только к Вьетнамской войне, но и – во все большей степени – к “истеблишменту” как таковому. 
Тем не менее, существовала общепринятая дискуссия, которой сегодня не существует. По меньшей мере, некоторые понимали, что отказ от участия лишь укрепил бы менталитет “мы против них”, который подпитывает радикализм. 
Рассмотрим открытую конфронтацию, вне сессий конференции СвДП во Фрайбурге, между Ральфом Дарендорфом, членом Свободной демократической партии и радикальным левым студенческим лидером Руди Дутшке. Дутшке пытался “разоблачить” Дахрендорфа – интеллектуала либерального истеблишмента – как эксплуататора и недемократа; 
Этот подход, также может рассматриваться и применительно к правым радикалам, таким как Национал-демократическая партия Германии (НДПГ), которая была сформирована из нескольких правых групп в 1964 году. В 1967 году НДПГ достигла прогресса с электоратом. 
В эту группу вошли лидер НДПГ Адольф фон Тадден; издатель либерального еженедельника Die Zeit, Герд Бусериус; консервативный автор Рудольф Кремер-Бодони; восточногерманский адвокат и политик Фридрих Карл Каул; и, опять же, Дахрендорф. Дискуссию вел Фриц Бауэр, бывший изгнанник, который служил прокурором во Франкфуртском судебном процессе, проходившем с 1963 по 1965 год. 
Дебаты начались с подробного изложения Тадденом своих политических взглядов, представления ничем не обоснованной оценки роли Германии во Второй мировой войне и объяснения роста НДПГ. Дарендорф, профессор социологии, продолжил с анализа разнообразного членского состава в НДПГ, который включал старых нацистов, разочарованных искателей политической идентичности, и оппортунистических анти-модернистов. 
Позже, Бучериус бросил Таддену более прямой вызов, спросив, поддерживает ли он попытку государственного переворота против Адольфа Гитлера 1944 года. Затем Бауэр отметил, что сестра Таддена была членом сопротивления. 
Вместе с тем, Дахрендорф был непреклонен в том, что судьба НДПГ должна решаться избирателями, а не судами, которые объявили незаконной Коммунистическую партию. Каул подтвердил эту идею в страстном заявлении (которое, несомненно, было заранее согласовано с Восточногерманскими лидерами) об исключении из дебатов коммунистов Западной Германии. 
Крайне левые и крайне правые, безусловно, не взаимодействуют друг с другом подобным образом. Каждая сторона предпочла бы проповедовать своей аудитории, доступной в медиа-пузырях, где спрос на подлинное обсуждение противоположных взглядов невелик. 
Но эта позиция сама по себе очень рискованна, не в последнюю очередь потому что она повлекла за собой преднамеренную слепоту к социальным изменениям, которые подпитывали экстремистские идеологии – подход, который многими воспринимается как самонадеянность. Вспомните дерзкое утверждение кандидата в президенты от Демократической партии США Хиллари Клинтон о том, что половину сторонников ее соперника Дональда Трампа составляла “корзина деплорантов”. 
Нельзя так просто отмахнуться от экстремистов. Позволить радикальным движениям идти своим чередом, как утверждают некоторые, и безрассудно, и опасно, учитывая тот вред, который они могут нанести до того, как потерпят неудачу. 
На Гамбургских дебатах, Дахрендорф справедливо провозгласил, что успех экстремистов является показателем провалов демократических элит. Как и НДПГ в 1960-е годы, крайне правая Альтернатива для Германии (АдГ) обязана своим успехом на федеральных выборах в сентябре прошлого года отказу политических, экономических и академических элит страны от конструктивного взаимодействия с общественностью, а тем более с теми, кто по мнению общественности, был готов решить их проблемы. 
Защитники либеральной демократии должны вести дебаты с популистами, не для того, чтобы изменить сознание популистов, а для того, чтобы общественность понимала, что каждая партия действительно выступает за, а не просто против. Да, это может означать, предоставление популистам больше эфирного времени, и рискует нормализовать экстремальные взгляды. 

Демократия вне рамок суверенных государств 
ВАШИНГТОН – По мнению гарвардского экономиста Дэни Родрика, полный национальный суверенитет, демократия и глобализация одновременно невозможны. Данная концепция «политической трилеммы мировой экономики», недавно привлёкшая внимание Хавьера Соланы, является полезной, но не завершённой. 
Аргументы Родрика, которые он подробно описывает в своей новой книге, заключаются в следующем: слишком сильная глобализация ослабляет суверенитет демократических национальных государств, поскольку подчиняет их экономическим и финансовым силам, которые могут не соответствовать желаниям местного большинства. Согласно этой логике, авторитарное государство может лучше функционировать в мире глобализации, поскольку оно освобождено от предвыборных забот. 
При снижении уровня глобализации демократический процесс принятия решений внутри национального государства в меньшей степени ограничивается внешними силами (особенно финансовыми рынками), а значит, его масштабы расширяются. Глобализация и демократия без национальных государств также возможны, хотя Родрик скептически оценивает возможность работы демократических институтов в глобальном масштабе. 
Он, скорее, пытается подчеркнуть сложность проблем, связанных с развитием или сохранением этих трёх институциональных механизмов в полном или частичном виде. Однако для получения максимальной пользы от концепции Родрика следует принять во внимание ещё один аспект – множественность уровней власти в современном мире. 
Суверенное государство, управляемое национальным правительством, остаётся фундаментальным элементом международного порядка. Но ниже уровня национального государства находятся штаты (или провинции), города и регионы, которые могут обладать собственными управленческими структурами. 
Да, нынешнее повсеместное разочарование во власти отчасти является негативной ответной реакцией на глобализацию, которая выглядит обузой для национальных государств. Однако, возможно, ещё одной причиной этого разочарования является ощущение оторванности граждан от своих национальных правительств. 
В результате, противоречия между демократией и глобализацией выглядят менее острыми, например, на муниципальном уроне. Этому способствует тот факт, что местные власти обычно больше фокусируются на локальных проблемах (инфраструктура, образование, жильё), на которые, как считается, глобализация влияет не сильно. 
Евросоюз не просто занимается вопросами, которые связаны с глобализацией, например внешней торговлей; граждане Европы полагают, что далёкий и оторванный от них «Брюссель», на который они не способны оказать большого влияния, нарушает суверенитет национальных государств. Эти настроения, ярким примером которых стал референдум о Брексите, можно наблюдать во всей Европе. 
То, как данная политическая динамика усложняет политическую трилемму Родрика, было наглядно продемонстрировано в Каталонии, где противоречия местной демократии с национальным государством оказались даже более острыми, чем с глобализацией. Более того, многие каталонцы в большей степени недовольны именно национальным правительством Испании, а не глобализацией или ЕС. 
В этом контексте возврат к национальному государству, отвергающему глобализацию, подобно тому, как это происходит в США при президенте Дональде Трампе, становится ещё более проблематичным, поскольку грозит воскрешением всех экономических и политических патологий, порождавшихся национализмом в прошлом, или даже чем-то большим. 
Но что если мы выберем новый подход, в соответствии с которым демократия на местном уровне и суверенитет будут наоборот укрепляться? 
Во многих странах, если не в большинстве, города являются центрами инноваций и прогресса, поскольку перспективы агломерации, экономика масштаба и положительные сопутствующие эффекты привлекают в них успешные компании. Граждане ощущают близость муниципальных властей, они гордятся своими городами, но их гордость своей идентичностью не обладает ущербными свойствами национализма. 
Когда суверенное государство уступает часть своих полномочий региональным, областным или муниципальным властям, острота трилеммы ослабевает. И демократия, с её неотъемлемым чувством принадлежности, и глобализация, движимая космополитичными, открытыми миру городами, могут благополучно развиваться, не вызывая потери суверенитета страны. 
Когда успешные городские территории начинают привлекать растущую долю капиталов страны, её квалифицированной рабочей силы и инновационного потенциала, сельские регионы могут столкнуться с экономическим спадом: рабочих мест становится меньше, больницы и школы закрываются, качество инфраструктуры снижается. Эта тенденция, как мы видим, создаёт плодородную почву для политиков-популистов, предлагающих упрощенческие решения, которые основаны на экстремистской идеологии, сеют раздор и подрывают прогресс. 
Именно поэтому – с самого начала – критически важно найти способы помочь тем, кто в этой системе может оказаться позади. И в этой работе главная роль будет принадлежать национальному государству, которому, правда, придётся нащупать верный баланс, чтобы не допустить нового возникновения трилеммы. 

От Устойчивого Развития Не Скрыться 
НЬЮ-ЙОРК – Один год назад я был в Бразилии, чтобы запустить Бразильское отделение Организации Объединенных Наций по Решению в Области Устойчивого Развития (SDSN), по инициативе Генерального секретаря ООН Пан Ги Муна. Основной посыл, который я услышал в тот день было тот, что Сан-Паулу страдает от мега-засухи, но государство и местные политики держали это в тайне. 
В случае Бразилии, у государственных и местных чиновников на уме в 2014 году были другие вещи: проведение чемпионата мира по футболу в июне-июле и победа на выборах в конце года. Таким образом, они опирались на проверенную временем политическую тактику: скрыть плохие новости за сообщением “хороших”. 
Прибрежные острова Северной Каролины, как и прибрежные районы по всему миру, находятся под угрозой повышения уровня моря, вызванного изменением кл��мата, причиной которого является деятельность человека. Тем не менее, в 2012 году, земельные разработчики убедили законодательное собрание штата запретить использование научных доказательств о повышении уровня моря в политике по управлению прибрежными государствами, по крайней мере, до 2016 года. 
Но растущие экологические угрозы прокладывают свой путь в заголовках, будь то политиков или земельных разработчиков, нравится им это или нет. Плохая новость о мега-засухе и нехватке пресной воды простирается от Бразилии до Калифорнии в конфликтующие страны на Ближнем Востоке. 
Муниципальный район Сан-Паулу с 20 миллионами человек, в настоящее время на грани нормирования воды, что является беспрецедентной угрозой для одного из ведущих городов мира. В Калифорнии, эта зима была очередным сухим сезоном за последние четыре года мучительной засухи, одной из наиболее серьезных в истории региона. 
Оглядываясь назад, ясно также, что десятилетняя засуха в соседней Сирии помогла вызвать беспорядки, которые переросли в катастрофическую гражданскую войну, по крайней мере, 200 000 сирийцев погибли и в обозримом будущем нет конца насилию. Засуха привела к перемещению около 1,5 миллиона человек и вызвала рост цен на продукты питания, что привело к новому витку протестов, репрессии, и в итоге войне. 
Каждая из этих засух отражает сложное сочетание факторов: долговременные изменения климата, краткосрочных или десятилетних погодных условий, увеличение растущего спроса жителей на пресную воду, бесхозяйственность местных ресурсов, и, конечно, отсутствие политического внимания. Поэтому с каждой засухой необходимо бороться на местах, решая местные реалии. 
Тем не менее, глобальное послание также очевидно: рост численности населения в мире (в настоящее время 7,3 млрд, но, вероятно, к 2024 году достигнет восьми миллиардов и судя по всему к 2040 году девяти миллиардов человек), изменение климата по вине человека и чрезмерное использование пресной воды для орошения и городских нужд (особенно, когда города строятся в засушливых регионах), все это снабжает потенциал для катастрофы. 
Последние исследования показывают, что эти тенденции, вероятно, усилятся. Почти все исследования антропогенного изменения климата показывают, что Средиземноморский регион, включая опасные горячие точки, такие как Ливия, Египет, Израиль, Палестина и Сирия, скорее всего, испытывают еще более значительное уменьшение количества осадков, что усугубляет тенденцию засухи, которая произошла за последние четверть века. 
В сентябре этого года, мировые лидеры соберутся в Организации Объединенных Наций, чтобы принять ряд Целей Устойчивого Развития для решения этих растущих угроз. ЦУР не обеспечит действие на мировом уровне, но, как однажды сказал президент США Джон Ф. Кеннеди о соглашениях ООН, они могут служить рычагом, чтобы помочь направить мир к действию. 
Его основные члены — это университеты и аналитические центры по всему миру, с ведущими предприятиями и НПО, выступающими в качестве важных партнеров. Национальные и региональные отделения SDSN формируются по всему миру, в Америке, Европе, на Ближнем Востоке, в Южной Азии, Восточной Азии, Африки и Океании. 
Этой весной и летом, в странах по всему миру, SDSN аффилированные учреждения предложат правительствам начать мозговой штурм о том, как достичь устойчивого развития в своих городах, странах и регионах. Многие политики, без сомнения, будут благодарны за поддержку своих университетов, НПО и ведущих предприятий. 
Это потому, что наша новая реальность состоит из засухи, жары, экстремальных штормов, повышения уровня моря и нестабильных климатических систем. Если мы не будем действовать предусмотрительно и основывать наши действия на научных данных, нехватка воды, отсутствие продовольственной безопасности и социальных кризисов не будет далеко позади. 

Политизация конкурентной политики ЕС 
Оглашение состава новой Европейской комиссии состоялось. Какими должны быть главные цели и задачи новой комиссии? 
Комиссия работает наилучшим образом, когда придерживается этой роли. Взять хотя бы ее блестящую работу в области конкурентной политики, направленной на уничтожение картелей и прекращение государственной помощи компаниям, даже когда она замаскирована под государственные гарантии на погашение долгов компании. 
Урок, который можно извлечь из этого, заключается в том, что комиссары должны сосредоточить свое внимание на конкретных задачах, преследуя при этом интересы ЕС, а не своих родных стран. Марио Монти - комиссар по вопросам конкуренции, добившийся значительных успехов - был итальянцем по происхождению, но никто не мог обвинить его в том, что он преследует интересы Италии. 
Комиссия Проди решила отправить комиссаров "в поле": из непосредственной близости к офису президента комиссии их кабинеты переместились в вверенные им департаменты. Это заставило комиссаров сосредоточиться на работе и контролировать действия всемогущих генеральных директоров и их аппарата, оставляя меньше времени для большой политики. 
Во-первых, Барросо решил вернуть своих комиссаров в президентский офис. Это означает ослабление непосредственного контроля над бюрократическим аппаратом и дополнительный стимул проводить рабочий день, раздумывая над грандиозными планами в ущерб работе над улучшением положения в намеченных областях. 
В ней будет 25 комиссаров - по одному на каждое государство ЕС, в то время как в предыдущей комиссии крупные страны имели по два представителя, а малые страны по одному. Более того, среди новых комиссаров будет три бывших премьер-министра, пять бывших министров иностранных дел и три бывших министра финансов - все люди с большим весом и серьезной политической программой у себя на родине. 
Возьмем, например, Италию, где премьер-министр Сильвио Берлускони заменил Марио Монти - самого успешного и эффективного члена Европейской комиссии - политиком, замешанным в темные игры итальянской партийной политики. Интересы Берлускони понятны: ему нужен человек, которому он может позвонить и попросить позаботиться об интересах Италии, будь то запрещенный правительственный заем "Алиталии" или какая-нибудь другая услуга. 
Его последним решением было заставить "Франс Телеком" выплатить с процентами ссуду, полученную несколько лет назад от французского правительства в нарушение правил ЕС относительно государственной помощи. Германия так и не признала решения Монти запретить государственные гарантии на баланс "Landesbanken" - влиятельной группы региональных банков. 
Этот закон запрещает любому акционеру, контролирующему более 20% голосующих акций "Volkswagenwerk GmbH" (VW), иметь больше 20% голосов на собрании акционеров. Согласно этому закону для принятия важных решений в компании требуется большинство, представленное более 80% голосов акционеров. 
Нам не известно, имели ли место телефонные звонки Сильвио Берлускони от канцлера Герхарда Шредера и/или президента Жака Ширака с предложением найти нового комиссара от Италии. Возможно да, а возможно и нет. 
Самое главное здесь то, что если новые члены Комиссии сосредоточат внимание на политических программах своих стран, команда Дурао Барросо окажется менее эффективной в областях, где предыдущая комиссия добилась хороших результатов. В то же время, по мере того как комиссия из технократического органа начнет превращаться в политический орган, появится проблема так называемого "дефицита демократии". 
Основной причиной проблемы является новая Европейская конституция. Неспособность ограничить размер Европейской комиссии и принятие правила "одна страна - один комиссар" привело к тому, что конституция фактически превратила комиссию в орган национальных представителей. 


Политика финансовой нестабильности 
ЛОНДОН – Двадцать четыре года назад, в разгар уродливой президентской кампании в США, руководитель избирательного штаба Билла Клинтона аккуратно подытожил предвыборное послание своего кандидата: «Это экономика, тупица». Сегодня, когда инвесторы изо всех сил пытаются понять, что вызывает такую сильную нестабильность финансовых рынков, можно привести такое же лаконичное объяснение: «Все дело в тупой политике». 
Политика центральных банков перешла от поддержки рынков к их потенциальной дестабилизации. Теперь рынки обращаются за поддержкой к структурным реформам и фискальной политике. 
Очевиднее всего это проявляется на нефтяных рынках, где цены просто рухнули и марки Brent и Crude на сегодняшний день колеблются в районе 30 долларов за баррель. Степень падения цен на нефть, а также последующие дефляционные опасения приводятся в качестве основного фактора, стоящего за общей нестабильностью рынка. 
Переход к конкурентному ценообразованию, вызванный разрушением монопольной власти Саудовской Аравии, а также желанием ОПЕК противостоять угрозе разработки сланцевых месторождений в США, стал причиной первого падения цен. Аналогично, недавняя отмена санкций в отношении Ирана и последовавшее за этим увеличение мировых поставок нефти привели в течение нескольких последующих дней к дальнейшему падению цен на 9 %. 
Ежедневные заголовки о возможных скоординированных мерах со стороны ключевых стран-производителей нефти питают нестабильность цен на нефть и определяют склонность инвесторов на финансовых рынках к риску. Тем не менее, политика настолько запутана, что координация представляется, в лучшем случае, маловероятной; министр нефтяной промышленности Ирана недавно назвал заморозку добычи в ОПЕК «шуткой». 
Помимо нефти, другим популярным объяснением текущего смятения на рынке является замедление экономического роста в Китае, которое многие инвесторы называют причиной резкого падения цен на акции в этом году. Однако замедление, которое отражает переход Китая от инвестиций к потреблению в качестве двигателя роста, было ожидаемо, а показатель роста в 2015 году составил 6,8 %, что соответствует прогнозам. 
Реальной проблемой были политические ошибки, допущенные политическими лидерами Китая. Опрометчивое вмешательство на рынках акций в июле 2015 года, а затем и плохо анонсированные корректировки обменного курса в августе, заставили инвесторов усомниться в компетентности лиц, определяющих китайскую политику. 
В валютной политике продолжается неразбериха, в то время как вновь введенные (и вскоре отозванные) процедуры временного прекращения торгов на рынке ценных бумаг ускорили падение рынка, поскольку инвесторы попытались продать акции до исчезновения ликвидности. Кроме того, закупки государственных финансовых учреждений, наряду с запретами продаж для крупных учреждений-акционеров, не могут оставаться постоянной мерой, если рынок должен быть по-настоящему свободным. 
Изменчивая политика так же все больше сказывается и на других развивающихся рынках. В Бразилии правительство изо всех сил пытается сбалансировать свою популистскую программу с более низкими ценами на сырьевые товары, сокращением роста и постоянной инфляцией. 
Западные санкции способствовали усугублению и так замедляющейся траектории роста и поставили под угрозу способность России повысить уровень заемного капитала на мировых рынках. Начиная с 2014 года рубль стремительно упал на 130 %, а ВВП в 2015 году сократился на 3,7 %. 
Действительно, аналитики заявляют, что страна уже прошла «точку невозврата». Даже относительно динамичная Индия испытывает серьезные затруднения, поскольку социальные протесты ставят под вопрос ее захватывающую программу реформ. 
В Европе эффективность денежно-кредитной политики Европейского центрального банка идет на убыль, по мере того как политическая сцена становится все более хрупкой. В Соединенном Королевстве опросы показывают, что референдум 23 июня о продолжении членства в Европейском союзе будет чрезвычайно жестким – очевидная угроза для стабильности рынка, отражающаяся в мгновенной распродаже фунтов стерлингов. 
Тем временем, миграционный кризис угрожает правительству Германии; в настоящее время расколы, существующие в партии канцлера Ангелы Меркель, углубляются, а сама партия теряет поддержку населения. Одностороннее решение Австрии и девяти балканских государств о блокировании потока мигрантов через свои границы подпитывает политическую турбулентность. 
В Южной Европе недавние выборы в Испании были неубедительными, и отсутствие стабильного правительства может подорвать восстановление экономики, которое набирает обороты в 2015 году. В то же время, реструктуризация долговых обязательств итальянского государственного банка усилила нестабильность, а ведущие банки переживают исключительно сильные однодневные падения акций. 
Говоря о Японии, акции там оставались сильными с момента вступления в должность премьер-министра Синдзо Абэ, опираясь на «три стрелы» его стратегии «Абэномики»: кредитно-денежное стимулирование, финансовые стимулы и структурные реформы. Банк Японии запустил одну стрелу, расширив денежную базу на 80 триллионов иен (710 миллиардов долларов), а в последнее время еще и принял отрицательные процентные ставки. 
В Соединенных Штатах глубокое разочарование избирателей привело левых к выдвижению на предстоящие президентские выборы кандидатуры Берни Сандерса от Демократической партии, а также к удивительно злобной кампании, которую ведет Дональд Трамп. После укрепившегося лидерства Трампа среди кандидатов от Республиканской партии, после состоявшихся праймериз в десяти штатах в «Супервторник» финансовые рынки, которые ищут стабильность и предсказуемость, изо всех сил пытаются найти ее в политике крупнейшей в мире экономики. 
В 1990-х американская экономика стабилизировалась, а затем ринулась вперед, движимая за счет ускорения производительности труда и поощряемая надежной монетарной и фискальной политикой. Но может оказаться, что экономику куда легче исправить, чем сегодняшнюю дисфункциональную политику, которая может быть неотъемлемой частью «новой нормы». 

Когда политика затмевает экономику 
НЬЮ-ХЕЙВЕН – С каждым днём становится всё очевидней, что администрация президента США Дональда Трампа в меньшей степени заботится об экономике и в большей – о силовом применении политической власти. Это, конечно, является причиной огромного разочарования для тех из нас, кто занят на ниве экономического искусства и науки. 
Его отказ подписать коммюнике по итогам недавнего саммита «Большой семёрки» сопровождался заявлением, что США стали похожи на «свинью-копилку, которую всё грабят», применяя несправедливые методы во внешней торговле. Но дело в том, что свинья-копилка существует для того, чтобы копить деньги, а в первом квартале этого года чистый уровень сбережений в Америке равнялся всего лишь 1,5% национального дохода. 
Согласно прогнозам Управления Конгресса США по бюджету, начиная с этого года и до 2023-го, ежегодный дефицит федерального бюджета будет составлять в среднем 4,2% ВВП. Это означает, что размер внутренних сбережений будет ещё больше снижаться, а необходимость восполнить их недостаток приведёт к росту спроса на избыток сбережений за рубежом и ещё более значительному росту внешнеторгового дефицита. 
Итак, всё, что делает Трамп, связано не с экономической наукой, или, по крайней мере, не с той экономической наукой, которая известна большинство учёных, политических лидеров и граждан. Да, конечно, Трамп быстро нашёл какие-то маргинальные мутации экономической науки (например, печально известные упрощенческие теории Артура Лаффера по поводу стимулировании рыночного предложения), однако ни одно из них не прошло проверку временем и не имеет строгого эмпирического подтверждения. 
Те же самые претензии можно предъявить и к взглядам Трампа на изменение климата, иммиграцию, внешнюю политику или даже на нормы контроля за продажей оружия в США. Перед нами политика применения силы, доминирующая над политикой, которая формируется на основании фактов. 
Битва Трампа с Китаем лишь подчёркивает его стремление, прозрачное с самого начала, использовать экономику в качестве оружие ради того, чтобы «Сделать Америку снова великой». Вопреки его рассуждениям по поводу несправедливого дефицита во внешней торговле, реальный вызов, брошенный Китаем Америке, в меньшей степени связан с экономикой и в большей – с гонкой за технологическое и военное превосходство. 
Масштабный паназиатский инфраструктурный план Китая (инициатива «Пояс и дорога»), равно как и его поигрывание мускулами в Южно-Китайском море, создают намного более серьёзную угрозу американской гегемонии, чем двусторонний дефицит во внешней торговле, являющийся лишь частью намного более значительного многостороннего дефицита. В то же время новейшие усилия Китая по созданию институтов альтернативной финансовой архитектуры, главными из которых стали Азиатский банк инфраструктурных инвестиций и Новый банк развития БРИКС, резко контрастируют со всё более изоляционистской позицией США. 
Геостратегическая и экономическая силы неразделимо соединены. Как уже давно подчёркивает йельский историк Пол Кеннеди, если стоимость демонстрации военной силы страны начинает превосходить возможности её пошатнувшегося экономического фундамента, возникает ситуация «имперского перенапряжения». 
Ещё 30 лет назад Кеннеди предупреждал, что США с их завышенными оборонными расходами становятся всё сильнее подвержены такому перенапряжению. Но в тот момент потенциальные наследники США ослабли: СССР развалился, экономическое чудо Японии сдулось, а Германия увлеклась задачами воссоединения страны и европейской интеграции. 
Кроме того, в 1988 году чистый уровень внутренних сбережений США равнялся 5,6% национального дохода, что было немного меньше среднего уровня 6,3%, наблюдавшегося в течение трёх последних десятилетий XX века, но почти в четыре раза выше нынешнего уровня. И США тратили тогда на оборону $270 млрд, то есть менее половины утверждённой в бюджете на этот год суммы в $700 млрд, которая выше военных расходов Китая, России, Великобритании, Индии, Франции, Японии, Саудовской Аравии и Германии вместе взятых. 
В 1988 году подушевой ВВП в Китае составлял всего лишь 4% от аналогичного американского показателя (по паритету покупательной способности). А в этом году данное соотношение приблизилось к 30% – почти восьмикратное увеличение всего за три десятилетия. 
Может ли политика применения силы компенсировать слабеющие фундаментальные показатели американской экономики, которая страдает от недостатка сбережений, причём в тот момент, когда на неё продолжает приходиться непропорционально высокая доля глобальных военных расходов? И может ли политика применения силы остановить подъём Китая и нейтрализовать его стремление к панрегиональной интеграции и глобализации? 
Администрация Трампа, видимо, уверена, что Америка достигла подходящего момента в текущем экономическом цикле, чтобы сыграть в эту силовую игру. Однако данная стратегия окажется успешной только при условии, что Китай капитулирует и откажется от базовых принципов стратегии роста, которая отражает стремление председателя Си Цзиньпина к созданию великой державы: отечественные инновации, технологическое и военное превосходство, панрегиональное лидерство. 
Но он рискует, не только недооценивая силы своего противника, но и, наверное, рискует ещё сильнее, переоценивая силы Америки. Торговая война вполне может стать первой стычкой в более жёсткой битве, в ходе которой экономика в конечном итоге победит Трампа. 

Трудности с расчетом ВВП бедных стран 
Правительственные руководители и доноры должны принимать трудные решения о том, где именно сосредоточить свои ограниченные ресурсы. Как вы решите, какие страны должны получать дешевые кредиты и вакцины, а какие могут сами финансировать собственные программы развития? 
Ответ, в частности, зависит от того, каким образом мы измеряем экономический рост и улучшение качества жизни людей. Традиционно, одним из руководящих факторов является ВВП на душу населения ‑ стоимость товаров и услуг, произведенных в стране за год, разделенная на численность населения страны. 
Я уже давно считал, что ВВП занижает показатели роста даже для богатых стран, где его измерения довольно сложны, поскольку очень сложно сравнить стоимость корзины товаров на протяже��ии различных периодов времени. Например, в Соединенных Штатах, набор энциклопедий в 1960 году стоил дорого, однако представлял большую ценность для семей с прилежными детьми. 
Озабоченная проблемами национальной статистики Зимбабве, Мортен Джервен, доцент Университета Саймона Фрейзера, провела четыре года за изучением того, каким образом африканские страны собирают данные и с какими проблемами они сталкиваются при их конвертации в показатель ВВП. В ее новой книге «Бедные числа: как нас вводит в заблуждение африканская статистика развития и что нам с этим делать»приводятся веские аргументы в пользу того, что многие измерения ВВП, которые мы считали точными, были далеки от этого. 
Как вы учтете производство фермера, который растит и ест собственную еду? Если натуральное хозяйство систематически недооценивается, часть того, что выглядит как рост по мере выхода экономики за пределы натурального производства, может на самом деле отражать переход к чему-то, что легче измерить статистически. 
Например, во многих странах Африки, расположенных к югу от Сахары, недостаточно часто обновляются отчетности, что может приводить к тому, что их показатели ВВП не учитывают крупные и быстро растущие сектора экономики, такие как сотовая связь. Когда Гана несколько лет назад обновила свою отчетность, ее ВВП увеличился на 60%. 
Джервен упоминает три: Мировые индикатора развития, публикуемые Всемирным банком (на сегодняшний день являются наиболее часто используемым набором данных); Мировую таблицу Пенна, выпускаемую Университетом Пенсильвании; и Проект Мэддисона из университета Гронингена, который основан на работах покойного экономиста Ангуса Мэддисона. 
В результате их экономический рейтинг различных стран может сильно варьироваться. Либерия занимает второе, седьмое и двадцать второе место в рейтинге бедности, основанном на показателях ВВП, среди африканских стран, расположенных к югу от Сахары, в зависимости от того, к какому источнику вы обратитесь. 
Но в них приводятся не только разнящиеся относительные значения. Иногда один источник будет указывать на рост экономики страны на несколько процентных пунктов, в то время как другой будет показывать на сокращение экономики в тот же период времени. 
Джервен цитирует эти расхождения, чтобы подчеркнуть, что мы не можем быть уверены в том, что ВВП одной бедной страны выше ВВП другой, и что нам не следует использовать исключительно ВВП, принимая решения о том, какая экономическая политика ведет к росту. 
Означает ли это, что мы действительно ничего не знаем о том, что задействовано (а что нет) в процессе роста? 
Например, регулярно проводятся демографические и медицинские обследования, чтобы определить такие вещи, как детская и материнская смертность. Кроме того, экономисты используют новые методы, такие как нанесение на карту источников света с помощью спутников, чтобы уточнить свои оценки экономического роста. 
Другой, многомерный индекс бедности, использует десять показателей, в том числе питание, санитарию и доступ к топливу для приготовления еды и к воде. Кроме того, благодаря паритету покупательной способности, который измеряет стоимость одной и той же корзины товаров и услуг в разных странах, экономисты могут скорректировать ВВП для получения более полного представления о стандартах жизни. 
Как утверждает Джервен, национальные статистические управления нуждаются в большей поддержке, чтобы иметь возможность своевременно и более точно получать и передавать данные. Правительства стран-доноров и международные организации, такие как Всемирный банк, должны сделать больше, чтобы помочь африканским властям получить более четкое представление о своих экономиках. 
Я большой сторонник инвестиций в здравоохранение и развитие во всем мире. 

Как бедные страны оплачивают счета за беженцев 
ПАРИЖ – Сирийский кризис беженцев сфокусировал внимание на необходимости улучшить управление потоками беженцев во время кризиса. Одна проблема вызывает особую тревогу: бедные страны могут косвенно платить высокую цену за усилия богатых стран. 
Согласно данным, значительная часть расходов, связанных с притоком беженцев и лиц, ищущих убежища в некоторых Европейских странах, в отчетах показана как официальная помощь в целях развития (ОПР) – мера, которую Комитет по содействию развития ОЭСР (КСР) использует для отслеживания расходов международной помощи. Это оставляет меньше доступной ОПР для запуска, поддержания или расширения проектов по экономическому развитию в бедных странах. 
В 2015 году, страны-члены КСР Европейского союза потратили $9,7 млрд своих ОПР бюджетов на приблизительно 1,2 миллиона лиц, ищущих убежища в их же собственных странах. Для сравнения, они потратили $3,2 млрд ОПР в Сирии, Афганистане, Сомали, Южном Судане и Судане – пятерке стран, из которых бежали эти просители убежища. 
Правило позволяющее донорам сообщать о так называемых “внутренних донорских расходах” на беженцев, в качестве ОПР, было введено в Директивы статистической отчетности КСР ОЭСР в 1988 году. Поначалу, им воспользовалось незначительное количество доноров КСР. 
КСР работает над разработкой более четких правил по использованию ОПР для покрытия внутренних донорских расходов на беженцев. Он создал Временную рабочую группу по делам беженцев и миграции, чтобы помочь определить, если доноры направляют свою помощь надлежащим образом, в нужное место и в нужное время. 
И в то время, как сегодня внимание сосредоточено на лицах, ищущих убежища в Европе, большинство беженцев – более 86% – остаются в развивающихся странах, вблизи стран откуда они бежали. Например, Уганда, в 2016 году приняла больше беженцев из Южного Судана, чем общее количество мигрантов, которые пересекли Средиземное море в Европу, за этот же период. 
Растущее число этих людей являются перемещенными уже 20 лет, а то и более. А многие из тех, кто были перемещены внутри своих стран, живущие в условиях крайней нестабильности и нищеты, не были взяты в расчет. 
Тем не менее, такие страны, как Уганда, которая на протяжении десятилетий щедро принимала сотни тысяч беженцев, все чаще становятся свидетелями того, как принципы толерантности и защиты, которые они поддерживают подрываются странами “глобального севера”. По понятным причинам, богатые страны, стремятся управлять своими собственными беженцами и успокоить своих собственных граждан. 
Помощь в целях развития может способствовать решению более долгосрочных, социально-экономических аспектов перемещения и оказать поддержку в обеспечении того, чтобы беженцы были включены в национальные и местные планы развития. Это может помочь устранить коренные причины вынужденного перемещения, сосредоточив усилия на сокращении бедности и неравенства, укреплении в области миростроительства и улучшении доступа к правосудию. 
Условия, с которыми сталкиваются сегодня вынужденные переселенцы, резко противоречат международным обязательствам, таким как Цели устойчивого развития, которые стремятся не “оставить никого без внимания”. Неспособность решить эти проблемы, также ставит под угрозу международную солидарность, которая лежит в основе глобальной повестки дня в области развития. 
Они не должны оставлять никакой двусмысленности относительно права на получение убежища и ответственности по защите тех, кто ее осуществляет. Мы должны гарантировать, что “новое” финансирование означает дополнительные деньги, а не перенаправление средств. 

Возможен ли рост без индустриализации? 
КЕМБРИДЖ – Многие из беднейших стран мира преуспевают, несмотря на низкие мировые цены на товары, от которых они, как правило, зависят. Экономический рост Черной Африки резко сократился с 2015 года, но это отражает конкретные проблемы в трех из ее крупнейших экономик (Нигерии, Анголе и Южной Африке). 
Доля производства в странах Черной Африки с низким уровнем дохода, как правило стабильна, а в некоторых случаях наблюдается снижение. И, несмотря на многочисленные разговоры о “Make in India” (Делайте в Индии), одна из крылатых фраз Премьер-министра Нарендры Моди, у страны практически нет признаков быстрой индустриализации. 
Во-вторых, производственные рабочие места не требовали большого мастерства: фермеров можно было бы использовать как производственных рабочих на фабриках, с небольшими инвестициями в дополнительное профессиональное обучение. И, в-третьих, спрос на производство не ограничивался низкими внутренними доходами: производство могло бы беспрепятственно расширяться за счет экспорта. 
В настоящее время общепризнанным фактом является то, что в последние десятилетия производство становится все более высококвалифицированным. Наряду с глобализацией, это очень осложняет новичкам выход на мировые рынки для производства в широких масштабах и повторения накопленного опыта Азиатских суперзвезд производства. 
Как же тогда понимать недавний бум в самых бедных странах мира? Может эти страны открыли новую модель роста? 
В недавних исследованиях, Синшен Диао из Международного исследовательского института продовольственной политики, Маргарет Макмиллан из Университета Тафтса, и я проанализировали модели роста среди этого нового поколения высокопроизводительных стран. Наше внимание было сфокусировано на моделях структурных изменений, которые пережили эти страны. 
Во-первых, несмотря на отсутствие индустриализации, структурные изменения, способствующие росту, были значительными в недавнем опыте стран с низким уровнем дохода, таких как Эфиопия, Малави, Сенегал и Танзания. Рабочая сила переместилась от низкопроизводительной сельскохозяйственной деятельности к более производительным видам деятельности, но последние ориентированы главным образом на предоставление услуг, а не производство. 
Иными словами, хотя услуги, которые поглощали новые рабочие места, на раннем этапе показали относительно высокую производительность, их преимущество сокращалось по мере их расширения. Эта модель резко контрастирует с классическим опытом роста в Восточной Азии (например, в Южной Корее и Китае), где структурные изменения и достижения в производительности труда в несельскохозяйственном секторе, также внесли значительный вклад в общий рост. 
Разница, по-видимому, объясняется тем, что расширение городских, современных секторов в недавние периоды высокого роста, обусловлено внутренним спросом, а не индустриализацией, ориентированной на экспорт. В частности, Африканская модель, по-видимому, поддерживается позитивными положительными потрясениями совокупного спроса, вызванными либо переводами денег из-за рубежа, либо ростом производительности в сельском хозяйстве. 
Например, в Эфиопии, государственные инвестиции в ирригацию, транспорт и энергетику привели к значительному повышению производительности и доходов сельского хозяйства. Результатом являются структурные изменения, способствующие росту, поскольку возросший спрос влияет на несельскохозяйственные сектора. 
Наши исследования показывают, что сельское хозяйство играет ключевую роль в Африке не только за счет собственных средств, но и как фактор возрастающего роста структурных изменений. Диверсификация в нетрадиционные продукты и принятие новых производственных технологий могут преобразовать сельское хозяйство в квази-современную деятельность. 
И если в этих современных секторах производительность не увеличится, экономический рост окажется в тупике. Вклад компонента структурных изменений неизбежно ограничивается, если современный сектор сам по себе не испытывает быстрого роста производительности. 
Страны Африки с низким доходом могут поддержать умеренные темпы роста производительности в будущем, поскольку человеческий капитал и управление неуклонно улучшаются. Продолжающееся сближение с уровнями дохода богатых стран кажется достижимым. 

Папы Римские, святые и религиозная конкуренция 
Всё-таки, в Латинской Америке – регионе, уроженцем которого является Папа Римский Франциск, в настоящее время проживает почти половина (44%) всех католиков в мире. В то же время католическая церковь все больше уступает протестантской церкви в конкурентной борьбе, как в этом, так и в других регионах. 
Евангелизм – это самая быстроразвивающаяся религия по конверсии в нее в мире – тенденция, которая лежит в основе сильного распространения протестантства в традиционно римско-католической Латинской Америке. В 1900 г. протестанты в Латинской Америке составляли всего 2,2% населения, в 2010 г. их доля составляла уже 16,4%. 
Католическая церковь понимает наличие такой конкуренции, но ее причиной указывают постоянно недостаточное количество священников. В результате канонизация святых становится важным способом удержания верующих. 
С начала двадцатого века, а если более точно ‑ с папского правления Иоанна Павла II (1978-2005 гг.) традиционное доминирование Италии и других европейских стран с точки зрения местонахождения святых снизилось. Это отражено в двух ступенях канонизации святых: причислении к лику блаженных ‑ беатификации (это первая ступень процесса канонизации и в настоящее время текущий статус Иоанна Павла II) и причислении к лику святых. 
Разумным объяснением для такого сдвига является использование национальных святых для воодушевления католиков и, таким образом, противодействия конкуренции со стороны протестантов, и особенно евангелистов. Этот феномен наиболее четко виден в Латинской Америке, но может также применяться в Северной Америке, Азии и Африке. 
Монахи, сопровождавшие захватнические испанские войска, в каждом образовывающемся сообществе представляли святого покровителя. В сочетании с постоянно недостаточным количеством священников, поклонение святым стало частью культуры данного региона в большей степени, нежели в Европе. 
В 1992 году Иоанн Павел II называл группы евангелистов в Латинской Америке «хищными волками», которые переманивают католиков из Латинской Америки от римско-католической церкви и порицал «значительные суммы денег… затрачиваемые на евангелистские кампании по обращению в другую веру, специально направленные на католиков». Его беспокойство относительно конкуренции со стороны протестантов в Латинской Америке было и остается понятным, особенно в Бразилии, Чили и Гватемале, в которых наблюдался резкий рост приверженности евангелизму. 
Кроме того, он создал 80 святых, по сравнению со всего 165 созданными ранее. Количество святых (44), созданных Папой Римским Бенедиктом XVI (2005-2013 гг.), в основном отражает большое количество людей, причисленных к лику блаженных, оставшихся после Иоанна Павла II. 
В качестве части этого процесса Бенедикт XVI значительно сократил количество лет, которое необходимо ждать блаженному человеку для перехода от беатификации к причислению к лику святых. Например, Иоанн Павел II был причислен к лику блаженных не более чем через шесть лет после его смерти. 
Что касается конкуренции с протестантами, главной особенностью двух последних пап римских было смещение географического распределения блаженных людей от традиционно доминирующей в этом процессе Европы. При Иоанне Павле II и Бенедикте XVI доля причисленных к лику блаженных (невеликомучеников) из Латинской Америки составила 10,5%, вместе с 4,6%, что приходятся на долю Северной Америки, 3,9% ‑ на долю Азии и 1,9% ‑ на долю Африки. 
Франциск посетит Бразилию в июле и примет участие во Всемирном католическом дне молодежи. Предполагалось, что в этом году он также посетит другие страны Латинской Америки, в том числе свою родину – Аргентину. 
По информации Форума по вопросам религии и общественной жизни Исследовательского центра Пью, в Бразилии ‑ самая большая плотность католического населения в мире. На долю Бразилии, Мексики и Аргентины приходится 26% всех католиков, проживающих в мире. 
Сочетание самой высокой доли католиков в мире со снижением доли религиозных приверженцев означает, что Франциск находится перед стратегической дилеммой. С одной стороны, он может сосредоточиться на возвращении Латинской Америки в лоно католической церкви; с другой стороны, он может сделать долгосрочную ставку на страны Африки, расположенные к югу от Сахары, где темпы прироста населения превышают этот показатель в остальной части мира и где католицизм распространяется быстрее всего. 

Мексиканский тупик для Папы Римского 
ЛИМА – 17 февраля, Папа Франциск планирует отслужить Мессу в Сьюдад-Хуарес, Мексике, расположенном к югу от границы с Соединенными Штатами. Он непременно использует эту возможность, чтобы настоять на поддержке бедных в Мексике и тех, кто мигрировал на север. 
В конце концов, это то, что он сделал в сентябре во время своей трогательной проповеди в Нью-Йорке в Мэдисон Сквер Гарден. Говоря о 11 миллионах нелегальных иммигрантов в США, он попросил своих слушателей, чтобы они протянули руку “всем тем людям, которые как представляется не принадлежат, или являются гражданами второго сорта ... потому что они не имеют права там находиться”. 
Но отсутствие прав является проблемой, которая не является ни уникальной для США, ни ограничивается иммигрантами, которые не имеют законного разрешения на пребывание в стране, в которой они проживают. Гораздо большей и более разрушительной является проблема, которая затрагивает пять миллиардов людей, не имеющих документально подтвержденных имущественных прав. 
Если Франциск в своем обращении в Хуаресе сфокусируется только на иммигрантах без документов, его послание, скорее всего, погрязнет в дебатах о интересах безопасности США и суверенном праве страны, защищающем свои границы. Если, вместо этого, он расширит рамки дискуссии, чтобы включить важность четко документально подтвержденных имущественных прав внутри стран, он будет стоять на более твердой почве. 
Тем, кто живет в самых богатых регионах мира, просто принимать четко прописанные права собственности, как должное. Но реальность такова, что только 2,3 миллиарда человек имеют документы, чтобы защитить и использовать свои права – включая о��оло одного миллиарда людей, живущих в Японии, Сингапуре и демократическом Западе, а также еще миллиард в некоторых развивающихся странах и странах бывшего Советского Союза. 
Документация – это не просто бюрократическая печать на листке бумаги. Это имеет решающее значение для экономического прогресса и интеграции. 
Документация также позволяет имуществу быть использованным в качестве финансовых инструментов, обеспечивая их владельцам доступ к кредитам и капиталу. Если вы хотите взять кредит – неважно кто вы горнопромышленная компания в Колорадо или греческий сапожник в Нью-Йорке – сначала необходимо оставить в залог задокументированную в той или иной форме недвижимость, в качестве гаранта. 
Как я показал в других местах, бедняки мира владеют примерно $18 триллионами незарегистрированных активов, только в недвижимости. Но эти активы никогда не обретут своей полной стоимости, если они не документированы. 
Отсутствие имущественных прав, также играет важную роль в двух областях интересов, как для папы, так и для многих лидеров США: потрясения на Ближнем Востоке и в Северной Африке и защита окружающей среды. 
Следует напомнить, что Арабская весна, началась после того, как Тунисский уличный торговец сжег себя в знак протеста против произвольного отчуждения его незарегистрированного имущества. Волна гнева, которая вывела людей на улицы, привела страны к точке коллапса, и вывела миллионы людей из своих домов, была мотивирована желанием иметь четкие права, в том числе, защищающие собственность. 
Без четкой документации, властям невозможно определить, кто несет ответственность за нанесение ущерба природным ресурсам или отвечает за восстановление местных экосистем. Обновление данных, также необходимо для регулирования стратегий для сохранения окружающей среды к возможностям и рискам, которые возникают, в то время как промышленность расширяется на девственных территориях. 
Например, в верховьях реки Амазонки, большинство из 1496 местных общин не могут установить точных границ – используя универсальные координаты и имеющее законную силу право собственности – их землевладения. В результате, отдельным жителям сложно защитить свое имущество, адаптироваться к экологическим угрозам, или реагировать на вызовы и возможности расширяющейся глобализации. 
Это означает, что Ватикан не только спрашивает, почему так мало имеют так много, но также, почему так много имеют так мало. Расширяя свое сострадание к тем, кто не владеет документацией, папа имеет возможность сделать очень много для очень многих. 

Франциск Лесной 
ВАШИНГТОН – В июле во время посещения Латинской Америки папа Франциск выступил со страстным призывом в защиту амазонских тропических лесов, а также живущих там людей. «Наш общий дом безнаказанно грабят, разоряют и ломают, – сказал он активистам, собравшимся в Боливии на Всемирную встречу народных движений. – Проявление трусости в его защите – тяжкий грех». 
В этом году мировые лидеры встретятся на Конференции ООН по изменению климата в Париже, чтобы выработать ответ на вызовы глобального потепления. Они должны принять политику защиты тропических лесов и людей, для которых этот лес является домом. 
Вряд ли Франциска можно назвать первым миссионером, посетившим Амазонию. Францисканские, иезуитские и доминиканские священники проповедовали Евангелие в этом регионе столетиями. 
Например, в сентябре 2014 года Эдвин Чота и три других лидера племени ашанинка в Перу были жестко убиты, скорее всего, лесорубами-браконьерами. Два месяца спустя Хосе Исидро Тендеца Антун, лидер племени шуар в Эквадоре, был жестоко замучен и убит. 
Мало того, что вырубка лесов (и сопровождающая ее атака на местные культуры) нарушает права человека, она еще и серьезно мешают борьбе с потеплением климата. Связь между сокращением территории лесов и глобальным потеплением хорошо задокументирована. 
Между тем, лесные племена доказали, что они зачастую являются наилучшими защитниками деревьев, от которых зависит их жизнь. Леса, где живут аборигены, как правило, удерживают больше углерода, чем леса, которые находятся под управлением любых других хозяев, как частных, так и государственных. 
Если будет проявлено уважение к просьбе папы Франциска, данные меры должны будут включить обязательства помощи аборигенам в сохранении их прав на родную землю и придадут им силы в защите родных лесов от уничтожения. 
На сегодня лишь чуть более четверти стран мира представили предварительные INDC для оценки. К сожалению, лишь немногие страны с тропическими лесами сделали это, при этом среди них нет стран бассейна реки Амазонки. 
Напротив, Мексика подает очень хороший пример. Ее правительство воспользовалось подготовкой INDC, чтобы поставить перед собой несколько амбициозных целей, в том числе обязательство полностью прекратить вырубку лесов к 2030 году и восстановить лесные экосистемы в бассейнах рек. 
Промышленно развитые страны, в частности, США и страны Евросоюза, несут особую ответственность за выработку решения проблемы вырубки лесов. Людям, живущим в лесах, необходимо оказывать помощь как в части управления ресурсами, так и в части поддержки их благосостояния. 
План поездок папы Франциска включает визиты в Вашингтон и Париж, где он, как ожидается, продолжит отстаивать идеи защиты окружающей среды. 

Папа Франциск в Америке 
ЛОНДОН – Ставлю доллар против одного цента, что визит Папы Римского Франциска в Соединенные Штаты в сентябре будет одним из самых важных событий 2015 года. Возьмите общее число американских католиков, добавьте дипломатическое искусство одетых в фиолетовые и алые одежды чиновников Ватикана, затем прибавьте серьезные заявления Франциска по многим животрепещущим темам – часто восстанавливающие против него правые круги США – и у вас есть все ингредиенты эпического события. 
Чиновники Ватикана получают свою дозу критики, не в последнюю очередь от самого Франциска. Но их ряды включают умнейших чиновников высшего ранга – во главе с главным советником Папы Римского, кардиналом Пьетро Паролином – который имеет громадный опыт незаметной работы для создания мира и социальной справедливости в самых опасных регионах мира. 
Когда такая умная дипломатия дана в распоряжение такого притягательного и влиятельного Папы Римского, не говоря уже об 1,2 миллиардах католиков во всем мире, результатом является создание мощного двигателя для того, чтобы делать добро, невиданное в мире длительное время. 
Байки о Франциске – от его склонности к тому, чтобы лично звонить по телефону тем, кто находится в бедственном положении, и до его решения лично мыть ноги преступникам, мусульманам и женщинам (к ужасу некоторых церковников) – звучат правдоподобно. Такие благородные поступки способствовали созданию его репутации как доброго, доступного, харизматического и решительного руководителя – человека, который показал себя очень обаятельным для всего мира. 
Хотя в возрасте 71 года я немного староват, чтобы дать себе волю поклоняться герою, я не могу припомнить ни одного общественного деятеля, к которому я был бы более расположен. Он воплощает собой послание, переданное в Нагорной проповеди Евангелия от Матфея: «Блаженны алчущие и жаждущие правды» (От Матфея 5:6). 
Моральный авторитет, который имеет Франциск, делает очень весомыми его заявления по спорным проблемам современности – таким как осуждение геноцида армян, расправы исламских джихадистов, мафиозная преступность и коррупция в Италии, гибель африканских и ближневосточных мигрантов в Средиземном море. Его взгляды на нижеприведенные три проблемы до и во время визита в США – ни одна из которых не рассматривается без серьезных споров в США – окажут особенно сильное влияние. 
Во-первых, Франциск помогает разрешить тупиковую ситуацию, десятилетиями существовавшую между США и Кубой. Ключевую роль в восстановлении дипломатических отношений между США и Кубой играет не только кардинал Паролин, бывший представитель Ватикана в Венесуэле; 
Оттепель в отношениях между США и Кубой приветствовалась не всеми американскими политиками. Более того, несмотря на очевидное желание президента Барака Обамы закончить бессмысленную дипломатическую блокировку, некоторые правые американские политики предпочли бы иметь недалеко от берегов Флориды государство-изгой вместо потенциального партнера США. 
Вторая ключевая проблема, которую будет поднимать Франциск, касается израильско-палестинского конфликта – очень жгучего вопроса для США, самого важного союзника Израиля. Ватикан заявил о своем намерении подписать соглашение, которое включает признание палестинского государства. 
Тем не менее, в части влиятельных американских кругов считается, что Израиль – и, более конкретно, премьер-министр Биньямин Нетаньяху и его партия Ликуд – не могут быть неправыми. Сенатор США однажды сказал мне: «Мы все здесь ‑ члены Ликуда». 
Третьей проблемой – самой сложной для некоторых американских политиков, особенно для самых консервативных – является недавнее послание Франциска по вопросам охраны окружающей среды, изменению климата и стабильного и справедливого экономического развития. Он намеревается использовать весь моральный авторитет своего папства для успешного заключения соглашения по изменению климата на конференции Организации Объединенных Наций в Париже в декабре. 
Франциск, несомненно, затронет эту тему в своем обращении к Конгрессу, в котором 30% составляют католики, включая спикера палаты республиканца Джона Бонера. Учитывая тот факт, что некоторые из ведущих кандидатов для выдвижения на пост президента от республиканцев также являются католиками – включая Джеба Буша, Марко Рубио и Бобби Джиндэла – твердая позиция Франциска по изменению климата может создать для некоторых серьезную политическую дилемму. 
Хотя ранее католическая церковь пыталась подавить науку и доводы здравого смысла, и самым известным примером этого было осуждение Галилея, то сегодня католическая церковь их защищает, тогда как консервативные американские политики отрицают реальные факты. Папа Римский вместе с ангелами находится на стороне здравого смысла. 
В 1891 году Папа Римский Лео XIII выпустил Rerum Novarum(дословно – «новые явления»), энциклику о правах рабочих, которая стала серьезной темой для актуальной политической дискуссии. Франциск надеется дать такой же серьезный импульс сегодня, помогая ускорить действия по изменению климата. 
Большинство католиков мира молятся о том, чтобы это не произошло. Учитывая положительное влияние, которое такой харизматический и дальновидный Папа Римский может оказать на мир, мы все должны разделять эту надежду. 

Настоящая миссия папы Франциска 
ГЛЕНДЕЙЛ, КАЛИФОРНИЯ – Католицизм, в числе наиболее консервативных религий, содержит в своей основе парадокс, который становится все более очевидным. В то время как папа Франциск начинает свою первую заграничную поездку – в Бразилию, самую большую по населению католическую страну мира, – трудно, несмотря на инерцию прошлого, сказать, куда направляется церковь. 
Раньше главного духовного отца иезуитов при папском дворе называли «черным священником» из-за его простой черной рясы (если не за его зловещие намерения). Теперь же, впервые в истории иезуит стал Папой Римским – и усложнил это новшество, взяв абсолютно неиезуитское имя Франциск. 
Какими бы любопытными ни были такие поступки в учреждении, процветающем за счет образов, они являются символическими украшениями. Уже появилось множество фотографий, на которых Франциск целует младенцев; теперь же он столкнется (в Бразилии и во всем мире) со стратегическими по своей сути проблемами. 
Решение одной из таких проблем, а именно проблемы Банка Ватикана, эквивалентно очистке Авгиевых конюшен. Достаточно упомянуть в одном предложении слова «Ватикан» и «банк», чтобы спровоцировать каскад шуток об опереточной абсурдности и надувательстве. 
Хотя он является скрытным, его деятельность далека от чувствительного, доктринального ядра церкви. Кроме того, члены комиссии обладают безупречным авторитетом как приверженцы церкви, как и кардиналы, назначенные Франциском для рассмотрения вопросов более широких реформ. 
Он ускорил процесс канонизации Иоанна XXIII, открывшего Второй Ватиканский собор почти полвека назад, и Иоанна Павла II, самовластного поляка, сдержавшего многие либеральные порывы Второго Ватиканского собора. Он также объявил о полном отпущении грехов (освобождение от «страданий чистилища») тем, кто будет следить в Интернете за его посещением фестиваля католической молодежи в Рио-де-Жанейро. 
На такие меры трудно рассердиться – как католикам, которые не принимают их всерьез, так и «простым верующим». Все, что они могут – это приподнять настроение. 
Суть проблемы заключается в том, что действия Франциска соответствуют стилю реформ «революция сверху», ассоциирующимся со Вторым Ватиканским собором. В частности, ни одно из продвигаемых Франциском изменений не предусматривает уменьшения папской власти. 
Более важный урок заключается в том, что данная монархическая модель католицизма, совместно с сопутствующей иерархией, остается в значительной степени неизменной со времен Контрреформации. Например, когда священники оставляют «духовный сан», их переводят в «нерукоположенный сан» – несколько снисходительная терминология, которая много говорит об архаичном мышлении церкви. 
Новыми являются обстоятельства, при которых она разворачивается. В период своего расцвета католицизм обладал довольно децентрализованной системой под влиянием автономных епископов с однородной системой убеждений. 
Церковная администрация все больше подчиняется унифицированным гражданским кодексам. В то же время, после Второго Ватиканского собора (и в сочетании с упадком сплоченных этнических анклавов) прихожане уже не чувствуют себя обязанными придерживаться буквы канонического права. 
Франциск может привлечь внимание к церкви, высказывая свое мнение о социальной справедливости за пределами церкви, но любому священнику трудно влиять на привычки и богословские воззрения самих католиков, мыслящих и действующих так, как они считают нужным. Он может порицать (этой тактики Франциск до сих пор старался избегать), но не может убеждать. 
Франциск уклоняется от реакционной риторики, использовавшейся его предшественниками для поднятия тревоги о роли женщин, и не лезет из кожи вон, стараясь проводить ватиканские «инспекции» (читай, «инквизиции», т.е. расследования) деятельности нахальных американских монахинь. Но он взял этот эпизод на заметку и продолжает традиционные нападки на гомосексуализм. 
Католицизм – или, точнее, безбрачный мужской миф в основе институциональной церкви – опирается на многовековую дискриминацию по половому признаку. Эту организацию пронизывает дух антифеминизма. 
Вытяните одну нить (например, требование обета безбрачия для священников), и обрушится вся стройная система. Вспомним, что случилось с либеральными протестантскими деноминациями, которые, несмотря на все свои благие намерения, потеряли последователей. 
Можно утверждать, что уступки на этом фронте являются всего-навсего признанием существующей нравственной и поведенческой действительности, что позволяет церкви двигаться дальше. Можно также утверждать, что последствия реформы не будут столь организационно разрушительными, как многие опасаются – точно так же, как очистка «застойных вод» (вроде Банка Ватикана) приведет к восстановлению доверия к духовным принципам церкви. 

Потенциал опийного мака 
В этом месяце Европейский Парламент принял резолюцию по Афганистану, которая может проложить путь для нового, более объективного подхода к стратегии по борьбе с наркотиками во всём мире. Данная резолюция фактически призывает участников конференции организаций-инвесторов, которая должна состояться в конце января в Лондоне, «принять во внимание предложение о лицензионном производстве опиума для медицинских целей, уже разрешённого в некоторых странах». 
В Афганистане эта так называемая «война» в основном заключалась в проведении кампаний по уничтожению посевов и внедрении проектов по альтернативным видам заработка и не привела к сколько-нибудь значительным результатам. Я надеюсь, что новая позиция Европейского Парламента станет началом кардинального изменения политики всех сторон, заинтересованных в переустройстве Афганистана. 
Это составляет около 52% ВВП страны. Отчёт 2005 года по опиуму в Афганистане, вышедший в ноябре прошлого года, показывает, что общий доход от продажи данного опиума после его переработки в героин и распространения по всему миру может превысить 40 миллиардов долларов. 
Более того, в последнее время в Афганистане резко увеличилось количество фабрик и лабораторий по производству героина из опиума. Только в прошлом году они произвели 420 тонн героина. 
К тому же, маршруты экспорта наркотиков уже не ограничиваются только печально известным «золотым путём», идущим через Пакистан и Иран. Появились новые маршруты: теперь наркотики идут через бывшие советские республики, такие как Таджикистан, Узбекистан и Туркменистан. 
Однако уничтожение посевов и внедрение проектов по альтернативным видам заработка в основном затрагивает низший слой цепи наркобизнеса, а именно, фермеров. Данные программы никак не влияют на тех, кто стоит выше: богатых землевладельцев и местных торговцев наркотиками, не говоря уже о крайне вли��тельных наркобаронах, международных картелях и мафии. 
Афганские наркодельцы используют в своём деле те давно известные методы, которые организованная преступность успешно применяет во всём мире уже в течение нескольких десятилетий. Они мобильны и изобретательны, и могут заниматься многими видами экономической активности, чтобы оставаться на плаву. 
В результате Афганистан может оказаться в тупиковой ситуации, став нарко-государством, которое всё дальше отдаляется от каких бы то ни было правовых норм и оставляет всякие попытки социальных контактов со своими собственными гражданами, которые только начали налаживаться. Как сказал Барнет Рубин, специалист по афганскому обществу из Университета Нью-Йорка: - «Стабилизировать ситуацию в Афганистане не удастся, пока наиболее динамический сектор его экономики относится к нелегальному бизнесу, по крайней мере, не уничтожив половину его экономики». 
Так что же делать? 
Между прочим, по оценкам ООН 78% от общего объёма легально производимых опиатов потребляется только шестью странами. Это означает, что в остальных 185 странах, входящих в состав ООН, не хватает болеутоляющих лекарств на основе опиума. 
Более того, по оценкам ООН в странах, система здравоохранения в которых отсутствует или крайне неразвита, насчитывается 45 миллионов ВИЧ/СПИД-инфицированных, а в развивающихся странах мира в течение ближайших 20 лет будет зарегистрировано около 10 миллионов случаев заболевания раком. Данные цифры, а также дополнительные потребности бедных стран при возникновении природных катастроф дают основание полагать, что потенциальный спрос на легальные медицинские опиаты окажется ещё выше. 
Увеличение объёмов производимого «медицинского» опиума поможет справиться с его нехваткой по всему миру. Это также даст афганским крестьянам, которые выращивают мак, несмотря на принудительное уничтожение посевов и попытки замены выращиваемых культур, возможность заняться легальным бизнесом, что со временем может привести к снижению торговли героином. 
Правительства, международные организации и частные лица, которые будут участвовать в работе Лондонской конференции, не должны отвергать предложение Европейского Парламента, потому что данная стратегия развития Афганистана гораздо более реально осуществима, чем сегодняшняя политика противодействия наркобизнесу. 

Популизм против процветания 
ЛОНДОН – Марин Ле Пен, лидер французского ультраправого Национального фронта, заявляет, что решающее сражение XXI века будет вестись между патриотизмом и глобализмом. А президент США Дональд Трамп, похоже, уверен, что это будет битва между ним и «СМИ с очень фейковыми новостями», при этом Трамп утверждает, что представляет «народ», который его в этой битве поддерживает. 
Сражение, которое на самом деле определит облик нынешнего столетия, будет вестись между долгосрочным мышлением и краткосрочным. Политики и правительства, которые планируют на длительный срок, победят тех, кто не сможет – или просто откажется – смотреть дальше текущего электорального цикла. 
Китай знаменит своим якобы долгосрочным мышлением, но нам не нужно прибегать к диктатуре, чтобы проверить верность данного мнения. Некоторые западные демократические страны тоже проделали работу, необходимую, чтобы справиться с мощными силами глобализации, технологического прогресса и демографии. 
Для демонстрации этих различий на карте я разработал новый, композитный статистический индикатор для моего образовательного благотворительного фонда Wake Up Foundation под названием Wake Up 2050 Index. 
На основании 25 показателей в индексе Wake Up 2050 ранжируются 35 развитых стран, входящих в ОЭСР, в соответствии со степень их готовности в пяти сферах: демография, уровень знаний в обществе, технологические инновации, глобализация, устойчивость к неожиданным шокам. Результаты поразительны. 
Популисты страны представляют собой команду одной идеи (и это проблема иммиграции), а их поддержка слишком слаба, чтобы они могли прийти к управлению государством. Ультраправая Швейцарская народная партия стала получать какую-то поддержку только тогда, когда численность рождённых за границей мигрантов достигла 25% населения Швейцарии, а это почти вдвое больше, чем в США или Великобритании. 
И это несмотря на все их тесные культурные, исторические и коммерческие связи со Швейцарией. В Австрии и Франции политические партии евроскептиков и противников иммиграции имеют достаточную поддержку, чтобы реально прийти к власти, так же как и левацкое «Движение пяти звёзд» в Италии. 
Учитывая репутацию Швейцарии – богатая, хорошо образованная, инновационная и устойчивая страна, – её успех в индексе может показаться неудивительным. Но здесь один из самых высоких в мире уровень зарплат, а 19% ВВП страны приходится на промышленность (по сравнению с 12% в США и 10% в Великобритании), поэтому в теории она должна быть крайне уязвима перед конкуренцией со стороны Китая и автоматизацией, которая уничтожает рабочие места. 
Доля промышленного сектора в ВВП Италии меньше, чем в Швейцарии, если быть точным, она равна 15%, но он значительно сильнее пострадал от китайской конкуренции. Причина проста: Италия производит менее сложные и менее инновационные товары. 
Завышая расходы на государственные пенсии ради покупки голосов избирателей в краткосрочной перспективе, правительства обеих стран значительно сузили возможности инвестиций в образование и научные исследования. Ни одна страна не может эффективно конкурировать в глобальной экономике, где всё большее значение приобретают знания и технологии, если её власти не направляют достаточных ресурсов на формирование необходимых навыков и умений рабочей силы. 
Кроме того, для успеха нужны регулирование и корпоративная культура, которые дают гражданам возможность продуктивно применять полученные знания. В этом смысле страны, где низок уровень занятости женщин (например, Италия) или где самые опытные работники – те, кто старше 65 лет, – больше не работают (например, Италия и Франция), оказываются в явно неблагоприятном положении. 
В этой хорошо развитой стране наблюдаются самые быстрые темпы старения населения, но в индексе Wake Up 2050 у Японии весьма хорошие баллы за демографию. Основная причина этого в том, что, предвидя грядущие демографические перемены, Япония удержала в составе рабочей силы более 20% населения старше 65 лет, в то время как во Франции этот показатель равен 2,9%. 
Невысокое качество среднего образования и в целом низкий уровень экономической активности населения означает, что передовые технологии, создаваемые в США, не используются в полной мере. Это одна из основных причин, почему Трамп был избран президентом, и это плохой симптом для будущего процветания Америки. 
Чтобы «сделать Америку снова великой», как пообещал Трамп, власти страны должны начать мыслить, не ограничиваясь рамками текущего избирательного цикла. Это же касается и всех остальных западных демократических стран. 
Иммиграция, один из самых острых вопросов в сегодняшних политических дебатах, фундаментально является долгосрочной проблемой. И хотя избиратели в США выступили против открытости, Великобритания обещает оставаться открытой и после Брексита (исключая иммиграцию из стран ЕС). 
Ле Пен, как Трамп и идеологи Брексита, заявляет, что открытость – это катастрофа. Но два главных соперника Ле Пен – независимый центрист Эммануэль Макрон и правоцентрист, республиканец Франсуа Фийон – выступают за увеличение открытости и свободы рынков. 

Когда популизм может убить 
ЛОНДОН – Необоснованный скептицизм в отношении вакцин в некоторых сообществах, как в развивающихся, так и в развитых странах, стал в последние годы одним из самых серьезных препятствий для глобального прогресса в области общественного здравоохранения. Фактически это одна из основных причин того, что инфекционные заболевания, которые можно было бы искоренить, существуют и поныне. 
Например, попытка искоренить полиомиелит во всем мире была сорвана в Афганистане, Пакистане и Нигерии, где правление исламистских боевиков привело к усилению сопротивления кампаниям по вакцинации. А многие страны с высоким уровнем дохода пережили в последние годы вспышки кори из-за опасений по поводу вакцинации, которая началась с публикации мошеннической статьи в британском медицинском журнале The Lancet в 1998 году. 
Согласно исследованию 2016 года, Греция в настоящее время входит в первую десятку стран мира, где меньше всего уверены в безопасности вакцин. И, как отметил министр здравоохранения Греции Андреас Ксантос, медицинские работники все чаще сталкиваются с родителями, которые опасаются вакцинации своих детей. 
Аналогично, и в Италии министр здравоохранения Беатрис Лоренцин недавно предупредила о кампании «поддельных новостей», поддерживаемой оппозиционным движением «Пять звезд», направленной на то, чтобы отговорить родителей от вакцинации своих детей. Уже сейчас в Италии доля двухлетних детей, привитых против кори, составляет менее 80%, что значительно ниже рекомендованного Всемирной организацией здравоохранения порогового значения в 95%. 
В мае Греция и Италия отреагировали очень по-разному в ответ на «прививочный скептицизм». В Греции, несмотря на то что вакцинация детей была обязательной с 1999 года (если этому не препятствует заболевание ребенка, подтвержденное документально), Ксантос выступил за возможность отказа для родителей, которые не хотят вакцинировать своих детей. 
Напротив, правительство Италии, возглавляемое левоцентристской Демократической партией, сделало прививки против 12 предотвратимых болезней обязательными для всех детей. Согласно новому закону, невакцинированные дети не могут посещать школу, а на их родителей может быть наложен штраф за то, что их дети ее не посещают. 
Другими словами, два левых правительства ответили на одну и ту же проблему общественного здравоохранения по-разному. В то время как Греция перешла от патернализма к laissez faire (принципу невмешательства), Италия двинулась в противоположном направлении. 
Решение правительства Греции, возглавляемого Сиризой, несомненно, более странное, с учетом того что в большинстве других областей политики Сириза склоняется к активному вмешательству государства. В Италии правительство реагирует на популистскую программу движения «Пять звезд» по борьбе с вакцинацией, которая стала частью его более широкой кампании против государства, традиционных политических партий, «экспертов», ответственных за финансовый кризис 2008 года и затянувшееся экономическое недомогание в еврозоне. 
Но, если отставить политику в сторону, существуют веские причины, по которым правительства должны назначать прививки для всех детей, а не оставлять это решение на усмотрение родителей. В конечном счете, именно государство несет ответственность за защиту уязвимых лиц – в данном случае маленьких детей – от предсказуемого вреда. 
В 1990 году Греция подписала Конвенцию Организации Объединенных Наций о правах ребенка, в которой она признала право всех детей на «наивысший достижимый уровень здоровья и условия для лечения болезней и реабилитации здоровья». Но, разрешив дезинформированным родителям отказаться от вакцинации, Греция подвергает детей угрозе инфекционных заболеваний, которые можно предотвратить, и открыто нарушает свое обещание гарантировать, чтобы «ни один ребенок не был лишен своего права на доступ к таким услугам в области здравоохранения». 
Групповой иммунитет – это уровень охвата вакцинацией, достаточно высокий, чтобы предотвратить распространение болезни среди населения. Достижение группового иммунитета является одним из способов защиты уязвимых членов сообщества, которых нельзя вакцинировать, потому что у них ослаблен иммунитет или они просто слишком стары. 
Предотвращая инфекции, вакцины предотвращают и чрезмерное использование антибиотиков, тем самым замедляя развитие резистентности к лекарственным препаратам. Если говорить в более общем плане, то широко известно, что высокий охват вакцинацией повышает уровень здоровья населения и что более здоровые люди могут вносить больший вклад в экономическое и социальное развитие своего общества. 
Позволяя родителям принимать вызванные неосведомленностью решения о здоровье не только своих собственных детей, но и всего их сообщества, правительство Сиризы лишь усугубляет проблему. Правительствам следует просвещать общественность, чтобы охватить прививками больше населения, а не подкреплять необоснованные опасения по поводу безопасности вакцин. 
Но просто наказывать неподчиняющихся родителей, как в Италии – тоже не дело. В конечном счете, чтобы победить инфекционные заболевания, нам придется сделать так, чтобы люди снова поверили специалистам, и вернуть доверие тех сообществ, которые в последние годы стали все с большим подозрением относиться к властям. 

Геополитика популизма 
СИНГАПУР – В Азиатских странах сейчас большим вопросом является то, какой урок извлечь из победы Дональда Трампа на президентских выборах в Соединенных Штатах, и от Brexit референдума Соединенного Королевства, на котором Британские избиратели предпочли покинуть Европейский Союз. К сожалению, акцент при этом сделан не там, где он должен быть: геополитическом изменении. 
Вместо этого, по большей части, преобладали экономические нарративы: глобализация, при одновременном улучшении общего благосостояния, также перемещает рабочих и индустрии, и порождает большее неравенство доходов, создавая обеспокоенный электорат, который поддержал Brexit и Трампа. Альтернативный нарратив утверждает, что технологические достижения, больше чем глобализация усилили экономическое неравенство, подготовив почву для политических потрясений в развитых странах. 
Для Азиатских стран, политическая рекомендация ясна: заботиться о неблагополучных группах населения и обеспечить переподготовку и новые возможности трудоустройства для сокращенных рабочих. 
Разумеется, все общества должны заботиться о своих беднейших членах и максимизировать социальную мобильность, а также поощрять предпринимательскую деятельность и стимулировать людей сделать свою жизнь лучше. Но сосредоточение внимания на подобных политиках не коснется общественного недовольства, лежащего в основе популистского восстания, потому что неравенство не является его основной причиной. 
Даже если страны сократили разрыв внутреннего дохода и уровня благосостояния, и обеспечили социальную мобильность всем своим гражданам, силы разжигающие сегодня общественное недовольство по всему миру, все равно останутся. Рассмотрим США, где олицетворением нарративы неравенства является перемещенный, пожилой, мало образованный, белый мужчина представляющий рабочий класс. 
Согласно результатам опросов, за Трампа проголосовало 53% белых выпускников колледжа мужского пола, и 52% белых женщин (только 43% последней группы поддержали Клинтон); он выиграл 47% голосов белых американцев в возрасте от 18 до 29 лет, по сравнению с 43% проголосовавшими за Клинтон; и он обошел Клинтон с 48% до 45% среди белых выпускников вузов в целом. Эти сторонники Tрампа не соответствуют стереотипу, составляющему основу экономического нарратива. 
В то же время, более половины 36% американцев, которые зарабатывают меньше $50000 в год, проголосовали за Клинтон, а оставшиеся 64% избирателей, соответственно 49% и 47% выбрали Трампа и Клинтон. Таким образом, бедные были наиболее благосклонны к Клинтон, а богатые к Трампу. 
Похожая история развернулась в Великобритании на Brexit голосовании, где кампания “Выхода” утверждала, что якобы обременительные правила ЕС и непомерные членские взносы сдерживают Британскую экономику. Это вряд ли сводится к повестке дня по борьбе с экономическим неравенством и социальной изоляцией, и что показательно, богатые бизнесмены подписали самые большие чеки, чтобы поддержать Выход. 
Более того, уличные эмоции, которые способствовали победе Выхода не были связаны с неравенством доходов или “1%”: отчужденные бедные избиратели направили свой гнев на других отчужденных бедных людей – в частности, иммигрантов – а не на богатых. Мэр Лондонского офиса сообщил о 64% росте преступлений на почве ненависти, в течение шести недель после референдума, по сравнению с шестью неделями до этого. 
Что объединяет Трампа и сторонников Выхода, это не гнев, за то, что они остались за пределами благ глобализации, а скорее общее чувство неловкости за то, что они больше не контролируют свои собственные судьбы. К этому беспокойству можно добавить растущее неравенство доходов, так же, как и другие факторы, которые объясняют, почему люди на всех уровнях распределения доходов испытывают беспокойство. 
Как это ни парадоксально, сторонники Brexit и Трампа могли бы ощутить последствия глобализации, поскольку общее неравенство фактически сократилось. Наибольший эффект глобализации поднял из нищеты сотни миллионов людей, в странах с развивающейся экономикой. 
Существует растущее несоответствие между тем, что могут предоставить Западные страны и тем, что необходимо странам с развивающейся экономикой. Сила трансатлантической оси, которая используется для управления мира, ускользает, и ощущается чувство потери контроля, как политическими элитами этих стран, так и простыми гражданами. 
Трамп и кампания Выхода обратились к избирателям, указывая на возможность того, что трансатлантические силы могут восстановить контроль в быстро меняющемся мировом порядке. Но с геополитическим подъемом стран с развивающейся экономикой, особенно в Азии, этот порядок должен будет достигнуть нового равновесия, иначе глобальная нестабильность продолжится. 

Популизм в прошлом и настоящем 
Популистская агитация приближается к апогею, причём с самыми далеко идущими последствиями – наиболее ярким примером стало голосование Великобритании за выход из ЕС. Однако в реальности те формы национализма (или нативизма), которые она представляет, терзают демократические системы уже давно. 
Отец Чарльз Кофлин, римско-католический священник из Детройта, который в 1930-е годы выступал за фашистскую программу для Америки, неустанно искал виновных в проблемах общества. Точно так же сегодняшние правые популисты с жаром набросились на «истеблишмент» и «элиты». 
В Европе это означает, что надо во всём, что идёт не так, винить ЕС. Разбираться в сложных причинах нынешних экономических и социальных проблем (например, Великобритания и Франция серьёзно страдают от системы наследственных привилегий и застывшего классового общества) намного труднее, чем обзывать ЕС злобным бегемотом. 
Помимо обвинений, популистская идеология активно опирается на ностальгию. Нынешний политический шум в Европе заставляет вспомнить осуждение Эдмундом Бёрком в 1790 году Французской революции как продукта ошибочной веры в идеи, пренебрегающие привязанностью народа к своей истории и традициям. 
С точки зрения британских сторонников Брексита, концепция мира без границ, которую представляет Евросоюз со своей приверженностью идее глобализации, ведёт к разрушению национального государства, лучше защищающего их интересы. Во время кампании накануне референдума они напоминали о прошлом, в котором рабочие места были гарантированы, все соседи были знакомыми, а безопасность – обеспечена. 
Его представители боялись лишений и сползания в бедность под воздействием бесконтрольных экономических сил. После длительного кризиса евро и последовавшего за ним болезненного сокращения госрасходов популисты современности получили возможность играть на тех же страхах, причем в первую очередь, как и в предыдущий раз, среди работников в возрасте и других уязвимых групп. 
Соединённые Шт��ты, где Дональд Трамп стал республиканским кандидатом в президенты, также находятся в серьёзной опасности. Трамп рисует мрачную картину жизни в США сегодня и винит в этом глобализацию (особенно иммиграцию) и лидеров «истеблишмента», которые её продвигают в ущерб простым американским трудящимся. 
И если сторонники Брексита хотят выхода Британии из Европы, то Трамп хочет выхода США из системы международных договорённостей, частью которых они являются, или для которых даже служат опорой. Он предложил отказаться от НАТО, заявив, что союзники США должны платить за оказываемые им Америкой услуги защиты. 
Как и везде, протекционизм и националистический нарциссизм Трампа опирается на тревоги тех, кто пострадал от безличных тёмных сил «рынка». Поворот к популизму стал бунтом против интеллектуальной ортодоксии, воплощённой в космополитических профессиональных элитах. 
И популизм может в каких-то случаях стать легитимным каналом, который даёт возможность пострадавшим избирателям сообщить о своём недовольстве и потребовать смены курса. В Европе есть масса причин для обоснованного недовольства: сокращение госрасходов, массовая безработица среди молодёжи, дефицит демократии в Евросоюзе, избыточная бюрократия в Брюсселе. 
Во многих случаях она делают упор на эмоции, а не факты, разжигают страх и ненависть, опираются на националистическую программу. Более того, они заинтересованы не столько в устранении причин экономического недовольства, сколько в использовании этого недовольства для продвижения программы, которая приведёт к свёртыванию политики социальной и культурной открытости. 
В США Трамп завоевал общественную поддержку, предложив запретить мусульманам въезд в США и построить стену на границе с Мексикой, чтобы прекратить попытки её нелегального пересечения. В Европе популистские лидеры аналогичным образом используют наплыв беженцев, которые хотят укрыться от конфликтов на Ближнем Востоке, чтобы убедить людей, будто навязываемая ЕС политика угрожает не только безопасности европейцев, но и их культуре. 
Прибытие в страну миллиона иммигрантов (в основном мусульман) в прошлом году никак не навредило экономике – здесь сохраняется полная занятость. Однако многие жители страны отвергают идею новой, мультикультурной Германии, которую отстаивает канцлер Ангела Меркель. 
Проще говоря, многим европейцам иммигранты представляются не столько угрозой их кошельку, сколько вызовом их национальной, родовой идентичности. Популистские лидеры, например Найджел Фарадж из Партии независимости Великобритании, без колебаний использовали это культурное недовольство и в конечном итоге сумели убедить британских избирателей проголосовать вопреки их собственным реальным интересам. 
Для сохранения принципов открытости и демократии, от которых зависит продолжение социального и экономического прогресса, надо понять причины этого недовольства и заняться их устранением. В противном случае популисты будут и дальше завоёвывать поддержку, и последствия этого будут суровы, как уже показала катастрофа с Брекситом. 
К счастью, существует прецедент предотвращения захвата власти популистами. В 1930-х годах, когда Европа оказалась в руках тиранов или слабых демократических лидеров, в США Кофлиных и ему подобных сумел затмить президент Франклин Рузвельт со своей политикой «Нового курса». 

Оттащить Европу от края пропасти 
ДАВОС – В 2007 году Соединенные Штаты Америки подхватили серьезное и очень заразное заболевание – экономическую простуду. Восемь лет спустя они, наконец, окончательно выздоровели – и настолько убедительно, что в прошлом месяце американская Федеральная резервная система подняла базовую процентную ставку страны впервые за почти десять лет. 
И именно этого Европе не хватает сегодня: нет политических лидеров, которые бы воодушевляли людей и давали им прогнозное видение будущего. Сегодня политические разочарования достигли уровня, не виданного в самые тяжелые времена континента в 1930-х годах, а риск того, что Европа станет жертвой разрушительных сил, нависает еще в большей степени, чем в те времена. 
Но слишком рано расставаться с надеждой на выздоровление; наоборот, Европа находится в выгодном положении для достижения успеха в долгосрочном плане. Чтобы обеспечить это будущее, политический класс Европы, вместо того чтобы изо всех сил пытаться справиться с кризисами по мере их возникновения, должен взглянуть на ситуацию в целом, предвосхищая и борясь с проблемами и снова вдохновляя людей. 
Шестьдесят лет назад, когда экономика Европы была разрушена второй мировой войной, европейские лидеры подняли взгляд выше повседневных трудностей и сформировали обнадеживающую картину будущего, основанного на интеграции Европы. Сегодня необходимо такое же предвидение и прогнозирование, и Европейский союз, с его непревзойденной способностью укреплять региональное сотрудничество, будет неотъемлемой частью этого будущего. 
В памяти ныне живущих европейцев не запечатлены опасности демагогии, и поэтому они намного более уязвимы для эпидемий нагнетания страха и ложных обещаний – что наглядно подтверждается растущим влиянием националистических идей и популистских движений. Еще хуже то, что, сталкиваясь с уменьшением избирательного электората, многие ведущие политические партии начинают соревноваться с этими разрушительными силами, организуя взбучку сами себе. 
Ясно, что ЕС нужен новый импульс для развития, в котором отражаются проблемы и возможности двадцать первого века. Но фактически это будет невозможно создать и использовать для стимулирования европейцев до тех пор, пока ЕС и правительства стран-членов не одолеют кризисов, которые угрожают их сокрушить. 
Такие вычисления нельзя будет сделать легко и быстро, и не в последнюю очередь потому, что нам потребуется решить много проблем, которые были скрыты в течение тех лет, когда ЕС были навязаны для выполнения не до конца продуманные проекты. Примером такого важнейшего проекта является неполный экономический и валютный союз, который существует в течение почти двух десятилетий, и теперь этот союз должен стать полноценным, если мы хотим сделать его успешным и получить практические результаты. 
Для руководителей Европы пришло время сломать существующую старую привычку к выполнению непродуманных проектов, которые только ослабляют признаки кризисов, и начать осуществлять реальные реформы, которые обращаются к первопричинам, вызывающим эти кризисы. Только с таким новым подходом – и получением ощутимого прогресса – может быть восстановлено единство Европы. 
Я хочу снова подчеркнуть, что политические деятели на всех уровнях должны сыграть свою роль в Европе так, чтобы эффективно проводить европейскую политику. И я бы также признал, что необходимо реформировать институты ЕС так, чтобы они управляли общей картиной событий вместо работы над мелкими деталями. 
Тем не менее, ЕС и его учреждения остаются единым организмом в своей работе по решению объединенными силами возникающих проблем – тех проблем, с которыми Европа сталкивается сегодня. 
Если европейские руководители хотят вдохновить свои народы строить общее будущее, они должны продемонстрировать понимание того, что представляет это будущее и как его можно создать. Они должны начать с изменения отношения к своей деятельности и посвятить себя непосредственной совместной работе над настоящими и будущими кризисами. 
С одной стороны, есть четвертая промышленная революция, которая обещает преобразовать фундаментально наши экономические системы и общества. Нам предназначено решить и много других вопросов и межнациональных проблем – от обращения к первопричинам ближневосточного кризиса беженцев до осуществления Парижского соглашения, принятого в прошлом месяце. 
Было бы смешно, если бы европейцы, очарованные иллюзорными обещаниями о райской национальной самодостаточности, выбросили 60 лет серьезного сотрудничества в тот момент, когда такое сотрудничество необходимо более чем когда-либо раньше. Конечно, самоубийственное националистическое поведение ‑ не новость. 


Популизм для богатых 
Цифры, озвученные нашим гидом, поражали: третье по размерам здание в мире, 200 тысяч квадратных метров ковров, миллион кубометров мрамора, 3500 тонн хрусталя. Колоссальные мраморные лестницы пришлось перестраивать несколько раз, чтобы диктатору, отличавшемуся маленьким ростом, было удобно ходить по их ступенькам. 
Для сооружения этого монстра в стиле неоклассицизма был разрушен целый район города (красивый, со зданиями XVIII века, церквями и синагогами), а 40 тысяч человек пришлось переселить. Более миллиона человек работали над проектом в режим нон-стоп днём и ночью. 
Но данный случай, конечно, не уникален, если не считать размеры дворца (впрочем, новый дворец турецкого президента Реджепа Тайипа Эрдогана в Анкаре может посоперничать с ним своими масштабами). Бросается в глаза то, насколько схожи мысли у мегаломаньяков определённого типа, ну, или, по крайней мере, общность их архитектурных вкусов. 
Такого рода места появляются, когда социально неуверенный в себе аутсайдер начинает представлять себя Королём-Солнцем. Наверное, упоминать Трампа вместе с Гитлером и Чаушеску несправедливо. 
Оба ощущали себя маленькими и провинциальными в своих столичных городах. Для доминирования над более развитыми городскими элитами они проводили против них силовые репрессии и перестраивали города в соответствии со своими грандиозными мечтаниями. 
Трамп тоже хочет, чтобы все объекты, носящие его имя, были самыми большими и блестящими. Но он родился в Нью-Йорке и унаследовал значительное состояние от своего отца, Фреда Трампа, девелопера недвижимости с немного сомнительной репутацией. 
Современный популизм часто описывается как новая классовая война между теми, кто получает выгоду от глобализации мира, и теми, кто чувствует себя из-за неё проигравшими. Сторонники Трампа в США и сторонники Брексита в Великобритании, в целом, менее образованы, чем «истеблишмент», против которого они выступают. 
Именно такой была ситуация в Италии, где бывший премьер-министр Сильвио Берлускони, чья предыстория практически такая же, как и у Трампа, сумел использовать мечты и обиды миллионов людей в своих интересах. Популистские движения в других странах развиваются по схожим моделям. 
В подъёме популизма новые богачи являются столь же важной силой, как и бедные, менее образованные люди, считающие, что элиты их презирают. Несмотря на огромное неравенство в размере богатства, им свойственна общая, глубинная злость против тех, кто, по их мнению, смотрит на них сверху вниз. 
Именно эта смесь обид, испытываемых нуворишами в той же степени, что и теми, кто оказался на обочине жизни, и движет вперёд правый популизм. В экстремальных обстоятельствах такая смесь может привести к диктатуре, где тиран может свободно предаваться своим диким фантазиям в ущерб миллионам людей, оказавшихся под его властью. 
В Европе и США подобные демагоги пока что могут только разглагольствовать о мечтах – вернуть нашу страну, сделать её снова великой и так далее. Для того чтобы эти мечты не стали политическим кошмаром, нужно нечто большее, чем экспертное мнение технократов или призывы к приличиям и умеренности. 
Французская революция произошла более двух столетий назад. «Свобода, Равенство и Братство» на сегодня является всего лишь историческим лозунгом. 

Как справляться с экономическими последствиями национализма 
ЛАГУНА-БИЧ – За развитием событий после неожиданного июньского голосования британцев за выход из Евросоюза внимательно следят люди во всём мире, особенно в Европе. Все хотят знать, как именно будет происходить Брексит, причём не только для того, чтобы отреагировать на его конкретные последствия, но и для лучшего понимания, что именно может произойти, если избиратели будут склоняться в пользу националистических программ на предстоящих выборах и референдумах в других странах. 
Свидетельством этого стали сильные результаты данной партии на недавних региональных выборах. Во Франции лидер Национального фронта Марин Ле Пен рассчитывает на волне национализма прийти к власти на президентских выборах в следующем году. 
Эта тенденция не ограничивается Европой. В США республиканский кандидат в президенты Дональд Трамп пообещал ввести торговые пошлины для Китая, построить стену на границе с Мексикой и запретить мусульманам въезд в страну. 
Судя по референдуму о Брексите, в числе мгновенных эффектов может оказаться паника на финансовых рынках и шоковый удар по уверенности потребителей и инвесторов. Однако довольно быстро всё это сменяется экономическим и финансовым затишьем. 
Конечно, затишье, установившееся в Британии, очень хрупкое. Накануне референдума делались прогнозы, что голосование в пользу Брексита приведёт к серьёзным экономическим проблемам и финансовой волатильности, и у них ещё есть весомые шансы материализоваться. 
Частично это может быть заслугой нового правительства премьер-министра Терезы Мэй, которое осознанно выбрало поэтапный подход к процессу Брексита. Мэй также чётко дала понять, что она и члены её кабинета не собираются регулярно предоставлять отчёты о том, как именно движется этот процесс. 
Банк Англии тоже содействовал наступлению затишья, практически сразу влив ликвидность в экономику. Кроме того, Банк Англии весьма убедительно уверил участников рынка, что намерен твёрдо поддерживать финансовую стабильность и избегать возникновения беспорядков, которые могут вызвать нарушения в работе рынков. 
Активная, бдительная позиция Банка Англии, а также тот факт, что экономические и финансовые договорённости с Европой ещё только предстоит изменить, убедили компании и домохозяйства отложить планы по изменению своего рыночного поведения. Теперь все они ждут, какой именно вариант Брексита страна выберет на переговорах – мягкий или жесткий, прежде чем совершать какие-то серьёзные движения. 
То, как Британия восстановила ощущение спокойствия в обстановке полной неопределённости по поводу экономического и политического будущего страны, является примером использования властями правильных подходов для работы с шоками и сюрпризами. Если бы руководство Британии начало спешить с демонтажем сложившихся торговых систем и других экономических и финансовых механизмов взаимодействия с ЕС, не успев разработать надёжную и комплексную альтернативу, тогда ситуация оказалась бы куда более нестабильной. 
Разумеется, в нынешних обстоятельствах у благотворного эффекта разумных действий британского руководства есть свои пределы. Рано или поздно, когда будут объявлены детали развода Британии с ЕС, компании и домохозяйства начнут реагировать на Брексит, особенно если выяснится, что характер торговых, экономических и финансовых связей страны с ЕС сильно изменится. 
Но и здесь постепенный, осторожный подход может быть очень полезен. Британскому правительству следует сделать всё возможное, чтоб наиболее чувствительная часть переговоров с его европейскими партнёрами проходила в секрете. 
Сейчас оно готовится к этому сверхделикатному манёвру, выявляя и подбирая компоненты для нового мотора и планируя операцию по его быстрой сборке. Только после этого станет возможным демонтаж мотора европейской торговли, не создающий рисков сильной турбулентности или даже болезненного краха. 
Впрочем, даже имея на руках тщательно проработанный план, правительству Мэй придётся продемонстрировать такой уровень устойчивости и ловкости, который никогда не требовался от предшествующих кабинетов. Без этого не удастся справиться с переходным процессом, не отклоняясь от курса на рост и стабильности. 

Правильная оценка бунта популистов 
Успех кампании за Брексит в Британии, неожиданный захват Республиканской партии США Дональдом Трампом, успех популистских партий в Германии и других странах – многим всё это видится как конец эпохи. Как выразился колумнист газеты Financial Times Филип Стивенс, «существующий мировой порядок – либеральные, основанные на соблюдении правил системы, которые возникли в 1945 году и расширились после завершения Холодной войны, попали под беспрецедентное давление. 
Но в реальности такие широкие выводы делать, наверное, преждевременно. 
Особое внимание при этом уделяется либерализации международных финансовых потоков и созданию Всемирной торговой организации (а также вступлению в ВТО Китая в 2001 году). По данным одного исследования, с 1999 по 2011 год китайский импорт уничтожил почти миллион рабочих мест в американской промышленности, а если учесть поставщиков и смежные отрасли, тогда эта цифра возрастёт до 2,4 млн. 
Как утверждает лауреат Нобелевской премии по экономике Ангус Дитон, «безумие некоторых противников глобализации заключается в том, что они совершенно забывают о том, как глобализация помогла миллиарду человек выбраться из нищеты». Впрочем, доб��вляет он, экономисты, конечно, морально обязаны прекратить игнорировать тех, кто проиграл. 
Польские избиратели выбрали популистское правительство, хотя у их страны темпы роста экономики являются одними из самых высоких в Европе. У Канады в 2016 году, похоже, обнаружился иммунитет к антиэлитным настроениям, охватившим её более крупного соседа. 
Иными словами, поддержка популизма является реакцией доминировавших ранее сегментов населения на изменения ценностей, которые угрожают их статусу. «Тихая революция 1970-х, как видим, стала источником контрреволюции гнева и обид, наблюдаемой сегодня», – заключают Инглхарт и Норрис. 
Молодёжь, женщины и различные меньшинства плохо представлены в собранной им коалиции. Более 40% американских избирателей поддерживают Трампа, но на фоне низкого уровня безработицы в стране только часть этой поддержки можно объяснить его популярностью в экономически депрессивных регионах. 
Трамп поставил под сомнение достоверность свидетельства о рождении Барака Обамы, первого темнокожего президента США, и это открыло ему путь к президентской кампании. Недовольство иммиграцией, в том числе идея построить стену на границе и заставить Мексику заплатить за неё, стало одним из первых ключевых пунктов его националистической, нативистской платформы. 
Тем не менее, недавний опрос центра Pew показывает, что в США растут про-иммигрантские настроения: 51% взрослых заявили, что приезжие делают Америку сильнее. Хотя 41% опрошенных считают, что иммигранты являются бременем, эта цифра снижается: в середине 2010 года, когда ещё остро чувствовались последствия Великой рецессии, так утверждали 50%. 
Газета New York Timesвычислила главный индикатор округов, которые симпатизируют Трампу: там, в основном, проживают белые из рабочего класса, чьи доходы снизились за те десятилетия, пока американская экономика теряла свои промышленные мощности. Но даже без экономической глобализации, культурные и демографические изменения всё равно бы привели в той или иной степени к росту популизма. 
Утверждения, что на выборах 2016 года доминирует новый изоляционистский тренд, который положит конец эпохе глобализации, являются преувеличением. Напротив, политическим элитам, которые поддерживают глобализацию и открытую экономику, следует заняться решением проблем экономического неравенства и помощи в адаптации тем, кто пострадал от происходящих перемен. 
В Европе ситуация может отличаться из-за повышенного недовольства иммиграцией, но было бы ошибкой делать далекоидущие выводы об американском общественном мнении, опираясь на горячую риторику избирательной кампании этого года. Перспективы принятия новых торговых соглашений действительно отдалились, но информационная революция помогла укрепить глобальные цепочки поставок, и – в отличие от 1930-х (и даже 1980-х годов) – мы не видим разворота к протекционизму. 
По данным Всемирного банка, с 1995 по 2015 годы международная торговля товарами, измеряемая в процентах ВВП, увеличилась в США на 4,8 процентных пунктов. Кроме того, в эпоху интернета быстро растёт вклад в ВВП транснациональной цифровой экономики. 
В 2014 году США экспортировали услуги, основанные на информационных и коммуникационных технологиях (ICT), на сумму $400 млрд. По данным опубликованного в сентябре опроса Чикагского совета по международным отношениям, 65% американцев согласны с мнением, что глобализация в целом позитивна для США. При этом 59% заявляют, что международная торговля – это хорошо для страны; среди молодежи уровень поддержки ещё выше. 
Хотя 2016 год, может быть, и стал годом популизма в политике, это не означает, что слово «изоляционизм» точно описывает нынешние американские настроения по поводу окружающего мира. Более того, в критически важных вопросах, а именно в отношении к проблемам иммиграции и мировой торговле, лозунги Трампа не отвечают настроениям большинства избирателей. 

Кризис рыночного фундаментализма 
ЛОНДОН – Самым большим политическим сюрпризом 2016 года стало то, что все оказались столь удивлены. Я, безусловно, не имел никакого права оказаться застигнутым врасплох: вскоре после кризиса 2008 года я написал книгу, в которой высказал идею, что крах доверия к политическим институтам наступает примерно через пять лет после краха экономического. 
За первым крахом глобализации, описанным К. Марксом и Ф. Энгельсом в «Манифесте Коммунистической партии» 1848 года, последовали реформистские законы, дающие беспрецедентные права рабочему классу. За крахом британского империализма после Первой мировой войны последовали «Новый курс» и модель государства всеобщего благосостояния. 
Когда та или иная модель капитализма успешно работает, материальный прогресс снимает политическое давление. Но когда экономика терпит неудачу, – и это не просто преходящая неудача, а симптом глубоких противоречий, – разрушительные социальные побочные эффекты капитализма могут стать политически опасными. 
Именно это и произошло после 2008 года. Когда провал свободной торговли, дерегулирования и монетаризма стал рассматриваться как причина «новой нормы» в виде постоянной жесткой экономии и заниженных ожиданий, а не просто временного банковского кризиса, то неравенство, потеря работы и неурядицы в культурной сфере, имевшие место и в предкризисный период, больше не могли считаться легитимными – подобно тому, как грабительские налоги 1950-х и 1960-х годов потеряли свою легитимность в стагфляции 1970-х. 
Если на наших глазах происходит именно такая трансформация, то сторонники постепенных реформ, пытающиеся улаживать конкретные претензии по поводу иммиграции, торговли или неравенства доходов, проиграют радикальным политикам, бросающим вызов всей системе. И в некотором смысле радикалы будут правы. 
Вину за исчезновение «хороших» рабочих мест в производстве нельзя возложить на иммиграцию, торговлю или технический прогресс. Но, хотя эти векторы экономической конкуренции увеличивают общий национальный доход, они не обязательно приводят к социально приемлемому распределению дополнительных доходов. 
Во-первых, макроэкономическое управление должно, наряду с ростом потенциала предложения, созданного с помощью технического прогресса и глобализации, обеспечивать также рост спроса. Это фундаментальное кейнсианское положение, временно отвергнутое в пору расцвета монетаризма в начале 1980-х, успешно реабилитированное в 1990-е годы (по крайней мере, в США и Великобритании), но потом снова забытое в панике дефицита после 2009 года. 
США, возможно, сейчас готовы отказаться от монетаристской догмы о независимости центрального банка и таргетировании инфляции, а также вновь сделать полную занятость приоритетом номер один в управлении спросом. Однако в Европе этой революции в области макроэкономического мышления придется ждать еще не один год. 
В то же время будет необходима вторая, более значимая, интеллектуальная революция, касающаяся государственного вмешательства в социальные последствия и экономические структуры. Рыночный фундаментализм таит в себе глубокое противоречие. 
Этот принцип так называемой оптимальности по Парето лежит в основе всех моральных требований к свободной рыночной экономике. Политика либерализации получает теоретическое оправдание только благодаря допущению, что политические решения будут приводить к перераспределению части прибыли от победителей к проигравшим социально приемлемыми способами. 
Дерегулированием финансов и торговли, усилением конкуренции и ослаблением профсоюзов правительства создали условия, которые в теории требовали перераспределения благ от победителей к проигравшим. Но сторонники рыночного фундаментализма не просто забыли о перераспределении; они запретили его. 
Есть отдельные мужчины и женщины, и есть семьи». Сосредоточив внимание на социальных преимуществах конкуренции и при этом не обращая внимания на то, во что она может обойтись конкретным людям, рыночные фундаменталисты игнорировали принцип индивидуализма, лежащий в основе их же собственной идеологии. 
После политических потрясений этого года фатальное противоречие между социальными выгодами и индивидуальными потерями больше нельзя игнорировать. Если торговле, конкуренции и технологическому прогрессу суждено стать двигателями следующей фазы капитализма, они должны будут сочетаться с вмешательством государства в перераспределение прибыли от роста, и притом такими способами, на которые Тэтчер и Рейган объявили табу. 
Нарушение этих табу не должно означать возвращения к высоким ставкам налогов, инфляции и культуре зависимости 1970-х годов. Подобно тому, как можно регулированием финансовой и денежно-кредитной политики свести к минимуму и безработицу, и инфляцию, перераспределение тоже можно организовать так, чтобы не просто превращать налоги в социальные пособия, а оказывать целенаправленную помощь работникам и сообществам, страдающим от глобализации и технологических изменений. 
Вместо денежных подачек, которые заставляют людей предпочесть работе длительную безработицу или выход на пенсию, правительства могут перераспределять доходы от роста с помощью поддержки занятости и уровня доходов региональными и отраслевыми субсидиями и законами о минимальной заработной плате. 
Все это может выглядеть как самоочевидные панацеи, но правительства в основном поступали наоборот. Они сделали налоговые системы менее прогрессивными и урезали расходы на образование, отраслевую политику и региональные субсидии, вместо этого вливая деньги в здравоохранение, пенсионное обеспечение и пособия, поощряя тем самым досрочный уход на пенсию и инвалидность. 
Этот парадокс показывает, что посткризисное замешательство и разочарование еще не преодолены. Но поиск новых экономических моделей, которые я назвал «Капитализм 4.1», определенно начался – и пока непонятно, пойдет это нам на пользу или причинит вред. 

Война против Запада 
НЬЮ-ЙОРК – В 1938 году Аурел Колнаи, живший в изгнании венгерский философ еврейского происхождения, опубликовал свою самую знаменитую книгу – «Война против Запада». В ней исследовались идеи, лежавшие в основе национал-социализма. 
Землёй героев, конечно, была нацистская Германия, а Запад, коррумпированный еврейскими деньгами и пагубным космополитизмом, представляли США и Британия. Вам надо было иметь общую кровь, чтобы принадлежать к героическому немецкому народу, в то время как гражданство в странах англо-саксонского мира были открыто для иммигрантов, готовых подчиняться закону. 
СССР выиграл в восточной. Но бывшие враги подверглись не наказанию, а обучению (с помощью культурных и политических программ, щедро субсидируемых американскими деньгами), чтобы они стали похожи на американцев. 
Одновременно Соединённые Штаты, при поддержке Британии, создали новый международный порядок, существующий с 1945 года и основанный на принципе свободы торговли, наднациональных институтах и, как минимум в теории, на идее распространения либеральной демократии. 
Национал-социализм сейчас открыто поддерживают лишь группировки маргиналов (хотя они становятся всё более заметными). Но мы снова видим официальную враждебность к культурным и религиозным меньшинствам, а также ненависть к космополитическим элитам. 
После краха Cоветской империи в конце 1980-х годов Сорос начал делать примерно то же самое, чем занимались государственные агентства США после Второй мировой войны. Он потратил крупные суммы из личного состояния на пропаганду ценностей либеральной демократии в бывших коммунистических странах. 
Сорос, по его мнению, является «хищником», опирающимся на «тонны денег». Орбан – пламенный защитник «антилиберальной демократии», как и некоторые другие победившие на выборах авторитарные правители в бывших странах-сателлитах СССР. 
Ливиу Драгня, глава правящей партии Румынии, пошёл ещё дальше, заявив, что Сорос «финансирует зло». На самом деле в Румынии Сорос финансирует образовательные программы, международные стипендии и НКО, которые помогают делать чище окружающую среду. 
Сороса можно назвать персонификацией «Запада» в том смысле, как его определял Колнаи. Он является воплощением всего, что ненавидят антисемиты и нативисты: богатый, космополитичный еврей, либерал, выступающий за «открытое общество» – термин, который придумал Карл Поппер, ещё один выходец еврейского происхождения из Австро-Венгерской империи. 
В 1930-е годы, когда враги открытого общества угрожали Европе, существовала сильная модель-противовес в виде Британии, и особенно США, усилившихся благодаря «Новому курсу» Франклина Рузвельта. Жертвы континентального европейского тоталитаризма могли найти убежище на этом «Западе», причём даже не зная, что для фашистов и нацистов Лондон и Вашингтон станут неодолимыми врагами. 
Британия повернулась к Европе спиной, отвергнув интернационализм ЕС и пропитавшись ядом политиков, которые считают, что иммиграция – это экзистенциальная угроза национальной идентичности. А президентом США избран Дональд Трамп, что Орбан назвал новым шансом – «подарком» – для Венгрии. 
Взгляды Трампа на иммиграцию – понаехавших «насильников», «террористов» и так далее – обеспечили огромную моральную поддержку врагам Запада. Его лозунг «Америка прежде всего», его исламофобия, одобрение пыток, атака на основные СМИ – всё это используется авторитарными правителями и противниками либерализма во всём мире для оправдания закрытых границ и преследования «врагов народа», причём с применением насилия, если потребуется. 
Запад, в том смысле, как его определял Колнаи, действительно столкнулся с экзистенциальной угрозой, но ею стали не иммигранты, не ислам и не финансируемые Соросом НКО. Самыми опасными врагами Запада стали люди, которые любят заявлять, что пришли его спасти: Орбан, Марин Ле Пен во Франции, Герт Вилдерс в Нидерландах, Качиньский и Трамп. 
Однако в Европе есть одна надежда, которая могла бы удивить Колнаи, опубликовавшего свою книгу в тот год, когда солдаты Гитлера вступали маршем в Австрию и Чехословакию. Ангела Меркель, канцлер Германии, хотя, может быть, и совершала серьёзные ошибки (особенно в политике Евросоюза относительно Греции), является при этом самые преданным защитником идей либеральной демократии в Европе. 

Популисты могут быть правы 
Предвещает ли приход к власти в Латинской Америке правительств «левого» толка, в частности, избрание на пост президента Боливии Эво Моралеса, смещение в сторону крайне левой политики на всём континенте? Означает ли это конец внешней политике Соединённых Штатов в данном регионе? 
Все эти вопросы важны, но не следует забывать об огромном значении прихода к власти человека вроде Моралеса, потому что он является первым представителем коренного населения Боливии, избранным главой государства. Его победа означает шаг навстречу всеобщей демократизации Латинской Америки, что имеет долгосрочное положительное значение для экономического и социального развития региона. 
Чтобы понять причины этого, будет полезным шире взглянуть на историю Латинской Америки и её экономическое развитие. Общества обеих Америк формировались по ходу покорения европейцами коренного населения, а также последовавших за этим расовых и этнических различий. 
Европейцы, начавшие после 1492 года завоевание и колонизацию обеих Америк, нашли не обширные незаселённые земли, как они часто заявляют, а, скорее, земли, населённые обществами с тысячелетней историей. Огромная часть коренного населения быстро погибла от болезней и проблем, принесённых европейскими колонизаторами, но многие выжили. 
Затем европейцы привезли миллионы африканских рабов в обе Америки. После освобождения в XIX веке, афро-американское население осталось бедным и было лишено большинства политических прав. 
Таким образом, большие различия в возможностях, общественном положении и экономическом благосостоянии были неотъемлемой частью формирования обоих Америк. Коренное, афро-американское и смешанное население (метисы) всё время боролось за свои социальные, политические и экономические права. 
Даже в США, которые считают себя примером демократии, афро-американцы не считались полноценными гражданами до середины 60-ых годов ХХ века. В Латинской Америке демократия также была неполной, нестабильной и зачастую недоступной коренному, афро-американскому и смешанному населению. 
Элиты сопротивлялись, часто жестоко, защищая свою собственность. Поэтому политика зачастую была скорее военной, а не избирательной борьбой, а права собственности были непрочными. 
Преобладающим течением, как в США, так и в Латинской Америке было сопротивление доминирующего белого населения общему пользованию с чёрным и коренным населением выгодами общественных инвестиций в «человеческий капитал» (здоровье и образование). 
Избрание Моралеса в Боливии, где коренное население составляет 55%, а смешанное еще 30%, похоже, устранят данные исторические несправедливости. К тому же, Боливия не одинока: переход от военного правления к демократии в Латинской Америке в последние 20 лет постепенно, с перерывами, но последовательно расширяет политическую сферу за пределы традиционных элит и этнических групп. 
Хронический недостаток финансирования в образование в данном регионе, особенно в науку и технологии, частично отвечает за экономический застой последней четверти века. В отличие от Восточной Азии и Индии, большинство стран Латинской Америки не осуществили прорыв к высокотехнологичным отраслям: вместо этого они пережили период низкого ВВП, долгового кризиса и макроэкономической нестабильности. 
Боливия должна последовать примеру своего восточного соседа, Бразилии, которая увидела приток инвестиций в образование и науку после демократизации в 80-ых годах ХХ века. Успехи в образовании положительно сказываются на развитии более технологичного экспорта. 
Последует ли новое правительство принципам ответственной экономической политики или же Боливия продолжит использовать дестабилизирующие популистские меры, как она часто делала это в прошлом? Станет ли Моралес пересматривать законы и контракты, касающиеся огромных природных ресурсов Боливии (на что его правительство имеет безоговорочное право) таким образом, чтобы не оттолкнуть так необходимых сейчас иностранных инвесторов? 
Боливия вступила в новую эру массовой мобилизации своего многострадального коренного населения, теперь являющегося победителем. Краткосрочная перспектива не ясна. 

Три похвалы регулированию 
В социальном и экономическом развитии Африки, Азии и Латинской Америки мобильная связь играет такую же роль, какую распространение стационарных телефонов сыграло во Франции и Великобритании в 1970-е годы. Преображаются не только семейные и социальные связи, но и возможности в сфере бизнеса и образования. 
Ключевым фактором, способствовавшим этой технологической трансформации, стал единый технический стандарт, введённый Евросоюзом в 1987 году. Данный регламент создал общеконтинентальный рынок оборудования и услуг, причём настолько большой, что стандарт под названием GSM (сокращённое название утвердившего его комитета Groupe Spécial Mobile) оказался принят во всём мире. 
Многие нормы регулирования играют подобную роль – они устанавливают стандарты. И на самом деле, вопреки упрощенческому мнению, будто регулирование – это всегда плохо для бизнеса, есть три важных направления, где регулирование способно приносить пользу экономике. 
Если новый стандарт вводится на крупном рынке, например, на рынке ЕС, США или Китая, тогда быстро начинает сказываться экономический эффект масштаба. Возникает благотворный круг – цены падают, качество растёт, повышается спрос. 
Это очень мощная динамика. И именно поэтому британских бизнесменов всё сильнее пугает перспектива, что правительство Британии перестанет координировать регулирование в стране с Евросоюзом после Брексита. 
Да, действительно, некоторые формы регулирования открывают путь к погоне за рентой. В олигополистических отраслях бизнес часто жалуется на бремя регулирования; но при этом он явно пользуется этим регулированием как барьером, мешающим выходу на рынок новых конкурентов. 
Это приводит к возникновению целого леса правил, защищающих бизнес, который уже существует, и создающих массу непреднамеренных последствий и осложнений. Когда выясняется, что новое регулирование неэффективно (а это неудивительно на фоне изобилия мошеннических и обманных схем в финансовой отрасли), возникает порочный круг: новое регулирование ведёт к новым провалам – и к появлению нового регулирования. 
Именно поэтому умные регуляторы, которым поручено гарантировать здоровую конкуренцию, – такие, как, например, британское Управление по финансовому регулированию и надзору (сокращённо FCA), – используют метод «песочницы». Он позволяет тестировать новые технологии и бизнес-модели, не взваливая на них слишком тяжёлое бремя регулирования. 
Впрочем, подобные оценки проводятся лишь от случая к случаю, а нужны периодические оценки всей системы регулирования в целом. Большие катастрофы часто становятся результатом неспособности мыслить в подобных категориях; в Британии трагическими доказательством этого стал фатальный пожар в жилом комплексе «Гренфелл-тауэр». 
Например, устраняя информационную асимметрию в отношении инновационных продуктов (эта асимметрия возрастает по мере возрастания технологической сложности продуктов), регулирование позволяет создать равные условия как для крупных действующих игроков, так и для новых, способствуя внедрению инноваций. Кроме того, обеспечивая гарантии безопасности или эффективности новых товаров и услуг, а также устанавливая минимальные обязательные стандарты, регулирование придаёт потребителям уверенность и стимулирует у них желание попробовать что-нибудь новенькое. 
Жёсткие экологические стандарты ЕС создают высокий уровень издержек для этих видов бизнеса, а это может означать, что они растут медленнее, чем могли бы в ином случае. Однако хорошо известно, что темпы роста ВВП не учитывают внешние экологические факторы. 
Всё это подчёркивает важность того, как именно осуществляется регулирование. Действия регуляторов могут (а часто так и бывает) мешать конкуренции и росту, при этом никак не защищая потребителей. 

Императив инклюзивности 
Однако, к сожалению, многие страны по-прежнему остаются далеки от их достижения, и даже в странах, которые добились существенного прогресса, некоторые группы – в том числе коренные народы, жители трущоб или отдаленных районов, люди, относящиеся к определенным религиозным или сексуальным меньшинствам, а также люди с ограниченными возможностями – последовательно остаются за бортом жизни. Как подчеркивается в отчете Всемирного банка, понимание того, почему это происходит, является критичным для обеспечения большей инклюзивности и большей эффективности усилий по развитию в будущем. 
Социально-экономическое исключение является не только моральной проблемой; это также невероятно дорого. Отчет Всемирного банка за 2010 год по исключению цыган из образовательных и экономических систем Европы оценивает ежегодные потери производительности как минимум в 172 миллиона долларов в Сербии, 273 миллиона долларов в Чехии и 660 миллионов долларов в Румынии (на основании обменных курсов в апреле 2010 года). 
Всемирная организация здравоохранения и Всемирный банк обнаружили, что дети с ограниченными возможностями имеют меньше шансов пойти в школу, нежели их сверстники без инвалидностей – и что они остаются в школе на более низких уровнях. В Индонезии существует расхождение 60% между долей детей с инвалидностью и без среди посещающих начальную школу и расхождение 58% среди посещающих среднюю школу. 
В своем отчете по повестке дня на период после 2015 года группа видных деятелей высокого уровня особо выделила инклюзивность, заявив, что «ни одно лицо – независимо от этнической принадлежности, пола, географического положения, инвалидности, расы или ввиду любого другого признака – не должно быть лишено всеобщих прав человека и базовых экономических возможностей». Они утверждают, что следующая программа развития должна «положить конец дискриминации» и «устранить причины нищеты, отчуждения и неравенства». 
Учитывая это, неудивительно, что инклюзивность является краеугольным камнем нового амбициозного предложения преемника ЦРТ, Целей устойчивого развития (ЦУР) – начиная с процесса отбора целей, где развивающиеся страны играют ведущую роль. 
Цели должны быть четко определены, измеримы и реализуемы, а также должны поддерживаться эффективным мониторингом, оценкой и общей системой подотчетности. Кроме того, необходимо создать систему, помогающую странам трансформировать глобальные цели, согласованные в Организации Объединенных Наций в конкретные меры, которые соответствуют их экономическим условиям и социальным нормам. 
Участники обсуждений также были проинформированы о приверженности международного сообщества решению структурных причин бедности, неравенства и деградации окружающей среды. 
В конце концов, эти цели не могут быть достигнуты до тех пор, пока инвестиции в развитие не будут приносить выгоду всем; и обеспечение этого требует внимания к группам, которые до сих пор последовательно маргинализировались. Именно поэтому Группа Всемирного банка в этом году установила равенство в качестве ключевой темы ежегодных совещаний Всемирного банка и Международного валютного фонда. 
Законы и программы, направленные на решение проблемы обеспечения социальной инклюзивности, не обязательно должны делать больше; они, скорее, делают вещи по-другому. При таком подходе Южная Африка добилась значительного прогресса в переходе от узаконенной сегрегации к идеалу «радужной нации» всего за два десятилетия. 
Точно так же, Бангладеш улучшил инклюзивность путем расширения участия в своей некогда исключающей системе неформального местного правосудия, shalish. Вьетнамский Проект по снижению бедности в Северных горах, созданный для обеспечения улучшенных социальных услуг и устойчивой инфраструктуры для бедных жителей региона, продемонстрировал важную роль, которую могут играть члены сообществ этнических меньшинств в области развития. 
Наконец, мексиканский Инклюзивный проект компенсаторного образования по развитию в раннем детстве, направленный на расширение доступа к услугам развития в раннем детстве и совершенствование результатов обучения в самых маргинальных муниципалитетах, занимается с изолированными группами, чтобы определить их конкретные потребности. Например, он обеспечивает двуязычное образование, в соответствии с просьбой родителей из числа коренных народов. 
Конечно, проектирование инклюзивной повестки дня на период после 2015 года является только первым шагом. Ее успешная реализация потребует решительной политики и укрепления глобального сотрудничества таким образом, чтобы они одновременно были направлены как на развитие инклюзивности, так и на первопричины ее отсутствия. 
Кроме того, мировые лидеры должны применять ключевые уроки ЦРТ: четкие цели, адекватное финансирование и более точные данные имеют важное значение для научно обоснованной политики и мониторинга ее эффективности. При таком подходе следующая программа развития может окончательно обеспечить получение выгод от экономических возможностей и социального прогресса для всех групп. 


Как выкарабкаться из Брексита 
САНТА-БАРБАРА (США) – Рынки охватила паника – котировки акций и облигаций падают, британский фунт не может найти новое дно, растут страхи наступления рецессии. Всё это из-за того, что незначительным большинством избиратели Великобритании решили, что их страна должна выйти из Евросоюза. 
Новый премьер-министр страны Тереза Мэй будет обязана применить статью 50 Лиссабонского договора. В течение двух лет Британия официально выйдет из ЕС, нравится вам это или нет. 
Я бы посоветовал сделать глубокий вздох и начать смотреть вперёд, потому что эта история закончится не скоро. А когда всё будет сказано и сделано, финальный результат может на самом деле оказаться на удивление приятным и – в этом ирония – похожим на то, что есть сейчас. 
Предстоящие трудности очевидны. Незначительное преимущество тех, кто проголосовал за выход, означает, что многие британцы крайне возмущены идеей Брексита. 
Хотя Британия пользуется фунтом, а не евро, Сити уже давно играет роль динамичного финансового центра Евросоюза, его воротами для всех остальных рынков мира. После окончательного выхода Британии из ЕС можно ожидать, что значительные сегменты бизнеса Сити переедут в новые офисы на континенте. 
Британские экспортёры также недовольны, потому что половина их продаж приходится на товарищеские страны ЕС. Не стоит забывать о шотландцах и северных ирландцах, которые подавляющим большинством проголосовали против Брексита, а теперь готовятся любыми средствами сохранить своё членство в европейском клубе. 
Более того, даже некоторые наиболее активные агитаторы за выход из ЕС демонстрируют признаки раскаяния, поскольку цена Брексита становится всё очевидней. Самым заметным среди них является Борис Джонсон, бывший мэр Лондона, который через четыре дня после референдума опубликовал в газете Daily Telegraphстатью под заголовком: «Я максимально подчеркиваю, что Британия – это часть Европы, и она будет ею всегда». 
Как же Британия сможет исполнить демократическую волю своих избирателей и одновременно остаться «частью Европы» (как этого хотелось бы Сити и остальным)? Ответ очень прост – потихоньку замылить весь этот процесс. 
Евросоюза уже давно распался бы, если бы не обладал тем, что журнал The Economistназывает «духом грязных компромиссов». Там, где нельзя с лёгкостью примирить противоречивые интересы, ЕС применяет хорошо отточенную технику создания двусмысленностей и неясностей, чтобы процесс двигался вперёд. 
Политики понимают, что, несмотря на чёткие формулировки референдума о Брексите, выбор не делался между жёсткими альтернативами – «остаться» или «выйти». Между этими двумя полюсами имеется море возможных компромиссов, которые позволят превратить Британию в неформального партнёра ЕС, пусть даже она больше и не будет его формальным членом. 
В обмен на эту привилегию Норвегия делает ежегодные взносы в бюджет ЕС, согласна соблюдать все правила данного союза (хотя и не участвует в их разработке) и смирилась с принципом свободы передвижения граждан ЕС. Мало причин сомневаться в том, что Британия начнёт переговоры о соглашении на аналогичных условиях. 
Простейшая часть этих переговоров касается ежегодных взносов: они не должны сильно отличаться от сумм, которые Великобритания платит ЕС сейчас. Не трудно будет также найти способ обеспечить Британию правом отказа от соблюдения любых новых правил ЕС, аналогично тем правам, которыми она пользуется сейчас, находясь за пределами еврозоны, под прикрытием флага «жизненно важных национальных интересов». 
Наиболее серьёзным препятствием является вопрос об иммиграции, который мотивировал стольких избирателей проголосовать за выход. Но и здесь не трудно представить, что дипломаты сумеют так обработать острые углы, что достигнутое соглашение сможет проглотить даже лагерь сторонников выхода. 
Иными словами, есть высокая вероятность, что через два-три года дым рассеется и окажется, что немногое на самом деле изменилось в отношениях между Великобританией и ЕС в практическом плане. С чисто юридической точки зрения, Британия больше не будет членом ЕС. 

Только усиление интеграции в Европе позволит победить европейских националистов 
БРЮССЕЛЬ – Решение британских избирателей выйти из Евросоюза является печальным, но неудивительным. Британские политики на протяжении десятилетий уклонялись не только от агитации в пользу членства в ЕС, но и от объяснений британскому народу, как работает Евросоюз и зачем он нужен. 
Одной ногой он всегда был за дверью, неоднократно критикуя безликих бюрократов в Брюсселе. К сожалению, его предпринятая в последнюю минуту – в ходе кампании накануне референдума о Брексите – попытка отстоять участие страны в ЕС оказалось слишком слабой, чтобы нивелировать эффект воздействия десятилетий лжи на британское общественное мнение. 
И поскольку постимперский упадок страны сейчас достиг апогея, можно вынести из результатов референдума о Брексите, определившем судьбу Британии, один важнейший урок – нельзя победить национализм, потакая националистам. Для того чтобы Евросоюз справился с натиском национализма, подрывающего сам смысл его существования, ему придётся прислушаться к тревогам людей и предложить радикально новый взгляд на эффективное управление. 
Граждане Великобритании проголосовали за выход из ЕС, а политические лидеры страны утверждают, что выполнят результаты референдума, поэтому требование, чтобы они сделали это как можно скорее, не является «наказанием». Если британское бездействие будет и дальше наносить экономический урон Европе из-за политической неопределённости, тогда полный развод придётся провести в одностороннем порядке. 
В политической сфере Великобритания уже начинает превращаться в противника ЕС, а не в пользующегося доверием партнёра. Перед тем как поменять свою вызвавшую огонь критики позицию, Тереза Мэй – министр внутренних дел и основной кандидат в преемники Кэмерона на посту премьера-министра – косвенно поставила под угрозу будущий статус граждан из ЕС, живущих в Великобритании, пообещав лишь, что они станут «частью переговоров» о выходе Британии из ЕС. 
Мэй выступала против Брексита. Но её антиевропейская враждебность отличается лишь градусом накала – а не качеством – от антиевропейской враждебности политиков, агитировавших за Брексит, например, консервативного депутата Европарламента Дэниела Хэннана и лидера Партии независимости Великобритании Найджела Фаража, который очень обрадовался идее проведения новых референдумов о возможном выходе в других странах ЕС. 
К счастью, угроза распространения этой инфекции после Брексита пока что не материализовалась. Во многом это, наверное, связано с тем позорным публичным спектаклем, в который превратилась Великобритания после 23 июня: экономические перспективы тускнеют; финансовый сектор, имеющий мировое значение, ищет, куда бы ему переехать; лидеры страны вонзают друг другу «ножи в спину». 
Более того, этот референдум, по всей видимости, способствовал тому, что страны ЕС, включая и те, где имеются шумные партии евроскептиков, например Дания и Швеция, смыкают ряды в поддержку членства в ЕС. По данным проведённого после британского референдума опроса в Швеции, 66% респондентов поддерживают сохранение членства страны в ЕС. 
Кризис, вызванный Брекситом, следует воспринимать как шанс для Еврсоюза, учитывая, что страхи по поводу глобализации, терроризма, иммиграции и неравенства вышли теперь на первый план. Разобщённая Европа не смогла ответить на эти вызовы. 
Альтернативой эмоциональной привлекательности национализма в Евросоюзе должно стать повышение внимания к требованиям граждан. Для этого потребуется радикальная структурная реформа еврозоны и центральных политических институтов ЕС. 
Экономисты в целом соглашаются с тем, что единая валюта без бюджетного союза или общего казначейства является неустойчивой. Если европейцы не завершат работу, которую они начали, создав евро, им придётся и дальше страдать от экономических проблем, вызванных структурной разобщённостью. 
Просто абсурдно то, что в Европе есть уважаемое во всём мире Европейское космическое агентство, но нет авторитетной организации по сбору и обмену разведанными для борьбы с терроризмом. Ноябрьские теракты в Париже должны были ясно показать, что для противодействия терроризму, не знающему границ, нужна разведка, не знающая границ. 
Лишь начав подобные крупномасштабные реформы, Европа сможет обуздать рост популизма, приведшего к успеху британских сторонников выхода из ЕС. Кто-то может сказать, что странам ЕС следует, напротив, вернуть больше суверенных полномочий. 

Многостороннее торговое будущее Великобритании 
Действительно ли Великобритания хочет замедлить развитие своей торговли, избрав путь двусторонних соглашений с длинным списком отдельных торговых партнеров? Или же ей все-таки лучше присоединиться к существующим крупным региональным соглашениям о свободной торговле, работая над укреплением глобальной многосторонней системы в рамках Всемирной торговой организации? 
Двусторонний подход потребует огромного количества времени и ресурсов, поскольку британским переговорщикам будет необходимо участвовать в серии обсуждений с каждой страной, которая интересует Великобританию в качестве торгового партнера. И результатом этих усилий в конце концов будет запутанная сеть сделок, которая лишь усугубит балканизацию международной торговой системы. 
Например, Межамериканский банк развития сообщает, что торговые выгоды от 33 небольших региональных торговых соглашений со странами Латинской Америки были весьма ограниченными. Ключевым моментом повышения этих выгод, согласно данным МАБР, является принятие новой стратегии, расширяющей взаимодействие между рынками и внутри них. 
Это говорит о том, что наиболее эффективным решением для Великобритании могут стать именно крупные региональные торговые соглашения, которые обеспечивают доступ к множеству рынков, но при этом не требуют такой степени фискальной и регулирующей интеграции, как ЕС. 
Рассмотрим недавние проблемы, с которыми столкнулась Bombardier, канадская международная компания. Она производит по 100-150-местных пассажирских самолетов в год, используя детали, поставляемые со всего мира, в том числе крылья, изготавливаемые подразделением Bombardier UK, крупнейшим производителем в Северной Ирландии. 
Но американский авиационный гигант Boeing оспорил законность этой сделки, утверждая, что благодаря субсидиям у себя дома Bombardier продавала самолеты по ценам ниже рыночных, что давало компании несправедливое преимущество. Несмотря на громкие протесты со стороны Канады и Великобритании, Министерство торговли США теперь, похоже, собирается установить чрезвычайно высокую ввозную пошлину в размере около 300%. 
Этот случай демонстрирует ограниченность двусторонних соглашений, особенно в мире, где цепочки поставок и рынки выходят далеко за пределы вовлеченных стран. Великобритания может заключить двустороннее соглашение о свободной торговле, скажем, с Канадой, но британские фирмы извлекут из этого мало пользы, если канадские фирмы не смогут продавать продукцию с британскими компонентами другим своим торговым партнерам. 
В рамках ее правил США инициировали разбирательство против Bombardier. Поскольку под правилами и механизмами разрешения споров ВТО подписались 164 страны мира, их влияние является весьма далекоидущим. 
Например, они позволяют странам-экспортерам предоставлять финансовую поддержку и субсидии конкретным отраслям; но в то же время они дают импортерам право вводить пошлины, компенсирующие эти субсидии. ВТО выслушивала бесчисленные споры о своих правилах в отношении субсидий и демпинга, и теперь ей наверняка придется выслушать еще один, связанный с делом Bombardier, поскольку США и Канада интерпретируют эти правила по-разному. 
Однако недавние дорогостоящие случаи, связанные с высокотехнологичными продуктами, такими как самолеты, полупроводники и зеленые технологии, в том числе солнечные батареи и биодизель, дают понять, что эту проблему нельзя игнорировать. В конечном счете реальность такова, что проблемы государственной помощи и политики в области конкуренции можно решить только на таком многостороннем форуме, как ВТО. 
Поскольку Великобритания исторически демонстрировала гораздо меньший аппетит к субсидиям в промышленности, чем ее торговые партнеры, она может выиграть от четких международных правил в отношении поддержки промышленности и антисубсидиарных пошлин. Учитывая это, у Великобритании есть сильный стимул к вступлению в ВТО и участию в ее модернизации. 
И хотя в прошлом году ТТП потерпело неудачу после выхода из него Соединенных Штатов по инициативе Дональда Трампа, в прошлом месяце 11 стран Тихоокеанского региона, принимающие участие в соглашении, взяли на себя обязательства сохранить его. 
Соединенное Королевство могло бы присоединиться к нему. Учитывая его заслуги в свободной торговле и международный авторитет, Великобритания может помочь вдохнуть новую жизнь в эти и другие торговые переговоры, которые были сбиты с пути импульсивными протекционистскими решениями администрации Трампа. 
Ее долгосрочная торговая стратегия, направленная на то, чтобы стать крупным производителем сложных компонентов, должна быть направлена на получение глубокого и беспрепятственного доступа к интегрированным трансграничным цепочкам поставок. Это означает отказ от двусторонних сделок в пользу многостороннего подхода, который позволит стране перебалансировать и расширить свои торговые соглашения по всему миру. 

О чём нам говорит фунт стерлингов? 
ЛОНДОН – За 32 года работы в финансовой отрасли я понял, что причудливый мир валютных рынков иногда не поддаётся пониманию, а попытки оценить базовую, равновесную стоимость фунта стерлинга могут оказаться бесполезным упражнением. 
В первый час после закрытия участков для голосования во время референдума о Брексите 23 июня британский фунт торговался на уровне более 1,5 фунта за $1. Этот курс, как позже выяснилось, отражал выглядящее сейчас смешным предположение, будто сторонники членства страны в ЕС победили. 
Для начала мы можем сравнить его текущую стоимость со средней стоимостью за период подготовки к референдуму – с февраля по июнь. В этом случае мы увидим, что фунт упал на 13% после решения избирателей о выходе Британии из Евросоюза, и это также серьёзный спад. 
Помимо оценки по паритету покупательно�� способности, у нас также имеются экономические модели для оценки равновесного реального обменного курса (RER), например, путём вычисления курса, при котором страна может достичь устойчивого сальдо текущего платёжного баланса, или же курса, при котором экономика страны достигает состояния полной занятости. 
Такими моделями являются, в частности, «Динамический равновесный обменный курс» Goldman Sachs (GSDEER) и «Фундаментальный равновесный обменный курс» Института мировой экономики Петерсона (FEER). В соответствии с моделью GSDEER, равновесный предполагаемый курс сейчас равен 1,44 фунта за $1,63, а в соответствии с моделью FEER – 0,88 фунта за 0,74 евро. 
Такую диспропорцию можно частично объяснить завышенной стоимостью других валют. Но давайте предположим, что сделанные расчёты более или менее точны и что фунт сейчас серьёзно недооценён относительно валют крупнейших торговых партнёров Британии. 
В оптимистической интерпретации (при всех прочих равных) обвал фунта означает, что в будущем состояние платёжного баланса Британии улучшится, а в экономике страны будет проведена столь необходимая ребалансировка. 
Но, разумеется, все прочие не равны, поэтому есть и другая интерпретация: нынешний равновесный обменный курс будет падать из-за пессимизма рынков по поводу перспектив британской экономики (в части рыночного предложения), а также по поводу будущих темпов роста производительности. Многое будет зависеть от того, выйдет ли Британия на самом деле из ЕС, и (если выйдет) от торговых договорённостей и экономической политики правительства после Брексита. 
Эту интерпретацию дополняет ещё одна: ослабление фунта, несмотря на его потенциальные циклические выгоды, вызвано появлением премии за риск, так как Великобритании встала на трудный путь выхода из ЕС и с ней связаны и другие политические неопределённости. 
Если мы сделаем такие расчёты для курса фунта к доллару и евро, тогда предполагаемый курс фунта окажется по-прежнему значительно слабее, чем его нынешний рыночный курс. Это означает, что рынки действительно учитывают существенную премию за риск. 
Данные расчёты имеют значение для государственных решений. Во-первых, британские власти должны признать, что падение фунта полезно для улучшения платёжного баланса Британии и ребалансировки экономики, но его недостаточно. 
Во-вторых, ежедневные и еженедельные колебания курса фунта объясняются предположением рынков, что «жёсткий» Брексит (в этом случае Британия заплатит за ограничение иммиграции доступом к общему рынку ЕС) негативно повлияет на рост производительности. Если рынки правы, значит, будущий рост экономики Британии будет во многом зависеть от способности властей наращивать объёмы внешней торговли страны после Брексита. 
Наконец, если существует хотя бы малейший шанс, что валютные рынки действительно установили премию за риск для Британии (а, похоже, что так оно и есть), значит, власти должны действовать крайне осторожно, не давая поводов для ожидания ещё каких-либо перемен в британской экономической политике. Например, любые новые угрозы независимому статусу Банка Англии способны спровоцировать немедленную расплату на рынках. 

Кризис после вступления в ЕС 
Правительство Словакии утратило поддержку большинства, и его положение неустойчиво. Не прошло и нескольких месяцев, а то и недель, с момента реализации долгожданной цели - вступления в Европейский Союз, как страны Центральной Европы захлестнула волна политической нестабильности. 
Их политическая культура недостаточно развита. Они были приняты в Евросоюз лишь через пятнадцать лет после падения коммунизма, и не у всех них был за плечами прежний опыт демократического устройства общества. 
Прежде всего, каждое из правительств, успешно приведших страну в ЕС, вынуждено было пойти на ряд непопулярных мер - часто под давлением и в спешке. Хотя большинство граждан этих стран выступало за членство в ЕС, многие полагали, что их правительство заплатило за это слишком высокую цену. 
Отчасти это было обусловлено тем, что ЕС не был столь щедр по отношению к принимаемым странам, как это было при вступлении других стран в прошлом. Более того, всего лишь пятнадцать лет назад в восьми из десяти этих государств экономика находилась под контролем государства, а это значит, что вслед за болезненным периодом перехода к рыночной экономике, а иногда и одновременно с ним, проводились иногда не менее болезненные реформы, необходимые для вступления в ЕС. 
Ещё до приёма в ЕС правительства всех этих стран должны были предпринимать меры, направленные на достижение соответствия критериям Маастрихтского соглашения в течение нескольких лет, поскольку в договорах о вступлении в Евросоюз все они обязались принять в качестве валюты евро. Самой важной из этих мер было сокращение дефицита бюджета, часто за счёт сокращения расходов на социальные нужды. 
В Чешской Республике, Венгрии и Польше задача осуществления этих трудных реформ на этапе "финишной прямой" легла на плечи социалистических партий, из-за чего они вынуждены были изменить своей социалистической ориентации в глазах левого крыла избирателей. В результате их историческая миссия стала им приговором. 
В то же время правящие коалиции были в невыгодном положении по отношению к оппозиционным партиям, которые подвергали их нападкам за неумение договориться о выгодных условиях членства, и которым при этом не было необходимости самим выдерживать экзамен на умение вести переговоры. 
Правящим партиям нанесла ущерб также националистическая риторика правоцентристских партий, неоднократно предостерегавших о предательстве национальных интересов. Совпадение по времени вступления в ЕС и горячих дискуссий по поводу новой Европейской Конституции сыграло на руку оппозиции. 
Несмотря на всё это давление, правящие коалиции в Польше, Чешской Республике и Венгрии сохраняли единство, поскольку историческая миссия обретения членства в ЕС выступала в качестве сдерживающего фактора. Разрешение конфликтов между партиями правительственной коалиции, как и внутри отдельных правящих партий, было отложено до официального вступления в ЕС. 
Премьер-министр Польши Лешек Миллер подал в отставку на следующий день после официального принятия его страны в ЕС. Премьер-министра Чехии Владимира Шпидлу вынудила подать в отставку его собственная партия несколько недель спустя. 
Оно взяло на себя не только приведение страны в соответствие критериям ЕС, но и продвижение других болезненных реформ. Уютная роль критика правительства досталась на сей раз популистам левого толка. 
Главная цель выдвижения новых премьер-министров и членов кабинета состоит в том, чтобы сохранить популярность соответствующих партий. Правящие коалиции наконец-то могут себе позволить, хотя бы на время, "роскошь" популизма, который на протяжении последних нескольких лет использовали в качестве главного оружия оппозиционные партии. 

Мир уязвимости 
РИМ – В 2010 году мировые лидеры выполнили одну Цель развития тысячелетия (ЦРТ) по сокращению доли бедного населения в мире вдвое, по сравнению с уровнем 1990 года – на пять лет раньше срока. Но растущая безработица и падение доходов подчеркивают постоянную угрозу бедности во всем мире. 
Несмотря на их недостатки, меры в области доходов полезны для лучшего понимания масштабов бедности и уязвимости по всему миру. Но линия бедности, установленная Всемирным банком на уровне 1,25 долларов США в день (по паритету покупательной способности), которая использовалась для измерения прогресса в достижении ЦРТ по сокращению бедности, не является единственным соответствующим пороговым значением. 
В последние десятилетия уязвимость и экономическая нестабильность возросли с появлением переходной, случайной и нестабильной занятости, включая самостоятельную, частичную, неполную, временную занятость и работу по вызову. Должности с работой на дому, часто занимаемые женщинами, также распространены. 
Либерализация и глобализация рынка труда, а также снижение влияния профсоюзов усилили эти тенденции в области занятости. В то же время макроэкономическая политика направлена на достижение и поддержание низкого, однозначного уровня инфляции, а не полной занятости, тогда как ограниченная социальная защита усиливает экономическую нестабильность и уязвимость. 
Во времена кризиса в Восточной Азии 1997-1998 годов бедность резко возросла. Например, уровень бедности в Индонезии вырос примерно с 11% до 37% во время кризиса, в основном в результате широкомасштабного снижения курса рупии. 
Подобным образом после мирового экономического кризиса 2008 года пики и спады цен на продовольствие заставили Продовольственную и сельскохозяйственную организацию ООН пересмотреть свои оценки голода в сторону повышения, до более чем одного миллиарда человек. Учитывая консервативное определение хронического тяжелого голода по ФАО, это серьезное обвинение в адрес усилий по сокращению мировой бедности. 
Большая часть взрослого населения, проживающего за чертой бедности, в развивающихся странах вынуждена работать, лишь бы выжить. Помимо работающего бедного населения, дополнительные 215 миллионов рабочих по всему миру скатились за черту бедности в 2008-2009 годах вследствие Великой рецессии. 
Остальные 134 миллиона рабочих, которые ушли от бедности, сделали это раньше, в 2000-2007 годах. В результате, в 2011 году осталось на 50 миллионов работающих бедняков больше, чем прогнозировалось на основе докризисных тенденций 2002-2007 годов. 
В докладе МОТ «Социальное обеспечение в мире» отмечена высокая или очень высокая уязвимость, с точки зрения бедности и неформальности рынка труда, в 58 странах, в основном в Африке и Азии. Большинство этих стран не предоставляют страхование по безработице, тогда как более 80% их населения нуждается в социальном обеспечении и доступе к основным медицинским услугам. 
Кроме того, некоторые страны в настоящее время предоставляют комплексное социальное обеспечение, как это определено Конвенцией МОТ №102 (документом об установлении согласованных на международном уровне минимальных социальных стандартов социального обеспечения). По данным МОТ, только треть стран во всем мире – в которых проживает 28% мирового населения – предоставляют все девять видов защиты, а это означает, что только около 20% населения трудоспособного возраста в мире (и их семьи) имеют полное обеспечение. 
Хотя все страны предлагают некоторые виды социальной защиты или безопасности, в большинстве стран охват сильно ограничен и направлен на конкретные группы населения. В результате, лишь незначительное меньшинство мирового населения имеет полный, гарантированный законом доступ к существующим схемам социальной защиты – а 5,6 миллионов человек во всем мире остаются уязвимыми в различной степени. 
Уязвимость существует на уровнях, значительно превышающих границу бедности, установленную Всемирным банком на уровне 1,25 долларов США в день, особенно учитывая растущую нестабильность занятости и недостаточное социальное обеспечение в мире. Для эффективного решения глобальной проблемы бедности мировые лидеры должны принять комплексный подход, ориентированный на снижение уязвимости граждан. 

Бедность – это ещё и психологическая проблема 
Проявления и причины бедности различаются, однако унижение, которым она сопровождается, является универсальным. По данным недавнего исследования, проведённого Оксфордским университетом, от Китая до Великобритании люди, переживающие экономические лишения, в том числе даже дети, сталкиваются практически с идентичным попранием своей гордости и самооценки. 
Усилия по снижению уровня бедности обычно фокусируются на материальных проявлениях нищеты, например, отсутствии доходов или образования. В результате, применяемые решения зачастую опираются на идею, что повышение уровня материального богатства или улучшение условий жизни автоматически создаст и нематериальные выгоды, в частности улучшит психологическое состояние людей. 
Такое отсутствие внимания к «психологической» стороне бедности, то есть к взаимодействию между общественными силами и индивидуальными настроениями и поведением, является ошибочным. Если мы действительно хотим облегчить человеческие страдания и достичь первой «Цели устойчивого развития» ООН, то есть покончить с нищетой «во всех её формах» к 2030 году, тогда внимание к той неотъемлемой и активной роли, которую стыд играет в бедности, следует поместить в основу нашей работы. 
В Танзании исследователи, изучавшие двуязычное образование, выяснили, что страх стать объектом насмешек мешает учащимся с более слабыми знаниями английского участвовать в работе класса. В Уганде учащиеся старших классов из бедных слоёв населения рассказывают, что неспособность оплатить обучение, купить форму или школьные принадлежности становится поводом для постоянных унижений. 
Для решения проблемы стыда, связанного с бедностью, а также для адекватного учёта той роли, которую стыд играет в продлении состояния бедности, необходимо предпринять несколько шагов. 
Не следует рассматривать стыд как некое неблагоприятное побочное последствие жизни в бедности; напротив, составители планов человеческого развития должны задуматься над тем, как бедность подрывает достоинство человека. Лауреат Нобелевской премии по экономике Амартия Сен, один из самых влиятельных специалистов по проблеме сокращения бедности, давно утверждает, что стыд является мотором «абсолютной» бедности. 
Кроме того, стыд, отсутствие уверенности в себе и низкая самооценка могут негативно влиять на восприятие людьми своих способностей к переменам; они укрепляют ощущение неадекватности, которое подрывает силы и создаёт ловушку бедности. Необходимо помочь людям вырваться из этой ловушки, а для этого в стратегиях человеческого развития надо учитывать, как можно повысить личную активность, надежды и самоэффективность, иными словами, веру в способность человека влиять на события, определяющие его жизнь. 
Женщины в ЮАР, подававшие заявки на пособия для детей, сообщали об аналогичных историях, равно как и пользователи «банка продовольствия» в Великобритании. Более того, многие респонденты в Британии рассказывали о настолько сильном презрении к тем, кто получает бесплатную еду, что для них «страх» и «стыд» стали наиболее частыми эмоциями. 
Например, в ходе проведённой в 2016 году оценки программ денежных субсидий в Африке выяснилось, что отсутствие стресса и стыда повышает уверенность получателей, а это приводит к принятию более качественных решений и росту производительности. Опираясь на эти данные, Оксфордский университет расширил программу исследований «связи стыд-бедность» с целью понять, как именно институты международного развития могут «защитить от стыда» меры борьбы с бедностью. 
Программы, нацеленные на снижение уровня бедности, движутся в правильном направлении, но предстоит ещё многое сделать для интеграции психологической составляющей бедности в проводимую политику и в планирование. Лишь когда власти реально поймут, что достоинство и самоуважение – это необходимые предпосылки для борьбы с нищетой, а не следствие побед в этой борьбе, лишь тогда у мира появятся реальные шансы ликвидировать нищету во всех её формах. 

Власть памятников 
НЬЮ-ЙОРК – Ужасающий спектакль, устроенный неонацистами в августе в Шарлоттсвилле (штат Вирджиния), где они прошлись с факельным маршем, выкрикивая лозунги о превосходстве белой расы, был спровоцирован планами города снести памятник Роберту Ли. Командующий армией Конфедерации, он сражался за сохранение рабства на сепаратистском Юге во время Гражданской войны в США. 
Вдохновлённая событиями в Шарлоттсвилле, в Британии появилась инициативная группа, которая требует сбросить адмирала Нельсона со знаменитой колонны на Трафальгарской площади в Лондоне, потому что этот герой британских военно-морских сил поддерживал работорговлю. А два года назад в Оксфордском университете протестующие требовали убрать статую Сесила Родса из Ориел-колледжа, где этот старый империалист когда-то был студентом, потому что сейчас его расовые и имперские взгляды считаются отвратительными. 
Революционеры XVIII века проделывали то же самое с французскими церквями. Самый радикальный случай произошёл в Китае, причём всего лишь чуть более полувека назад: «Красная гвардия» разрушала буддистские храмы и жгла конфуцианские книги (и более того, вообще всё старое и традиционное) во имя Культурной революции. 
Может было бы даже сделать вывод, что лишь люди, верящие в магическую силу изображений, способны хотеть их уничтожить. И поэтому разумный способ обращения с памятниками прошлого был бы таков: относиться к ним просто как к артефактам истории. 
Это, конечно, была не детская выходка – убрать скульптуры фюрера, а после 1989 года изображения советских лидеров в странах Центральной и Восточной Европы. Кто-то может сказать, что портреты этих лидеров и их приспешников не имели такой же художественной ценности, как великие церкви средневековой Англии или буддистская скульптура династии Тан в Китае. 
Следует ли судить об историческом деятеле по количеству крови на его руках? Или же мы должны установить некие временные рамки? 
Есть мнение, что памятники злодеям, о которых ещё помнят живущие люди и которые могут вызывать боль у выживших жертв, следует сломать, а всё более старое – оставить. Но такой подход тоже не работает. 
То, как мы рассказываем о нашем прошлом, и то, как поддерживаем живой память в форме культурных артефактов, во многом является отражением нашего коллективного самовосприятия. А оно требует определённой степени консенсуса, которого часто не существует, особенно после гражданской войны. 
Восточная и Западная Германия начали выстраивать своё коллективное будущее в полном контрасте с нацистским прошлым. Лишь жалкие маргиналы сохраняют тёплые воспоминания о Третьем рейхе. 
Тем не менее, до сих пор немецкие власти запрещают демонстрацию любой нацистской символики, опасаясь, что она ещё способна спровоцировать народ на повторение мрачнейших эпизодов истории страны. Такой страх понятен, он не является полностью иррациональным. 
Взгляды Сесила Родса или адмирала Нельсона были вполне традиционными в их время, но сегодня, без сомнения, вышли из моды. Крайне маловероятно, чтобы множество британцев, глядя на Нельсона на его колонне или посещая Ориел-колледж в Оксфорде, вдохновились на защиту рабства или на создание империи в Африке. 
Едва ли кто-нибудь в здравом уме начнёт сейчас защищать идею восстановления рабства, однако ностальгия по «Старому Югу» всё ещё имеет оттенок расизма. Именно поэтому памятники генералу Ли перед зданиями судов и в других общественных местах отвратительны, и именно поэтому многие люди, в том числе южные либералы, хотят, чтобы их убрали. 
Значительная часть населения сельского юга беднее и хуже образована, чем население других штатов США. Люди считают, что элита из прибрежных городов игнорирует их, смотрит на них сверху вниз. 

Бессилие самого сильного 
МАДРИД – Ежегодные общие прения в рамках Генеральной Ассамблеи ООН являются одним из важнейших событий в международном дипломатическом календаре. В этом году, как и всегда, список мировых лидеров, которые приняли участие в этих прениях (они состоялись в последнюю неделю сентября) был очень длинным, хотя, наверное, термин «мировые лидеры» не следует больше применять к ним с прежней лёгкостью. 
Для тех из нас, кто верит, что международное сотрудничество является необходимым дополнением к экономической глобализации, прения в Генеральной Ассамблее явили мрачную картину. Краткосрочные интересы некоторых лидеров, нередко представляемые в качестве «национальных интересов», стали одним из факторов, которые омрачают международные отношения сильнее, чем когда-либо со времён окончания Холодной войны. 
Как и у любого экономического процесса, у глобализации есть аспект, связанный с распределением доходов. Это означает, что у некоторых групп населения она неизбежно вызывает разочарование. 
Именно поэтому глобализация, как и демократия, становится уязвимой для самой себя, поскольку обеспечивает своих противников инструментами, которые они могут применять для её саботажа. Прекрасно понимая это, «националистический интернационал» президента США Дональда Трампа и его идеологических попутчиков мобилизует недовольство и отчуждение для начала крестового похода, глобализирующего (что немного парадоксально) их антиглобалистские идеи. 
Он расточал похвалы тем странам, которые, как, например, Польша, следуют его примеру. А если бразильцы проголосуют за ультраправого кандидата в президенты Жаира Болсонару, тогда они присоединятся к этой волне национального популизма, грозящего стереть с лица земли мировые многосторонние институты. 
Когда Трамп говорит о патриотизме, у нет иной цели, кроме как оправдать свои националистические, нативистские тенденции. Подобные риторические ловушки могут нас удивить, и в первую очередь потому, что человек, который их применяет, знаменит своей склонностью высказывать идеи, которые не очень тщательно продуманы. 
В международных отношениях реализм – это теория, согласно которой государства считаются главными действующими лицами и предметом анализа, а статус международных институтов и международного права снижается до вспомогательного. Такие принципы, как права человека, обычно отбрасываются в сторону, хотя государства могут избирательно вспоминать о них ради продвижения своих интересов. 
Именно это и делает Трамп, когда критикует репрессии иранского режима, но при этом отказывается критиковать аналогичную политику в других странах. Однако ни один уважающий себя реалист не станет преувеличивать угрозу, исходящую от Ирана, или позволять шквалу комплиментов из уст Ким Чен Ына влиять на объективность своего отношения к Северной Корее. 
Теоретически сотрудничество не является чем-то несовместимым с реалистической парадигмой. Например, реалистам легко представить себе, как США, пытаясь компенсировать геополитический подъём Китая, укрепляют свои альянсы в Азиатско-Тихоокеанском регионе, особенно с Японией и Южной Кореей. 
Подобное поведение, вызывающее недоумение, США демонстрируют и по отношению к другим традиционным союзникам, например, к Евросоюзу. Всё это означает, что Трамп крайне неохотно идёт на сотрудничество. 
Что касается Китая, то здесь американская дипломатия открыто используют термин «соперничество», несмотря на дружественные отношения, которые, согласно утверждениям Трампа, он поддерживает с Си Цзиньпином. Продолжающаяся торговая (и технологическая) война между этими двумя странами, а также регулярные трения в Южно-Китайском море, по всей видимости, предвещают запуск неконтролируемой спирали конфронтации. 
Тем не менее, подобного сценария (представители школы реализма могли бы его предвидеть) ещё можно избежать, особенно если мы поддержим существующие структуры многостороннего управления, способные помочь нам справиться со сдвигами в балансе сил. Очевидно, что Китай не всегда придерживается международных норм, но правильным ответом будет сохранение приверженности этим нормам, а не их уничтожение. 
Вместо этого он не менее пяти раз упомянул о концепции взаимовыгодных решений (win-win). Если Трамп вместе со всеми остальными представителями националистического интернационала будет и дальше отвергать идею взаимовыгодного сотрудничества, он, по всей видимости, замедлит темпы экономического роста не только в Китае, но и в самих США. 
Однако именно этот пренебрежительный подход к мировым проблемам с большим удовольствием выбрала администрация Трампа. Отказ Америки Трампа от мирового лидерства вызывает очевидный вопрос: а какой смысл быть мировой господствующей державой, если перед лицом величайших мировых проблем её правительство предпочитает обречь себя на бессилие? 


Здоровье во времена эпидемии Эбола 
Но по мере распространения паники в связи с эпидемией лихорадки Эбола в Либерии, а также в Сьерра-Леоне, Гвинее и Нигерии люди часто ассоциируют врачей и медицинские учреждения с распространением этой болезни. В связи с этим для обеспечения полного медицинского обслуживания необходимо улучшить работу первичных медицинских учреждений и инвестировать средства в расширение сети местных медицинских сотрудников (ММС), что позволит дойти до каждого больного на дому. 
Примерно 28% из четырехмиллионного населения страны не имеют доступа к медицинскому обслуживанию. Заключенное в 2003 году Всестороннее мирное соглашение в Аккре положило конец длительной гражданской войне, но страна была разорена и в ней остался только 51 врач и разрушенная структура здравоохранения. 
При наличии очень ограниченного количества специалистов здравоохранения восстановление системы медицинского обслуживания потребовало не только строительства новых больниц и клиник по всей территории густонаселенной сельской местности Либерии, подверженной тропическим дождям. 
По определению, ММС имеют хорошие контакты и взаимоотношения с местным населением, в том числе и с народными целителями, что позволяет им преодолеть формальные отношения, существующие в государственной системе здравоохранения. В то же время, существующие мобильные технологии связи позволяют ММС улучшить качество наблюдения и контроля и обеспечивают квалифицированную медицинскую поддержку от врачей стационарных учреждений. 
Министерство здравоохранения Либерии в марте этого года, в сотрудничестве с агентствами ООН, Агентством США по международному развитию, местными и международными неправительственными организациями и частными компаниями, разработало Обширный масштабный план по развитию системы здравоохранения страны. Но вскоре разразилась эпидемия лихорадки Эбола, и работа была сконцентрирована на клиниках, карантинах и отчетах по лечению. 
Всемирная организация здравоохранения сыграла главную роль в координации международной помощи вместе с национальными правительствами, а также такими организациями помощи, как Врачи без границ, американские Центры контроля и профилактики заболеваний (ЦКП). Поскольку эпидемия все еще растет, мировая общественность здравоохранения предпринимает попытки эффективно обуздать болезнь, используя Фонд поддержки размером в 100 миллионов долларов для привлечения практикующих врачей, эпидемиологов и других специалистов. 
В соответствии с вышеупомянутым масштабным планом правительства Либерии, опубликованным в марте, стоимость создания сети местных медицинских сотрудников (ММС) оценивается в 20 миллионов долларов США в год. Инвестиции в сеть ММС не должны проводиться за счет крайне необходимых средств для защитных мероприятий против эпидемии лихорадки Эбола или развития первичной клинической помощи. 
Первый – центральные больницы и расположенные на периферии клиники; второй – основан на создании сети местных медицинских сотрудников (ММС). Если первый принцип выполняется слишком жестко, болезни и социальные проблемы бесконтрольно распространяются. 
Нахождение правильного баланса применения этих двух вышеуказанных принципов создания системы здравоохранения особенно сложно в малодоступных районах или при отсутствии доверия населения к здравоохранению. Еще более трудным является нахождение баланса в разгар эпидемии, принимая во внимание социальные последствия эпидемии. 
Как объяснил эксперт ЦКП, система ММС является основным инструментом в борьбе с распространением лихорадки Эбола, поскольку каждый человек, у которого появляются симптомы болезни, является «потенциальным больным», и все, с кем он контактировал, должны быть под наблюдением в течение последующих трех недель. «Ежедневно, кроме воскресенья, ММС должны сообщать свои наблюдения руководителю». 
Организация Помощь на последней миле создала сеть из 300 ММС, которые обслуживают 30 000 пациентов, обеспечивая доступ в основные клиники даже из таких труднодоступных районов, как Конобо в Либерии. Эта организация имеет гибридную структуру, что позволяет не только обеспечивать помощь в обычных ситуациях, но и гибко реагировать на экстраординарные случаи. 
А это означает, что необходимо срочно увеличить возможности системы медицинского обслуживания, мобилизовать, обучить и обеспечить население медицинскими средствами для быстрого реагирования на возможные заболевания. Для решения этих задач необходима комбинация целевой помощи, внутренних инвестиций, помощи экспертов и совместных усилий стран Центральной и Западной Африки, которые успешно развивают сети ММС. 
При поддержке организаций, действующих в рамках инициативы Один миллион ММС, эти страны уже работают над расширением сети ММС. Но им необходима дополнительная поддержка международных организаций и банков развития, которые сосредоточили всю свою работу на подавлении эпидемии лихорадки Эбола. 
Международные организации должны понять, что они не должны выбирать между поддержкой традиционной системы здравоохранения и ликвидацией чрезвычайных ситуаций. Единственным способом предотвращения будущих эпидемий являются долгосрочные инвестиции в создание эффективной системы медицинского обслуживания. 

Новый мир здравоохранения 
В странах ОЭСР дорогостоящие больницы и клиники являются преобладающим видом медицинских услуг и на них приходится 97% расходов США на здравоохранение. Эти системы с трудом справляются с такими проблемами, как ценовые ограничения, спрос со стороны общества на более высокое качество, а также завышенные ожидания. 
Нам нужны оба подхода, и нам нужно сделать так, чтобы они работали вместе. Действительно, растущий разрыв между обещаниями и реальностью здравоохранения создал – как в развитых, так и в развивающихся странах – пространство для новых игроков, которых больше волнует социальное поведение, нежели биология. 
Систему первого типа, утверждал он, интересуют материалы, процессы и оптимизация. В центре ее внимания – доступность медицинского обслуживания, и обычно она со временем приносит все меньшую отдачу. 
Она может приносить все большую отдачу за счет своей гибкой структуры и способности удовлетворять разнообразные потребности, определяемые на местном уровне. Ею не движут интересы какой-либо конкретной отрасли, и она дополняет дорогостоящие системы здравоохранения, а не конкурирует с ними. 
Последний подход особенно уместен в отношении таких состояний, как сердечные заболевания, повышенное давление и диабет, которые в наибольшей степени являются отражением поведения индивидуума, физического контекста и социо-экономических факторов. 
Эти действующие игроки в первую очередь заинтересованы в защите своего положения на рынке. Их деятельность не распространяется на помощь сотням миллионов людей с ожирением, находящихся в группе риска по диабету, или на тех, кто плохо поддается существующим способам лечения. 
Но ключ к благополучной жизни с диабетом – это питательная диета, активный образ жизни, социальная поддержка и обучение, приспособленное к обстоятельствам каждого отдельного человека. Эта базовая формула лежит также в основе усилий по предотвращению диабета, как и большинства хронических заболеваний. 
Действительно, традиционное здравоохранение только в небольшой степени (возможно, на 20%) влияет на качество нашей жизни и ее продолжительность, в то время как остальное определяется здоровым образом жизни, социальными и экономическими факторами, а также физическим окружением. Чтобы справляться с глобальными эпидемиями или хроническими состояниями, нам необходимо обращаться к этим 80%, и эта задача не может быть полностью возложена только на плечи организаций традиционного здравоохранения. 
Напротив, многие успешные инициативы, построенные на существующей социальной инфраструктуре, разрешают известные проблемы в области здоровья и даже вскрывают новые проблемные моменты. Примерами этого нового подхода являются такие технологические компании, как Omada Health, предоставляющая индивидуализированное онлайн-обучение здоровому образу жизни на дому для людей с риском диабета, такие социальные предприятия, как Grameen Bank, организующий низкобюджетную систему доврачебного ухода, опирающуюся на его сеть микрокредитования, а также One Million Community Health Worker Campaign, где обычных граждан обучают оказанию помощи по месту жительства, основываясь на опыте подобных моделей в Эфиопии, Руанде и в других странах Африки южнее Сахары. 
Врачей и медсестер следует поощрять к сотрудничеству с новыми специалистами по здоровью, чтобы вместе с ними привлечь к работе другие заинтересованные стороны, такие как школы, компании, производящие продукты питания, финансовые фирмы и социальные службы. Наконец, следует оказывать больше поддержки группам по месту жительства и работникам, занимающимся семейным уходом, которые помогают людям, стремящимся к улучшению здоровья. 
Национальная служба здравоохранения Великобритании в Уэльсе, например, экспериментирует с мероприятиями по месту жительства, аналогичными тем, которые используются в Бразилии. А Нью-Йорк, по образцу африканских структур, расширяет свои сети здравоохранения по месту жительства, чтобы соединить разобщенные городские службы в единое целое. 
Конечно, то, что обещает традиционное здравоохранение, всегда будет привлекательно, пока технический прогресс по-прежнему способствует улучшению инфраструктуры и предоставления услуг в сфере медицины. Несмотря на это, у нового поколения специалистов по здоровью, понимающих, каким образом люди принимают решения, как коллективные действия создают более здоровую среду и как хорошее здоровье становится средством достижения лучшей жизни, можно многому научиться. 
В конечном итоге, потенциал нового мира здравоохранения безграничен, поскольку его граница проходит там, где мы живем, работаем и развлекаемся, что превращает нас всех в специалистов по здоровью и новаторов-экспериментаторов. Исход битвы против хронических болезней в конце концов решится дома. 

Макропотенциал микрофинансирования 
По своей сути микрофинансирование является попыткой обеспечить финансовые услуги людям, которые их не получают – или получают в недостаточном объеме – формальной банковской системой. С соответствующими, доступными и справедливо оцененными финансовыми услугами люди могут накопить сбережения, покрыть расходы на непредвиденные происшествия и вкладывать в здоровье членов их семьи, в жилищное строительство и образование. 
Международная финансовая корпорация подсчитала, что микрофинансирование коснулось около 130 миллионов людей во всем мире за последние 15 лет. За этот период микрофинансирование похвалили за его потенциал в продвижении финансового вовлечения людей и в предоставлении возможности для людей избежать бедности. 
Невзирая на широко оглашенные трудности этой индустрии, ее потенциал в улучшении жизней бедных людей не может быть не учтен. Вопрос в том, как обеспечить, чтобы микрофинансирование становилось индустрией, в которой нуждается мир. 
Микрофинансовые организации (МФО) представлены во многих формах – ведущие банки, специально лицензированные банки, нефинансовые компании, финансовые и лизинговые компании, неправительственные организации, кооперативы и трасты – и они придерживаются разнообразных моделей бизнеса. Все эти посредники должны быть признаны и должны регулироваться в соответствии с потребностями экономик, в которых они действуют. 
Неадекватное регулирование приносит ущерб тем, кто больше всего нуждается в микрофинансовых услугах. Наиболее очевидно это было в 2010 году, когда произошел кризис микрофинансирования в индийском штате Андхра-Прадеш – сердце деятельности МФО – когда десятилетие взрывного подъема, разожженного агрессивной и необдуманной практикой кредитования, достигло своего апогея. 
Чрезмерная задолженность, вместе с принудительными действиями по взысканию, привели к серии широко освещенных средствами массовой информации суицидов, побуждая местных чиновников ввести новые ограничения для МФО и отталкивая заемщиков от погашения их долгов. Так как уровни выплат резко упали, микро-кредитование застопорилось. 
Чтобы предотвратить такие последствия, правительства должны разработать нормы, которые стимулируют устойчивую модель финансового вовлечения, модель, которая дает возможность МФО предлагать долгосрочную поддержку заемщикам. В то же время, эти нормы должны удерживать МФО от неразумного поведения с уязвимым клиентским сегментом. 
Вторым шагом, который нужно предпринять самой индустрии микрофинансирования, является создание эффективных механизмов для оценивания воздействия индустрии. В существующем виде некоторые правительства и образовательные учреждения испытывают неудобство в связи с тем, что МФО, которые должны работать на общее благо, развивая финансовую включенность, преследуют выгоду. 
Но неспособность некоторых МФО делать различия между поиском прибыли и наживы не означает, что устойчивое микрофинансирование не должно пожинать плоды в виде прибыли сверх затраченных средств. Бизнес обеспечения финансовых услуг бедным требует вложения капитала. 
Многие правительства сейчас устанавливают потолок для процентных ставок и пределы маржи, чтобы урезать чрезмерный доход МФО, игнорируя, одновременно с этим, маржу рынка таких неорганизованных альтернатив, как ростовщики. Чтобы обеспечить более сбалансированную перспективу в индустрии микрофинансирования, в сравнении с другими видами поставщиков финансовых услуг, МФО нужно сделать больше, чтобы измерить и пояснить их социальную и экономическую ценность. 
Хорошие новости заключаются в том, что органы индустрии, инвесторы и правительства уже представили систему показателей для факторов, начиная от ценообразования и заканчивая управлением. В то время как это привело к довольно-таки несопоставимому набору индикаторов, которые должны быть стандартизированы, такие усилия являются побуждающим знаком в заинтересованности микрофинансовой индустрии в утверждении ее роли в экосистеме финансовых услуг. 
Мобильная связь трансформирует мировую финансовую систему, впервые давая возможность отдаленному, живущему в деревнях населению иметь доступ к финансовым услугам. Системы мобильной оплаты, такие как M-Pesa, меняют то, как люди переводят, получают и сберегают деньги во многих развивающих странах, включая Кению, Пакистан и Филиппины. 
Для микрофинансовой индустрии такие системы представляют большие перспективы, потому что они дают возможность заемщикам подать заявку на получение ссуды, получить и вернуть ссуду посредством их мобильных телефонов, используя сеть местных агентов, чтобы вносить и снимать наличные. Но без здорового урегулирования МФО не могут в полной мере воспользоваться этим прогрессом. 
Более того, революция в оплате через мобильный телефон до настоящего момента осуществлялась в большей степени поставщиками телекоммуникационных услуг. Если индустрия финансовых услуг и правда желает принести выгоду тем, кто финансово исключен, ей придется играть более активную роль. 
Конечно, микрофинансирование в одиночку не сможет уничтожить бедность, или даже финансовое исключение, невзирая на то, как хорошо оно функционирует. Чтобы иметь влияние, способное преобразовывать, действия МФО должны быть поддержаны усилиями правительства по улучшению доступа к образованию, обучению и работе. 
Хотя микрофинансирование уже помогло несчетному количеству людей во всем мире, Международный банк подсчитал, что около 2,5 миллиардов взрослого населения все еще не имеет доступа к финансовым услугам. И это является ответственностью всех заинтересованных лиц – включая правительства, законодателей, банки и гражданское сообщество – чтобы гарантировать, что микрофинансирование продолжает быть частью решения проблемы. 

Осторожный подход к искусственному интеллекту 
Но что должны делать лидеры, когда факты недостаточны либо отсутствуют вообще? Это дилемма, с которой сталкиваются те, кто должен бороться с последствиями “продвинутых интеллектуальных алгоритмов” – бинарные строительные блоки машинного обучения и искусственного интеллекта (ИИ). 
Сингуляритане обычно утверждают, что, несмотря на то, что технологии ИИ представляют собой экзистенциальную угрозу для человечества, выгоды перевешивают издержки. Однако, несмотря на то, что эта группа включает в себя множество технических светил и привлекает значительное финансирование, ее научные материалы до сих пор не смогли доказать правоту их расчетов. 
Но и здесь, исследования были не слишком убедительны. Например, MIT Technology Review недавно сравнил результаты 19 крупных исследований с оценкой прогнозируемых потерь рабочих мест и выявил, что прогнозы по количеству “ликвидированных” рабочих мест в мире варьируют от 1,8 до 2 миллиардов. 
Иными словами, “удобной истины” нет ни у одной из сторон этой дискуссии. Когда прогнозы воздействия ИИ колеблются от незначительных сбоев на рынке труда до вымирания человечества, очевидно, что миру необходима новая структура по анализу и управлению предстоящим технологическим разрывом. 
Даже в “нормальных” условиях, исследование новых технологий – это как складывать пазлы в темноте при тусклом фонарике. Предположения разработанных теорий не ставятся под сомнение, а получение благоприятных результатов является вопросом количественной оценки вероятностей неблагоприятных событий и, следовательно, регулирования сопутствующих рисков. 
Но каждый раз, возникает “пост-нормальная” научная головоломка, что-то, что в 1993 году философы Сильвио Фунтович и Джером Равец первоначально определили, как проблему “где факты неопределенны, ценности спорны, ставки высоки, а решения неотложны”. Для этих вызовов – среди которых и ИИ - политика не может позволить себе ждать, пока наука с этим справится. 
В настоящее время, большинство политик в области ИИ имеют место на Глобальном Севере, что недооценивает проблемы менее развитых стран и затрудняет управление технологиями двойного назначения. Хуже того, директивные органы зачастую игнорируют потенциальное воздействие на окружающую среду и практически полностью фокусируются на антропогенных эффектах автоматизации, робототехники и машин. 
Даже без надежных данных, лица принимающие решения, должны продвигаться вперед в управлении ИИ. И, поскольку мир ждет научной определенности (которая возможно никогда не наступит), имеется существующее решение, которое может привести нас к неизвестному: “принципу предосторожности”. 
Но, несмотря на то, что его заслуги обсуждались годами, мы должны признать, что отсутствие доказательств вреда – это не то же самое, что доказательства отсутствия вреда. Эта простая идея была применена к многочисленным вопросам развития человеческого потенциала – от общественного здравоохранения до младенческой смертности. 
Принятие решений, также было бы более инклюзивным и совещательным, а выработка решений более полно отражала социальные потребности. Институт инженеров электротехники и электроники и The Future Society, Школы государственного управления имени Кеннеди Гарвардского университета, уже возглавили работу в этом духе коллективного участия. 
Требование объяснимости алгоритмического принятия решений может изменить стимулы, предотвратить использование блэкбоксинга, помочь сделать бизнес-решения более прозрачными и позволить государственному сектору догнать частный сектор в развитии технологий. И, заставляя технологические компании и правительства выявлять и рассматривать множество вариантов, принцип предосторожности выдвинул бы на первый план игнорируемые проблемы, такие как воздействие на окружающую среду. 
Прелесть принципа предосторожности заключается не только в его обосновании в международном публичном праве, но и в его послужном списке в качестве основы для управления инновациями в бесчисленных научных контекстах. Мы должны принять его, прежде чем блага прогресса будут неравномерно распределены или, что еще хуже, будет нанесен непоправимый вред. 

Хищная конкурентная политика 
Недавнее решение Европейского Суда Первой Инстанции о сохранении штрафа и санкций, которые ввела Европейская Комиссия в отношении компании Микрософт в 2004 году, кажется, оправдывает интервенционистский подход Комиссии к конкуретной политике. Пятилетнее расследование в отношении компании Интел тоже может закончиться серьезными штрафами. 
Министр международной торговли и европейской политики Италии Эмма Бонино, комментируя правление Микрософт, заметила, что само название Микрософт наводит на мысли о том, "что способны сделать США”. По мнению Бонино, если компания сопоставимой важности не рождается в Европе, это происходит потому, что “мы не смогли создать благоприятный климат для ее процветания”. 
Подход Европейской Комиссии к конкурентной политике не переместит Европу в этот более благоприятный климат. Действительно, компании высоких технологий, такие как Микрософт и Интел, в особенности являются неподходящими мишенями для антимонопольной политики, потому что регулирующие органы никак не могут двигаться со скоростью ‘интернет-времени’. 
Рассмотрите компьютерные операционные системы, коммерческое бухгалтерское программное обеспечение, базы данных, поисковые системы в сети Интернет, кремниевые микросхемы, услуги широкополосной сети, кабельное телевидение и телефонию с сотовой структурой. Все они являются примерами стремительно-развивающихся отраслей промышленности, в которых конкуренция является жесткой, и которые создают большое богатство. 
С тех пор такие фирмы, как Микрософт и Интел, воспользовались революциями в области программного и технического обеспечения, которые IBM и другие пропустили, и обошли IBM. И так же, как органы власти по вопросам конкуренции по обе стороны Атлантического океана теряли свой сон из-за монополии Windows, настольной модели Микрософт теперь угрожает портативная аппаратура и рассредоточенная онлайновая вычислительная модель Google. 
Вместо того, чтобы предотвратить монополизацию и ограничение свободы торговли, согласно теории, антимонопольное регулирование в “новой экономике” – это новое лицо старой “индустриальной политики”, позволяющей бюрократам манипулировать экономическими результатами и покровительствовать компаниям, которые больше дороги им, а не выбору потребителей. Единственными бенефициариями от того, что правительственные чиновники диктуют Микрософт, как делать программное обеспечение, являются конкуренты Микрософт – а не конкуренция. 
И все же регулирующие органы упорно пытаются влезть в эти области, при этом антимонопольные власти утверждают, что они готовы к антимонопольной политике и проявлениям “непомерной рыночной власти" самыми успешными участниками рынка. 
Европейский закон о конкуренции в особенности позволяет высокопоставленным чиновникам вмешиваться по своему усмотрению, увеличивая неуверенность и подрывая создание богатства и благосостояние потребителей. Успешные компании наказывают за их успех тем, что они вынуждены придерживаться особого стандарта, согласно которому они должны баловать своих конкурентов вместо того, чтобы продолжать превосходить их в ценах и объемах продаж на благо потребителей. 
То, что представлено как защита конкуренции, ведет к продвижению особых интересов с политическими связями и обложению новведений ненужными затратами. Даже если Микрософт когда-нибудь и применял некие жесткие конкурентные методы, органы власти ЕС по вопросам конкуренции не удовольствовались его битьем по рукам, а приняли меры глубокого вмешательства, включая отделение программы воспроизведения от операционной системы Микрософт и санкционирование раскрытия промышленных тайн, воплощенных в серверном программном обеспечении Микрософт. 
Таким образом, Комиссия утверждается в качестве дружелюбного места для рассмотрения дел для фирм, которые не могут преодолеть конкурентов на рынке и добиваются второго шанса в суде. Действия новой Европейской Комиссии против производителя микросхем Интела являются хорошим примером. 
На самом деле, эмпирическое исследование показало, что на протяжении истории – еще в деле Standard Oil в начале XX века – большинство случаев предполагаемой “хищнической ценовой политики” на самом деле были примерами превосходной эффективности. За последние два десятилетия американские суды сделали так, что доказать обвинения в хищнической ценовой политике практически невозможно. 
Проблема с “хищнической ценовой политикой” состоит в том, что суды навряд ли смогут отличить "несправедливые" цены от эффективной конкуренции, которая является благом для потребителей. Именно менее успешные конкуренты, а не потребители, скорее всего извлекут выгоду из наказания Интела за то, что он снизил цены. 
Обложение самых выдающихся создателей богатства штрафами в миллиарды долларов – это неверный путь. Европа должна сделать так, чтобы подобные Микрософту и Интелу почувствовали себя как дома в Брюсселе, Париже или Берлине, а не становиться политическим лидером рынка, снабжающим рыночных неудачников приговорами, полными сочувствия. 

Подведение итогов первого тура президентских выборов в США 
ВАШИНГТОН, округ Колумбия – Если вы находите Американскую президентскую избирательную кампанию непонятной, вы, вероятно, больше понимаете, чем те, кто готов прогнозировать ее исход. На данный момент, с обеими основными партиями, определившими своих кандидатов на первичные выборы или предвыборные заседания на уровне штатов, не может быть никаких прогнозов, только обоснованные (или необоснованные) догадки. 
Как правило, сложно прогнозировать исход первой крупной схватки, 1 февраля в штате Айова, так как результат больше зависит от организационного мастерства, чем от популярности. Основным вопросом, как Республиканской, так и Демократической гонки, является, смогут ли кандидаты получить достаточное количество голосов своих сторонников на предвыборных заседаниях – сравнительно небольших собраниях, проводимых в вечернее время в зимних условиях. 
Со стороны Республиканцев, Тед Крус и Дональд Трамп находятся друг от друга, в пределах допустимой погрешности опросов, как в Айове так и в Нью-Гемпшире, который проголосует восемь дней спустя. Хотя Трамп и лидирует с огромным отрывом, согласно национальных опросов, сила его организации в Айове неизвестна, и что имеет значение, так это результаты на уровне штатов, поскольку процесс выдвижения кандидатов продолжается. 
Сегодняшний электорат более озлобленный и напуганный, чем на последних президентских выборах, и он и Крус этим пользуются. Это чувство – продукт медленного экономического восстановления, постоянно увеличивающегося неравенства богатства и доходов, и пронизывающего чувства расовой незащищенности (особенно среди белых мужчин) - делает политику нестабильной. 
Но кандидатам от Партии Чаепития, пришедшим в Конгресс в 2010 году, не удалось выполнить свои обещания отменить “Obamacare” и существенно сократить федеральные расходы, дальше распаляя большую часть Республиканской базы. Таким образом, предпочтение вероятных Республиканских избирателей, было предназначено кому-то, кто не был “запятнан” “Вашингтоном”. 
Трамп – примерно половина сторонников которого имеет только среднее образование или и того меньше – особенно ловок в потакании расовых предрассудков и враждебности по отношению к иммиграции. А его мнимый успех в бизнесе (его данные на самом деле смешаны) убеждает его последователей в том, что он знает, как довести дело до конца, в то время как его огромное личное богатство, воспринимается как делающее его неподкупным. 
Однако необходимо учитывать важный фактор, что Трамп выигрывает от того, что поле для деятельности является столь широким. Когда остальные кандидаты начнут выбывать из борьбы, картина может стать совершенно иной. 
Консервативные Христиане фундаменталисты – традиционно мощная сила Республиканского собрания Айовы – были значительной поддержкой другого анти- истеблишмент кандидата, известного нейрохирурга Бена Карсона. Но, так как кампания Карсона рухнула под тяжестью его непонимания сути политики, Крус стал самой большой угрозой для Трампа, в начале предвыборной борьбы. 
В нынешнем политическом климате, он воспринимает презрение со стороны своих коллег в Сенате – он терпеть не может практически каждого из них – как знак чести. Такой подход, наряду с его объявлением себя наибольшим врагом Obamacare в конгрессе, а также его проявления религиозности, явно работают на него. 
Фамилия Буш больше не волшебная, на момент своего вступления в гонку, Джеб был вне политики в течение восьми лет. Более того, давления, с которыми сталкивается национальный кандидат совершенно другие – более преувеличенные и более распространенные – в отличие от давлений, стоящих перед губернатором. 
Сенатор Марко Рубио от Флориды – предполагаемый, кандидат “истеблишмента”, который согласно опросам продвигается вверх – это, пожалуй, исключение из правил до настоящего времени. Но, основываясь на его данных в Сенате, метка “истеблишмент” является спорной. 
Пижонская манера говорить и Испанское наследие Рубио, заставила Демократов занервничать. Но сейчас он подвергается испытаниям, как никогда прежде, и сделал несколько ошибок (включая, нечто настолько глупое, как появление в сапогах с “кубинскими” каблуками, которые сделали его выглядящим слегка нелепо). 
Не должно быть сюрпризом, что Сандерс – независимый, аутентичный, и сдержанный необходимостью успокоить различные заинтересованные группы в партии – бросил решительный вызов Хиллари Клинтон, давно предполагаемому кандидату от Демократов. Он лидирует в большинстве проведенных опросов в Нью-Гемпшире, что соседствует с его родным штатом Вермонт, а также нескольких областях в штате Айова. 
Тем не менее, учитывая организационные преимущества Клинтон (в частности, подавляющую поддержку других Демократических должностных лиц), только какое-то значительное и непредвиденное развитие событий может заблокировать ее путь к выдвижению от партии. 

Ошибочная сделка по греческому долгу 
Именуемый «участием официального сектора» (OSI), он включает в себя несколько инициатив, направленных на сокращение соотношения долга Греции к ВВП до 124% в 2020 году с сегодняшних примерно 200%. Даже когда было объявлено о сделке, в газетных сообщениях выдвигались предположения, что чиновники признали, что меры будут недостаточны для достижения цели; дальнейшие переговоры о дополнительных шагах потребуются в политически более удобный момент. 
Экономист Ларри Саммерс ссылается на аналогию войны во Вьетнаме, чтобы описать принятие решений в Европе. «На каждом этапе они приняли минимальные обязательства, необходимые для того, чтобы избежать надвигающейся катастрофы ‑ предлагая оптимистичную риторику, но никогда не предпринимая шаги, которые даже, как они считали, могли бы предложить перспективы решающей победы». 
Во-первых, как предложил Ли Бушайт, адвокат, который руководил реструктуризацией греческих долгов частным кредиторам, срок возврата официального греческого долга нужно значительно увеличить. Простой структурой могло бы стать погашение всех долгов в течение 40 лет, установив процентную ставку в 2%. 
Второй элемент пакета по облегчению долгового бремени более иннов��ционный: Если экономика Греции будет хорошо работать, щедрое увеличение сроков погашения может быть снова сокращено или может быть поднята процентная ставка. Формулой для этого может стать соотношение долга/ВВП ‑ схема с преимуществами, которые выходят за рамки греческого случая. 
Во-первых, само понятие, что существует плавный переход для соотношения долга/ВВП от 200% до 124%, является фантастическим. Во-вторых, даже если каким-то чудом Греция действительно достигнет отметки в 124% в 2020 году, утверждение, что ее долг тогда будет «устойчивым», является абсурдным. 
Таким образом, движение по этому пути еще больше подорвет доверие к политикам – не то, о чем они, кажется, беспокоятся – налагая на остальной мир устойчивое ощущение кризиса и неопределенности с реальными финансовыми и экономическими затратами. 
Не надо заблуждаться: послужной список политиков, которые прогнозировали греческие экономические показатели во время кризиса, приводит в замешательство. В мае 2010 года Международный валютный фонд спрогнозировал ‑ предположительно, в согласии со своими европейскими партнерами ‑ что ежегодный рост ВВП Греции превысит 1% в 2012 году. 
В сентябре 2010 года, через четыре месяца после официального запуска спасительных мер Греции, МВФ выпустил брошюру, утверждая, что «дефолт в развитых странах сегодня является ненужным, нежелательным и маловероятным». Вывод состоял в том, что официальное финансирование поможет Греции преодолеть ее краткосрочные проблемы с ликвидностью. 
Даже если предположить лучшие прогнозы, прогноз в 124% может быть очень заниженным. Точность чисел, лежащих в основе сделки, представляет собой видимость, если не отражение альтернативной реальности. 
Самым разумным сравнением являются страны Латинской Америки во время долгового кризиса 1980-х и 1990-х годов. Несмотря на значительно более низкое соотношение долга/ВВП и непрерывную реструктуризацию долга, в конце концов, им потребовалось большое сокращение долга, которое было сделано посредством выпуска облигаций Брейди, чтобы предоставить некоторую передышку. 
Он также будет напоминанием об опасностях бросания вперед с официальными деньгами туда, где частные долги стали непосильными. Следование такому курсу, конечно, как предупреждает Саммерс, приведет лишь к «ненужным страданиям», прежде чем этот курс неизбежно провалится, приводя Грецию ‑ и многие другие страны – к краху. 


Как подготовиться к президентству Трампа 
ЛОНДОН – Друзья и союзники Америки в изумлении смотрят на почти гарантированную перспективу соперничества между Хиллари Клинтон и Дональдом Трампом на ноябрьских выборах президента США, но им не стоит ограничиваться лишь охами и ахами. Надеясь на лучшее, они должны готовиться к худшему. 
Самое важное на выборах 2016 года совсем не то, что звезда телевизионного реалити-шоу и магнат рынка недвижимости, который никогда никуда не избирался, вдруг стал фактическим кандидатом от Республиканской партии. Всё дело в огромной разнице в последствиях победы Трампа или Клинтон для всего остального мира. 
На любых американских президентских выборах новейшего времени у друзей и союзников США всегда были те или иные предпочтения. Но никогда раньше кандидаты от демократов и республиканцев не были настолько разными – как говорится, словно мел и сыр. 
Для всего остального мира Клинтон представляет собой преемственность, а Трамп – радикальную перемену. Насколько радикальной она будет, точно неизвестно, но нормальное предположение, что во время праймериз кандидаты подыгрывают верным сторонникам партии, а затем, когда начинаются собственно выборы, смещаются к центристским позициям, неприменимо к случаю Трампа. 
В своей речи по вопросам внешней политике, произнесённой в вашингтонском Центре национальных интересов 27 апреля, Трамп подтвердил, что лозунг «Сперва Америка» (“America First”) станет главной темой его правления. Он собирается отказаться от многосторонних торговых соглашений и институтов, занять намного более жёсткую позицию в вопросах нелегальной иммиграции, использовать новые подходы к альянсам в сфере обороны и безопасности. 
А к тем, у кого устойчиво большой профицит в двусторонней торговле с США, пообещал применить суровые меры. Региональные соглашения, например, Североамериканское соглашение о свободной торговле (НАФТА) между США, Мексикой и Канадой, он назвал «полной катастрофой», так как они связали Америке руки. 
Хотя автор бестселлера 1987 года «Искусство сделки» согласился бы с мнением, что тщательная подготовка – это ключ к успеху на переговорах. Если вдруг Трамп, попав в Белый дом, обнаружит свидетельства этой подготовки, он, наверное, будет благодарен за это своими зарубежными коллегами, пусть даже и в тайне. 
Во-первых, им надо стать сильнее, тогда они смогут лучше противостоять натиску хулигана. Во-вторых, им следует укреплять свои альянсы и взаимную дружбу, поскольку «Сперва Америка», как ожидается, перестанет поддерживать старые партнёрства и либеральный международный порядок, который доминировал с 1940-х годов. 
Если в ближайшие 12 месяцев Япония по-настоящему займётся стратегией либерализации, которая помогла бы повысить темпы роста экономики и которую неоднократно обещал провести премьер-министр Синдзо Абэ, позиции страны заметно укрепятся. Так же как и позиция европейских стран, если они откажутся от своей навязчивой идеи жёсткой бюджетной экономии и начнут использовать государственные инвестиционные программы для запуска экономического роста и снижения уровня безработицы. 
Эти шаги, необходимые в любом случае, способствовали бы выполнению другой задачи – укреплению альянсов, что, весьма вероятно, станет вскоре очень актуально. 
Если его администрация решит избавиться от Транс-Тихоокеанского партнёрства (TPP), согласованного администрацией Обамы с 12 государствами Азиатско-Тихоокеанского региона, тогда эти страны, возглавляемые, наверное, Японией и Австралией, должны будут готовы начать соблюдать данный договор, или его аналог, самостоятельно. (Клинтон также высказывалась против TPP, однако это можно расценить лишь как тактический ход, а вот в случае Трампа подобная оценка не вполне оправдана). 
Это значит, что надо готовиться тратить больше на собственную оборону – данное требование Трампа нельзя назвать необоснованным. И это значит, что надо быть сплочёнными в достаточной степени, чтобы американский хулиган не расправился со всеми по одному. 
Британские избиратели могут ещё больше ухудшить ситуацию, если на референдуме 23 июня они проголосуют за выход из ЕС. Ради укрепления Великобритании и Евросоюза в преддверии возможного президентства Трампа они поступили бы мудро, проголосовав за то, чтобы остаться в ЕС. 
Например, Япония поддерживает тесные связи со странами Юго-Восточной Азии, но у неё нет с ними формальных отношений в сфере безопасности. У Японии, как и у её ближайшего соседа, Южной Кореи, давно заключены с США договоры о безопасности, однако обе эти страны враждебны друг другу. 
Учитывая возможность начала торговых и валютных войн, а также отказа от прежних альянсов в сфере безопасности уже в ближайшие 9-12 месяцев, пора поставить стремление к региональному единству выше старой вражды и центробежных сил. 

Финансовые продукты по рецепту 
Одним из положительных последствий финансового кризиса 2007-201? годов стало наше понимание того, что финансовые продукты могут быть столь же сложными и опасными, как лекарства. Осознание этого факта привело к инновационным идеям и экспериментам с новыми законами, нормами и институтами во всем мире. 
В Индии правительство объявило о создании Совета по финансовой стабильности и развитию (FSDC) для решения внутренних регулирующих координационных вопросов, а также обеспечения благоразумного надзора на макроуровне. В Соединенных Штатах реформа Уолл-стрит Додд-Франка и Закон о защите потребителя, а также новые инициативы в области мониторинга безопасности финансовых продуктов могут изменить структуру финансов. 
Некоторые сторонники этих новых идей открыто использовали аналогию с лекарствами. Существует мнение, что если бы в 2007 году в США была Комиссия по финансовым продуктам и безопасности сродни ее Администрации по продуктам питания и лекарствам, то рынок не был бы наводнен «соблазнительными» ипотеками, которые сковали миллионы семей цепями хищных кредитов. 
Что особенно важно в новых идеях, появляющихся в США, Европе, Индии, Китае и других странах – это признание того, что, как в случае с игрушками и лекарствами, нельзя заранее сказать, какие финансовые продукты мы должны допустить, а какие нет, поскольку мы не можем представить себе все продукты, которые могут и будут появляться на рынке. Следовательно, существует потребность в оценочном органе, который может посмотреть на новый продукт и составить мнение о его желательности. 
В действительности, в новых планах есть тревожный аспект: они должны пройти по узкой тропинке между безрассудной свободой финансовых институтов, которая способствовала последнему глобальному финансовому кризису, и чрезмерной осторожностью, что может задушить инновации и создавать неэффективные условия. 
Рассмотрим пример привлекательного кредита, который первоначально имеет низкий процент или вообще его не име��т, с гораздо более высокими процентами, которые появляются позднее. Надо отметить, что это опасный продукт, и он, в действительности, стал причиной того, что многие семьи попали в непосильную долговую западню. 
Невозможно предвидеть многочисленные финансовые продукты, которые может создать человеческая изобретательность и которые могут быть опасными в использовании, но иметь большое значение для некоторых случаев. Риск, созданный многими мерами регулирования, рассматриваемыми в современном мире, напуганном кризисом, заключается в том, что они могут в конечном итоге привести к чрезмерному регулированию рынков, вплоть до блокирования появления новых ценных продуктов. 
Но из этой головоломки есть выход. При создании новых финансовых правил мы должны использовать медицинскую аналогию на один шаг вперед – создавая эквивалент рецепта. 
Ваш местный банк предлагает вам то, что признано привлекательным кредитом – продуктом по рецепту. Вы можете взять такой кредит при условии, что ЗПС одобрит такой договор. 
Вкратце, так же как мы не запрещаем стероиды, потому что они опасны, но требуют, чтобы покупатели имели действительный рецепт, мы должны институционализировать осторожность в том, как могут использоваться финансовые продукты ‑ и кем. Этот вариант может значительно сократить список продуктов, которые необходимо будет непосредственно запретить. 
Однако мы должны избежать медицинской конвенции, согласно которой каждый продукт не может продаваться без рецепта, независимо от того, кто покупает этот продукт. Для того чтобы поддерживать систему в форме, должна быть возможность того, что некоторые физические лица и фирмы – достаточно умудренные, чтобы вести свои собственные дела, или имеющие достаточное благосостояние, чтобы справиться с финансовым крахом – могли покупать финансовый продукт по рецепту без предварительного одобрения ЗПС. 
Не обременяя его каким-либо рецептом, я сказал ему несколько застенчиво, что я собираюсь в продолжительную зарубежную поездку и хотел бы в качестве предосторожности захватить с собой упаковку антибиотиков. Он осмотрел меня снизу вверх, оценил, а затем сказал: «Так как вы собираетесь на такое длительное время, я бы хотел предложить вам взять с собой две упаковки». 

Президент Буш становится мягким 
Первый президентский срок Джорджа В. Буша был отмечен односторонним разрушением и военной властью. Соединенные Штаты были единственной сверхдержавой в мире, так что другие должны были придерживаться того же курса. 
Неоконсерваторы в первой администрации Буша придерживались этой традиции, но игнорировали тот факт, что и Уилсон, и Труман были также строителями структуры, которые давали советы другим странам. Отказавшись от этой половины подхода Уилсона, они подорвали свою собственную идею, уменьшив ее эффективность. 
Как сказал недавно в Париже Госсекретарь Кондолизза Райс: “Я широко использую слово 'власть', потому что важнее военной и, несомненно, экономической власти - власть идей, власть сострадания и власть надежды”. Буш не только выбрал целью своего визита Брюссель, столицу Европейского Союза, во время своей поездки в Европу в феврале, но и заявил, что для того, что “мы стремимся достичь в мире необходимо, чтобы Америка и Европа оставались близкими партнерами”. 
Во время моей недавней поездки в Европу я столкнулся как с поддержкой, так и скептицизмом. Многие люди приветствовали новый стиль, но хотели знать, не является ли он всего лишь приукрашенным цинизмом. 
То место, куда следует заглянуть, чтобы убедиться в том, последуют ли действия, это последний бюджет Буша. Бюджет снижает дискреционные расходы (кроме расходов на оборону и безопасность родины) почти на 1% и сокращает целых 150 национальных программ. 
Ассигнование на программы образовательного и культурного обмена Государственного Департамента, включая заграничные исследовательские центры, библиотеки и программы гостей, повышено почти на 25%. Как изложено в бюджетной заявке Буша Конгрессу: “Редко необходимость в продолжительных усилиях, направленных на обеспечение понимания нашей страны и общества другими странами, бывает столь очевидной”. 
Последний беспристрастный доклад Совета Общественной Дипломатии призвал к созданию нового Агентства Общественной Дипломатии в рамках Государственного Департамента, круглосуточному радиовещанию "Голоса Америки" на английском языке и четырехкратному увеличению бюджета в течение последующих пяти лет. Администрации Буша все еще предстоит много сделать для осуществления своих целей, но первые признаки предполагают переход от небрежности первого срока. 
Но для Буша не достаточно начать свой второй срок с пышного красноречия о ценностях и увеличении инвестиций в общественную дипломатию. Привлекательность или мягкая власть страны частично является результатом ее культуры и ценностей (привлекательны ли они для других), но она также вырастает из политики страны, которую считают законной, консультативной и включающей интересы других. 
Участие 60% населения в январских выборах и сцены, показывающие, что жители Ирака рисковали жизнью, чтобы принять участие в голосовании, вселили надежды в то, что политическое урегулирование в Ираке возможно. Выборы - всего лишь первый шаг; восстание продолжается; гражданская война все еще возможна. 
Так же и в отношении мирного процесса на Ближнем Востоке смена Ясира Арафата Махмудом Аббасом, палестинские выборы и встречи между Аббасом и Ариэлем Шароном являются шагом вперед. В трудных ядерных вопросах, таких как Северная Корея и Иран, Буш проводил многосторонние совещания и согласования с другими державами. 
Конечно, другие многосторонние проблемы, такие как Международный Уголовный Суд и глобальное изменение климата, все еще остаются нерешенными. Не велика перспектива того, что Буш отменит свой отказ от Соглашения Киото, но будет интересно увидеть, насколько сильно он готов изменить свою позицию в результате попыток Премьер-министра Тони Блэра сделать проблему изменения климата приоритетным вопросом в то время, пока Великобритания является председателем Большой Восьмерки. 
Пока ему еще предстоит получить приговор истории, он, кажется, осознает, что одна жесткая власть не укрепит его репутацию, но он остается заложником инцидентов и несчастных случаев, которые могут отклонить от курса даже его самые хорошо продуманные планы. Тем не менее, в настоящее время самым поразительным во втором сроке Буша является его запоздалое осознание важности дипломатии и мягкой власти. 

Президентская присяга честности 
КЕМБРИДЖ – 20 января 2017 года Дональд Трамп будет приведен к присяге в качестве 45-го президента Соединенных Штатов Америки. Я говорю «будет приведен к присяге», а не примет президентство, поскольку, согласно I разделу II статьи Конституции США, Трамп не может по-настоящему стать президентом до тех пор, пока не даст клятву о принятии полномочий, публично обязавшись соблюдать Конституцию и действовать в меру своих возможностей во время пребывания на посту. 
В Соединенных Штатах от мужчин и женщин, принимающих участие в предвыборной гонке, не требуется какой-либо присяги, равно как и отсутствует какой-либо установленный кодекс поведения или ограничения на виды используемой риторики. Кандидаты могут вести себя так, как считают нужным. 
Такой подход основан на предположении, что мы можем доверять суждениям кандидатов. Люди, стремящиеся занять самый высокий пост в стране, должны знать, как сбалансировать первоочередную политическую задачу получения голосов с чувством ответственности за способность исполнить свои политические обещания и их обоснованность. 
США посчастливилось в основном выбирать из числа претендентов в президенты, которые придерживались общепринятых норм. Но, судя по всему, на Трампе эта удача обернулась банкротством. 
В ходе праймериз и основной предвыборной кампании Трамп постоянно врал о себе, своем бизнесе, своих оппонентах, поведении и мотивах других стран, избирательной системе Америки, размерах торговых дефицитов, действиях ФРС, а также о различных данных от труда до преступности (и это всего лишь несколько примеров). 
Более того, многие предвыборные обещания Трампа – профинансированное Мексикой строительство стены на южной границе Америки, возвращение большого количества рабочих мест в производственной отрасли, депортация миллионов нелегальных иммигрантов – заведомо невозможно выполнить. Митт Ромни, кандидат в президенты от Республиканской партии на выборах 2012 года, был прав, когда назвал Трампа «лицемером и мошенником», кандидатом, чьи обещания «не стоят и выеденного яйца». 
Трамп смог убедить значительное количество электората игнорировать – если не примириться – со своими скандальным политическими разворотами и отсутствием знаний. Даже сам Ромни в итоге пришел на поклон к Трампу, встретившись с избранным президентом через пару недель после выборов, как сообщается, в поисках должности в белом доме. 
Это один из самых отрезвляющих уроков уходящего года: возмутительная ложь и пустые обещания могут выиграть даже самые серьезные выборы. А придерживаясь основных норм порядочности – фактами можно манипулировать, но не брать их из головы, а туманные обещания должны быть, по меньшей мере, правдоподобными – эти выборы можно проиграть. 
В ходе предвыборной кампании Клинтон часто цитировала первую леди Мишель Обама: «Когда они ведут себя низко, ‑ говорила она, ‑ мы сохраняем достоинство». Но когда ваш оппонент ведет себя настолько низко, как Трамп, «сохранение достоинства» становится сродни сохранению верности соучастнику в классической дилемме заключенного, который, сидя в соседней комнате, соглашается на сделку и дает показания против вас. 
Кандидаты никогда не должны оказываться в подобном положении. Вместо этого нам необходимо обязать всех кандидатов придерживаться базового кодекса поведения. 
В американской социальной и политической культуре присяга обладает редким статусом. Свидетельствуя в суде или перед комитетом Конгресса США, свидетели «торжественно клянутся говорить правду, только правду и ничего, кроме правды». 
Учитывая такое почитание клятв, было бы разумно предположить, что клятва быть честным перед началом выборной кампании на государственную должность имела бы некоторое влияние на подход кандидатов. 
И в подобном подходе нет никакой фанатичности; многие республиканцы оказались жертвами необузданного стиля ведения кампании Трампа еще до того, как Клинтон оказалась у них на прицеле. Общество и СМИ могли бы использовать присягу в качестве инструмента для оценки – и привлечения к ответственности – потенциальных лидеров. 
В то время как президентская присяга закреплена в Конституции США, это вовсе не обязательно для клятвы кандидатов. Политическое и рыночное давление будет вполне достаточным, если печатные издания, телевидение и социальные сети просто откажутся размещать предвыборную рекламу кандидатов, которые отказались принять присягу. 
Во имя Демократии мы должны принять меры по укреплению основных норм приличия и прозрачности в жизненно важных избирательных кампаниях. Мы можем начать со скромного шага: требования клятвы честности от всех будущих кандидатов в президенты. 

Надо больше говорить о трудной судьбе журналистов 
В девяти из десяти случаев за эти убийства никто не отвечает, что создаёт атмосферу безнаказанности, способствующую не только угрозам и насилию. Число арестованных журналистов достигло рекордно высокого уровня, представители прессы регулярно подвергаются давлению и запугиванию при выполнении редакционных заданий. 
Один из способов исправить сложившееся положение – говорить о нём. Три недавних примера демонстрируют риски, которые берут на себя журналисты ради публикации новостей, и доказывают, почему распространение информации об их судьбе является единственным способом добиться перемен. 
Основанный в 2012 году, сайт Рессы стал бесценным источником информации о внесудебных убийствах в рамках «войны с наркотиками», объявленной президентом Родриго Дутерте. За свои инициативные репортажи Ресса регулярно получает угрозы убить её: более 80 угроз за один только сентябрь. 
Далее можно вспомнить случай Уильяма Нтеге, журналиста, который передавал репортажи о протестах против решения президента Уганды Йовери Мусевени участвовать в предстоящих президентских выборах, хотя конституция ему это запрещает. За свои репортажи Нтеге был жестоко избит полицией, а в тюрьме его держали более десяти дней. 
Новая поправка, внесённая в закон о СМИ, позволяет гражданам подавать иски в суд в случае недовольства статьей или новостью, даже если они не упоминаются в них напрямую. Такая юридическая норма, резко контрастирующая с международными стандартами, уже привела к подаче 61 иска против журналистов, начиная с февраля 2016 года, когда «Национальная лига за демократию» под руководством Аун Сан Су Чжи пришла к власти. 
Однако эта мера не помогла остановить массовый исход журналистов стран Латинской Америки из профессии. Излюбленная стратегия мексиканских гангстеров наркоторговли, стремящихся избежать внимания прессы, – угрозы детям журналистов, которые занимаются расследованиями. 
Большинство потребителей новостей не знают этих историй, и причина этого отчасти вот в чём: организации, подобные моей, долгое время добивались, чтобы журналисты никогда не становились сюжетом новостей сами. Группы защиты свободы прессы обычно действуют, исходя из идеи, что лучшим способом защиты расследовательской журналистики, основанной на фактах, является защита журналистов от насилия. 
Нтеге, например, был освобождён только после серьёзных усилий, предпринятых командой адвокатов, чью работу оплатил чрезвычайный фонд безопасности журналистов «Reporters Respond», основанный Free Press Unlimited. С момента своего основания в 2011 году, этот фонд уже помог десяткам журналистов во всём мире, в том числе – совсем недавно – группе репортёров, бежавших от беснующейся толпы в Бурунди. 
С этой целью моя организация совместно с другими глобальными структурами добивается расширения «Плана действий ООН по повышению безопасности журналистов и противодействию безнаказанности». Мы также начали проводить регулярные встречи с другими группами защиты свободы прессы, чтобы определить дальнейший путь вперёд. 
Проблема безопасности журналистов напрямую влияет на штатных и внештатных сотрудников медиа-организаций, а также на их аудиторию, поэтому эти организации должны сообщать новости на эту тему. Атаки на прессу учащаются, поэтому прежний подход – гордое молчание – больше не имеет смысла. 
Насилие против журналистов всегда было проблемой, скрытой за кулисами новостей. 

Как объяснить монетарную политику народу 
ЛОНДОН – В Великобритании центральный банк поздно обрёл независимость, так как премьер-министр Маргарет Тэтчер жёстко выступала против контроля никем не избираемых банкиров над процентными ставками. Она заявила, что никогда не отдаст этот контроль, поэтому Банк Англии получил свободу лишь в 1997 году, после победы на выборах первого лейбористского правительства Тони Блэра. 
«Старой леди с Треднидл-стрит», как обычно называют Банк Англии, исполнилось 303 года, прежде чем ей позволили самостоятельно принимать решения – и совершать собственные ошибки. Хотя американский Федеральный резерв и немецкий Бундесбанк уже давно обладают независимостью, в большинстве европейских стран их примеру последовали только во время подготовки к созданию валютного союза. 
На протяжении последних 20 лет идея независимости центрального банка была своеобразным «концом истории» в монетарной политике – многие другие варианты управления уже были испробованы и затем отвергнуты. В годы, предшествовавшие мировому финансовому кризису 2008 года, независимые центральные банки успешно контролировали инфляцию, при этом страны со значительным бюджетным дефицитом испытывали особый энтузиазм по поводу независимости ЦБ, поскольку им были выгодны низкие долгосрочные процентные ставки. 
Однако, похоже, что период консенсуса по поводу монетарной политики подошёл к концу. В США кандидат в президенты от республиканцев Дональд Трамп поставил под сомнение независимость управляющих ФРС и дал ясно понять, что заменит руководство Федерального резерва сразу после избрания. 
Начали протестовать и британские политики, хотя критика Банка Англии длительное время воспринималась как богохульство в церкви. Британский премьер-министр Тереза Мэй в недавней речи на конференции Консервативной партии отметила, что «у монетарной политики оказались негативные побочные последствия. 
Уильям Хейг, влиятельный член Консервативной партии, когда-то её возглавлявший, оказался даже более прямолинеен, высказав недавно плохо прикрытую угрозу: если центральные банки «быстро не изменят свой курс, они увидят, что их независимость окажется под большим вопросом». В этом случае, по словам Хейга, «эра их хвалёной независимости подойдёт к концу и, возможно, весьма драматичным образом". 
Тем не менее, очевидно, что монетарная политика впервые за 20 лет стала предметом политических дебатов. Карни отвечает на этот бунт еретиков мягко и с пониманием, а Драги похвально погрузился в разбор аргументов своих критиков. 
Однако член исполнительного совета немецкого Бундесбанка Андреас Домбрет предпочёл иной подход. На конференции Ассоциации британских банкиров, проходившей в октябре в Лондоне, он заявил: «Наверное, сейчас самое подходящее время мягко напомнить, что независимость центральных банков – это необсуждаемый вопрос. 
В словах Добрета можно увидеть определённую логику: неосторожные разговоры о монетарной политике способны взбаламутить рынки, поэтому политикам следует быть осторожней в своих желаниях. Однако политики вряд ли согласятся с тем, что вопрос о независимости центральных банков является «необсуждаемым». 
Необходимо аргументированно доказать, что центральные банки, освобождённые от давления краткосрочных политических интересов, являются заботливыми хранителями ценовой стабильности, а также содействуют развитию глобальной экономики. И совсем не очевидно, что возвращение режима политического администрирования процентных ставок принесёт какие-либо выгоды, не считая краткосрочных. 
Впрочем, нам следует согласиться с тем, что масштабные программы количественного смягчения, реализуемые центральные банками, завели их в неизведанные земли, где границы между монетарной и фискальной политикой размыты. К примеру, в Великобритании Минфин определяет уровень экономического вмешательства, а Банк Англии – время и методы его осуществления. 
Центральным банкам необходимо показать, что они понимают политическую напряжённость и непривычные условия, которые возникли из-за нулевых или даже отрицательных процентных ставок. Вкладчики горько жалуются, что их наказывают за благоразумное поведение. 
Похвально, что Банк Англии показывает здесь пример своей серией открытых форумов в различных городах Британии. На разъяснения монетарной политики людям требуется много времени, но это очень важно для сохранения необходимого политического консенсуса по вопросу о независимости ЦБ. 

Как предотвратить апокалипсис искусственного интеллекта 
Искусственный интеллект (сокращённо ИИ) преображает едва ли не все отрасли человеческой деятельности – от транспорта до медицины и обороны. Именно поэтому нам стоит задуматься о том, что произойдёт, когда ИИ станет ещё более продвинутым, чем сегодня. 
Такой сценарий часто появляется в научной фантастике, и от него достаточно легко отмахнуться, поскольку люди сохраняют за собой полный контроль. Тем не менее, многие специалисты по искусственному интеллекту серьёзно относятся к этой апокалиптической перспективе, и они совершенно правы. 
Чтобы лучше понять, что именно стоит на кону, надо обратить внимание на различие между так называемым «узким ИИ» и «общим искусственным интеллектом» (сокращённо AGI). Узкий ИИ может оперировать лишь в одной-двух областях в конкретный момент времени, поэтому он способен превзойти людей лишь в выполнении некоторых конкретных задач; он всегда остаётся под контролем человека. 
Напротив, AGI может осмыслять очень широкий спектр видов деятельности и, следовательно, может копировать многие интеллектуальные навыки человека, сохраняя при этом все преимущества компьютеров, например, идеальную память. Работая на ультрасовременной компьютерной технике, AGI может превзойти когнитивные способности человека. 
Благодаря этому, у неё появилась более высокая степень генерализации, чем у большинства других систем ИИ, которые можно применять только к какому-нибудь одному конкретному виду деятельности. Тем не менее, данная система продемонстрировала свои способности лишь в ограниченных рамках нескольких жёстко структурированных настольных игр. 
Одни, например, Селмер Брингсйорд из Политехнического института Ренсселера и Дрю Макдермотт из Йельского университета, доказывают, что у искусственного интеллекта не возможности стать умнее человечества. Другие, например, Маргарет Боден из Университета Сассекса и Орен Этциони из Института искусственного интеллекта им. 
Эти скептики не являются маргинальными фигурами, подобными тем безумцам, которые пытаются поставить под сомнение науку об изменении климата. Это выдающиеся учёные в сфере компьютерных наук и связанных областях, к их мнению следует относиться серьёзно. 
Но есть и другие выдающиеся учёные (в их числе Дэвид Чалмерс из Нью-Йоркского университета, Аллан Дефо из Йельского университета, Стюарт Рассел из Калифорнийского университета в Беркли, Ник Бостром из Оксфордского университета, Роман Ямпольский из Университета Луисвилля), которые обеспокоены тем, что AGI может стать серьёзной, даже экзистенциальной угрозой человечеству. Поскольку эксперты пока спорят по этому вопросу, нам следует сохранять объективность. 
Недавно я завершил обзор проектов исследований и разработок в сфере AGI, обнаружив 45 таких проектов в 30 странах на шести континентах. Многие из этих программ реализуются либо в крупных корпорациях, например, Baidu, Facebook, Google, Microsoft и Tencent, либо в ведущих университетах, например, Карнеги-Меллон, Гарвард, Стэнфорд, а также в Китайской академии наук. 
В 1990-е годы Конгресс США посчитал полезным, чтобы агентство НАСА следило за крупными астероидами, которые могут столкнуться с Землёй, хотя вероятность такого столкновения составляет 1 к 5000 в течение ста лет. В случае AGI вероятность наступления катастрофы в течение века намного выше – 1 к 100 или даже 1 к 10, всё зависит от темпов научных разработок и степени озабоченности экспертов. 
Для этого потребуется более глубокий диалог между теми, кто работает в сфере ИИ, с одной стороны, и властями, социологами и встревоженными гражданами, с другой. Специалисты по ИИ разбираются в технологиях, и именно они будут создавать ИИ в соответствии с согласованными стандартами. 
Сейчас основная масса исследований в сфере AGI ведётся в США, Европе и Китае, но многие коды являются открытыми, а это означает, что данная работа потенциально может проводиться где угодно. Тем самым, введение стандартов и базовых этических правил, в конечном счёте, является задачей всего международного сообщества, хотя научно-исследовательские центры должны задавать тон в этой работе. 
В перспективе отдельные усилия по решению проблемы рисков, создаваемых AGI, могут опираться на те политические инициативы, которые уже появились в связи с проблемами «узкого ИИ». Пример такой инициативы – новая двухпартийная группа по вопросам ИИ, созданная Джоном Делейни, конгрессменом-демократом из Мэриленда. 
Впрочем, вне зависимости от того, рассматриваются ИИ и AGI вместе или раздельно, самое важное, чтобы мы предприняли конструктивные действия сейчас с целью минимизировать риск катастрофы в будущем. Это не та задача, выполнение которой мы можем откладывать до последней минуты. 



Предотвращение токсического стресса у детей 
Хватило бы им политического мужества действовать сегодня в долгосрочных интересах своего народа? Или они погрязли бы в неэффективных, плохо финансируемых попытках получить быстрые результаты, чтобы сказать потом, что это было невозможно? 
Благодаря накопленным современным научным знаниям о развитии мозга, о геноме человека, а также о воздействии раннего опыта на последующее обучение, поведение и здоровье, данные вопросы перестали быть риторическими. Мы обладаем знаниями о том, как можно улучшить наше будущее посредством повышения жизненных перспектив всех наших маленьких детей. 
Сегодня учёные с уверенностью могут сказать о том, что годы раннего детства (с рождения до 5 лет) закладывают основы будущей трудоспособности, гражданского самосознания, а также крепкого физического и психического здоровья. Напротив – нищета, грубое обращение, отсутствие воспитания и окружающее насилие в раннем детстве могут привести к токсическому стрессу. 
В отличие от нормального или повышенного стресса, который позволяет ребёнку выработать сопротивляемость и правильно настроить свои стрессовые реакции, токсический стресс возникает вследствие чрезвычайной и длительной неблагоприятной обстановки в отсутствие помощи ребёнку в адаптации к данной ситуации со стороны взрослых. Токсический стресс может нарушить строение развивающегося мозга, приведя к нарушению нервных связей в нём и к ослаблению основы для будущего обучения и здоровья. 
Нищета – это лишь один из факторов токсического стресса и его долговременных последствий. 
Наибольший вред наносится при наличии нескольких факторов риска, таких как отсутствие воспитания, грубое обращения, злоупотребление родителями алкоголем/наркотиками или наличие у них психических расстройств, а также окружающее насилие. Чем больше данных факторов риска, тем вероятнее причинение долговременного ущерба строению мозга. 
Длительная активность стрессовой системы организма во время раннего развития ребёнка может ухудшить образование нервных соединений, составляющих структуру мозга, и настроить систему стрессовых реакций на срабатывание даже при слабом воздействии. Становится понятным, почему у детей, родившихся и живущих в подобных условиях, больше проблем в школе, почему они чаще совершают преступления и почему в будущем они больше других подвержены заболеваниям сердца, диабету и различным психическим заболеваниям. 
Борясь с условиями, вызывающими токсический стресс (всегда спрашивая себя «Как мы можем лучше всего защитить наших детей?»), местные, национальные и мировые лидеры смогут не только улучшить жизненные перспективы своих меленьких граждан, но и повысить благополучие всего общества. 
Помимо их краткосрочных выгод для отдельного человека, широкий экономический анализ также продемонстрировал значительные финансовые выгоды для общества на долгие годы. Наука указывает на три вещи, которые можно сделать для того, чтобы выровнять жизненные условия: 
· сделать основные медицинские услуги, услуги детских садов и образования доступными для всех маленьких детей; 
· предоставить бóльшую финансовую помощь и богатый образовательный опыт маленьким детям, живущим в бедности; а также 
· обеспечить специализированные услуги для маленьких детей, подвергаемых токсическому стрессу вследствие тяжёлых условий жизни. 
В развитых странах программы, отслеживающие неблагоприятные факторы и помогающие решить конкретные проблемы со здоровьем или развитием отдельного ребёнка и семей, могут принести пользу, значительно превышающую их стоимость. В развивающихся странах перенесение внимания международных инвестиций исключительно с задачи выживания детей на интегрированный подход к здоровью и развитию маленьких детей является более многообещающим, чем решение каждой из данных проблем по отдельности. 
Эффективное вмешательство наиболее выгодно для детей, обременённых значительной экономической нестабильностью, дискриминацией или плохим обращением. И неврология, и наука о развитии ребёнка, и экономика капиталовложений в человека делают один и тот же вывод: создание правильных условий для развития детей дошкольного возраста является гораздо более эффективным, чем попытки устранить проблемы впоследствии. 
Наконец, умелое руководство не сводится исключительно к принятию умных экономических решений. Оно также предполагает нравственную ответственность, мудрость, здравый смысл и смелость, а также использование знаний для проведения положительных социальных изменений. 
Негативные последствия бедности и других неблагоприятных условий не являются неизбежными. Разница между тем, что мы знаем, и тем, что мы делаем, растёт и становится всё более бессовестной. 

Превентивная дипломатия вместо превентивных ударов 
Теперь приоритетной задачей должно стать полное и незамедлительное прекращение огня, чтобы остановить страдания невооружённого гражданского населения и создать предпосылки для установления мирной жизни. Международное сообщество должно руководствоваться в своих действиях общепринятым убеждением в том, что решить ту или иную проблему с помощью насилия невозможно. 
Мы, авторы данной статьи, и организация Социалистический интернационал, которую мы представляем, всегда защищали право Израиля на существование и на самооборону. Мы хотим, чтобы граждане Израиля жили в мире и безопасности рядом со всеми соседними государствами. 
На восстановление разорённого Ливана (не только в материальном плане, но и в психологическом) потребуются несколько поколений. Хезболла, утверждающая, что сражается за независимость и суверенитет Ливана, также несёт ответственность за недопустимые агрессивные действия, поставившие под угрозу жизни невинных израильтян и ливанцев. 
Война укрепляет позиции тех, кто считает террор единственным эффективным оружием и, таким образом, создаёт благодатную почву для процветания насилия, отсутствия безопасности и экстремизма на всём Ближнем Востоке. Поскольку люди умеренных взглядов теряют свои позиции, это приведёт к долгосрочному подрыву процесса установления демократии в регионе. 
Такое случалось и раньше. Война в Персидском заливе завершилась проведением Мадридской мирной конференции 1991 года и последующими соглашениями в 1993 году в Осло между ООП (Организацией освобождения Палестины) и Израилем. 
Помимо коллективных действий, направленных на прекращение войны в Ливане и Газе, такие ключевые игроки, как «квартет» (ООН, Соединённые Штаты, Европейский Союз и Россия) должны разработать комплексную стратегию по поддержанию безопасности на Ближнем Востоке. Международное сообщество должно потребовать немедленного начала переговоров с целью создания палестинского государства и подтолкнуть Израиль и Сирию к организации прямых переговоров по заключению мирного соглашения. 
Стратегия изоляции привела к созданию опасного альянса экстремистских сил, отстранённых от участия в политических процессах и властных структурах. Если ведущие игроки не возьмут на себя обязанность по урегулированию местной ситуации, никогда не удастся обеспечить длительное мирное существование. 
Воинствующие группы ООП и Израиля, активно действовавшие во времена построения израильского государства, сразу отказались от насильственных действий, как только международное сообщество стало считаться с их мнением. Подобным же образом, такие влиятельные группы, как партия Хамас, которая является законным победителем на выборах в Палестине, не могут быть уничтожены ни с помощью военной силы, какой бы значительной она ни была, ни посредством каких-либо постановлений. 
Тем не менее, можно начать дипломатический процесс, у участников которого будут и права и обязанности. Ключом к поддержанию мирного существования является разработка таких политических механизмов, которые дали бы умеренным и демократическим силам возможность принимать участие в жизни общества. 
Осуществление палестинским президентом Махмудом Аббасом своего плана по объединению палестинских лидеров может привести к возникновению более умеренной позиции у Хамаса и создать реальные перспективы для начала переговоров о создании двух государств. Если эта попытка окажется успешной, международное сообщество должно будет незамедлительно вступить с Палестинской администрацией в полноценное сотрудничество. 
Чтобы спасти невинных людей от смерти, мировые лидеры должны действовать быстро и решительно. Социалистический интернационал намерен серьёзно работать вместе со своими партнёрами в регионе, чтобы мир на Ближнем Востоке стал реальностью. 


Молчание сторожевых псов рынка 
Сразу после публикации той статьи котировки акций ускорили свой рост, и действительно стал появляться некий «иррациональный оптимизм», что привело к резкому обвалу в начале февраля. И хотя сейчас индексы большинства фондовых рынков по-прежнему значительно выше уровней ноября прошлого года, всё равно остаётся вопрос: стал ли февральский разворот сигналом конца «бычьего» периода на рынке, или же это была всего лишь временная коррекция? 
Самым убедительным доказательством, как мог бы заметить Шерлок Холмс, служит собака, которая не залаяла. А если точнее, три суровых сторожевых пса: нефтяные цены, долгосрочные процентные ставки в США и курсы валют. 
Почему это доказательство так важно, будет ясно, если понять, что главные риски для мировой экономики сейчас совсем иные, чем те, что тревожили рынки на протяжении последнего десятилетия – «новая норма» вековой стагнации, хронически низкая инфляция («lowflation»), рецессия, европейская нестабильность. Реальные угрозы для роста глобальной экономики и цен на финансовые активы сейчас связаны с ускорением роста инфляции, неустойчиво быстрым ростом экономики и политическими ошибками властей США. 
Все регионы мира пошли по дорожной карте, начерченной США после 2008 года, – агрессивные монетарные стимулы и банковская рекапитализация. Но они делают это с опозданием, которое варьируется от трёх лет в Японии и Китае до шести лет в Европе, а в крупных развивающихся странах, таких как Индия, Россия и Бразилия, оно даже более длительное. 
Но рост экономики не устраняет финансовые риски. Наоборот, некоторые наиболее значительные случаи краха на фондовых рынках происходили как раз в период быстрого подъёма экономики, и обычно их причиной было ускорение темпов инфляции и повышение процентных ставок. 
Вопрос теперь в том, виднеются ли на горизонте подобные инфляционные риски. Или всё же ещё слишком рано беспокоится по поводу перегрева, раз инфляция в большинстве стран по-прежнему равна или ниже 2%; в Японии и Европе процентные ставки до сих пор отрицательные; а недостаточно используемых капиталов и рабочей силы по-прежнему очень много? 
Падение нефтяных цен с более чем $100 за баррель в 2014 году до уровня, который выглядел как стабильный коридор, ограниченный потолком в районе $50, стало колоссальным подарком для мировой экономики. Но осенью прошлого года цены на нефть в США пробили потолок в $50, а в январе они, как казалось, устремились к $70, при этом многие трейдеры прогнозировали возврат к цене $100 за баррель. 
Резкое повышение цен на нефть в тот момент, когда инфляция и так уже начала ползти вверх, стало бы катастрофой для мировой экономики. Центральным банкам пришлось бы решительно повышать процентные ставки, потенциально провоцируя панические распродажи долгосрочных облигаций. 
Если доходность по облигациям США вырастет намного выше 3%, тогда, конечно, оценки американских финансовых активов окажутся под вопросом. Но пока что этого не произошло, и, что ещё важнее, рынок облигаций, по всей видимости, уверен, что устойчивый прорыв выше 3% в обозримом будущем крайне маловероятен. 
Доказательством является размер доходности по 30-летним облигациям США, который до сих пор равен всего лишь 3,2% – ровно на таком же уровне он был год назад, а также на протяжении большей части 2015 и 2016 годов. Иными словами, участники рынка облигаций уверены, что долгосрочные перспективы роста экономики и инфляции сейчас более или менее такие же, какими они были в период с 2015-го до начала прошлого года, – и намного слабее, чем они выглядели 10 лет назад 
В будущем эта уверенность может испариться, если инвесторы, покупающие облигации, проснутся и осознают долгосрочные риски американской инфляции и бюджетной расточительности. Когда это произойдёт, доходность по долгосрочным бумагам резко повысится, и у инвесторов появится реальный повод для беспокойств. 
В Европе, Японии и многих развивающихся странах циклический подъем экономики начался не так давно, инфляция там низка, а управление экономикой – более качественное, чем в США. Вывод очевиден: рост мировой экономики продолжится, «бычий» рынок сохранится, а лидерство будет переходить от Америки к экономически более многообещающим странам – к Европе, Японии и развивающемуся миру. 


Стимулирование частного инвестирования в целях развития 
СТРАСБУРГ – Успешное экономическое развитие придерживается хорошо известной модели. Выведение страны из нищеты и ее размещение на пути устойчивого роста требует напряженной работы, создания надежной системы прав собственности, а также – самое главное – частных инвестиции. 
Как показал впечатляющий рост Азии, он может передаваться различным культурам. Поэтому, очень жаль, что экономистам по развитию и многосторонним мировым институтам не удается систематически применять его в развивающихся странах. 
По оценкам Всемирного Банка, один миллиард человек до сих пор живут на менее чем $1,25 в день, в то время как более 800 миллионам не хватает на еду. Цели Развития Тысячелетия предприняли попытку применить комплексный подход к сокращению уровня бедности, но ЦРТ не в состоянии устранить ее коренные причины. 
По крайней мере, на бумаге, Новые Цели Устойчивого Развития Организации Объединенных наций, принятые в прошлом году, являются улучшением. Проблема в том, что высокие амбиции сопряжены с большими расходами, и по-прежнему сохраняется дефицит финансовых средств, в размере около $2,5 трлн, если все 17 целей должны быть выполнены. 
Именно поэтому, недавнее решение Европейского Парламента поддержать мой доклад, призывающий к мобилизации частного капитала в борьбе с глобальной бедностью, является столь важным. Впервые в истории парламента, его члены признали частный сектор ключевым партнером в повышении благосостояния в развивающихся странах. 
Несомненно, выиграть голосование, хоть это и не просто, самая легкая часть. Задача будет состоять в переходе от слов к конкретным действиям. 
Она пообещала, что к 2020 году Европейская комиссия инвестирует более €2 млрд ($2,27 млрд) в поддержку частного сектора в развивающихся странах. Она ожидает, что €4,8 млрд в виде грантов ЕС будут способствовать, по меньшей мере, инвестициям €66 млрд в Черную Африку, Азию и Латинскую Америку, со стороны финансовых учреждений и частных фирм. 
Если бы весь бюджет ЕС по развитию был аналогичным образом максимизирован, мы могли бы привлечь около €300 млрд капитала, который, если потратить на приобретение оборудования, машин и технологий из Европы, мог бы дать огромный толчок вялотекущему росту Европейской экономики. 
В настоящее время, на долю микро, малых и средних предприятий приходится около 60% рабочих мест в развивающемся мире. И тем не менее, 70% этих предприятий не получают никакой помощи от финансовых институтов, несмотря на то, что инвестиции позволили бы им расти и создавать новые рабочие места. 
Прозрачность должна быть улучшена, а коррупция должна быть искоренена. Во многих странах, необходимо официально закрепить систему регистрации земельных участков и имущественных прав таким образом, чтобы отдельные лица и компании приобрели активы, на базе которых они могут получить кредит, чтобы инвестировать в свой бизнес. 
Эффектом будет рост числа экономически обоснованных проектов, в которые могут инвестировать как местные предприятия, так и международные компании. 
Безусловно, должны быть введены в действие строгие меры предосторожности. Частные инвесторы должны быть согласны с обязательными правилами, защищающими социальные, экологические, человеческие и гендерные права. 
Для того, чтобы построить доверие, на уровне ЕС должны быть созданы форумы, на которых частный сектор, НПО, аналитические центры и правительства могут обсудить возможности дальнейшего развития. Содействие росту развивающихся стран, будет стимулировать инвестиционные возможности для компаний ЕС и откроет новые рынки для их товаров. 

Новые рубежи в финансировании развития 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – К концу этого года, когда завершится срок исполнения Целей развития тысячелетия (ЦРТ), в мире будут достигнуты значительные успехи в сокращении бедности, предоставлении безопасной питьевой воды, улучшении санитарии и в достижении ряда других важных целей. Чтобы гарантировать, что следующая программа действий по развитию, подкрепленная «Целями устойчивого развития» (ЦУР), обеспечит еще больший прогресс, мировые лидеры должны усовершенствовать и оптимизировать структуру ЦРТ – особенно когда дело касается определения финансирования. 
ЦРТ объединили правительства, многосторонние и неправительственные организации в едином стремлении выполнить ключевые программы и задачи, с глобальным партнерством в сборе финансовых ресурсов. Чтобы максимизировать эффективность выполнения ЦРТ, эти цели выполнялись и финансировались индивидуально, а не как единое целое, с возникновением и выполнением новых инициатив, если не достигались ранее поставленные цели. 
Эта секторальная модель должна быть повторно проанализирована перед подготовкой следующей программы действий по развитию, чтобы гарантировать исключение такого дисбаланса. Это особенно важно потому, что в предлагаемых «Целях устойчивого развития» сделана попытка совместить социальные, экономические и экологические аспекты устойчивого развития, делая их более общими и взаимозависимыми, чем «Цели развития тысячелетия» (ЦРТ). 
У мировых лидеров будет три серьезных возможности подготовить такой комплексный подход. В июле Организация Объединенных Наций будет проводить Конференцию по финансированию развития в г. Аддис-Абебе (Эфиопия). 
Принимая во внимание жизненную важность финансов в поддержке инициатив развития, финансы должны быть среди первых из обсуждаемых проблем. Мировые лидеры должны избежать ошибки, которую они сделали в случае с ЦРТ, выполнение которых было отсрочено на два года ‑ до тех пор пока финансирование не было согласовано в 2002 году в Монтеррейской договоренности в Мексике. 
Кроме финансирования инициатив, направленных на уничтожение бедности и голода, улучшение здоровья и образования, улучшение управления и обеспечение гендерного равенства, должны быть сделаны инвестиции в инфраструктуру, энергетику и сельское хозяйство. ЦУР также призывают к финансированию расходов по общественному потреблению, включая охрану окружающей среды и усилия по борьбе с изменением климата и смягчением последствий его воздействия. 
Поскольку правительства и международные доноры не смогут обеспечить необходимые финансы самостоятельно, они должны развить такие программы и действия, которые дадут возможность направить на ЦУР значительную долю глобальных сбережений, составляющих сегодня примерно 22 триллиона долларов США ежегодно. Говоря более конкретно, национальные правительства, местные органы власти и международные финансовые учреждения должны перераспределить свои ресурсы, используя конкретные методы финансирования, включая систему государственно-частного партнерства, инструменты финансирования по достигнутому результату, различные формы кредита и гарантии политических рисков. 
Это будет особенно адекватным решением для возникающих экономических систем со средним уровнем доходов. Поскольку эти страны повышают свою кредитоспособность и улучшают свои возможности в управлении акциями и долговыми ценными бумагами, у них будет больший выбор финансовых инструментов, с помощью которых можно привлечь ресурсы частного сектора. 
Эффективные решения для обеспечения финансирования нужно рассматривать в каждом конкретном случае в различных странах и секторах экономики. 
Для того чтобы гарантировать, что конференция в Аддис-Абебе примет нужные решения, Всемирный банк, Международный валютный фонд и несколько региональных многосторонних банков развития уже разрабатывают совместный подход, который позволит превратить миллиарды долларов из грантов и фондов официальной помощи по развитию в необходимые триллионы долларов для финансирования программы действий после 2015 года. 
Международный банк развития уже помогает, индивидуально и в сотрудничестве с другими организациями, в вопросах использования скудной официальной помощи для привлечения капитала, необходимого для финансирования проектов развития. Фактически, финансовые рычаги встроены в их структуру: по существу, это финансовые учреждения, эффективно финансируемые небольшими суммами акционерного капитала, который поддерживается отзывным заемным капиталом акционеров. 
И эти рычаги обеспечивают интегрированные, межсекторальные вложения, инвестируя капитал в системы, учреждения и виды деятельности, которые необходимы для достижения целей развития. 
Анализ также рекомендует прагматический подход к оценке финансовых потребностей страны для выполнения ЦУР. 
Международный банк развития обсудит общий подход с Международным валютным фондом и Группой Всемирного банка на совместных переговорах в апреле. Способность этих организаций найти реальные финансовые решения будет крайне важна для подготовки конференции в Аддис-Абебе в июле – и, в итоге, для успешного выполнения «Целей устойчивого развития» и программы действий после 2015 года. 

Решение для кризиса беженцев от частного сектора 
БРЮССЕЛЬ – Международное развитие касается не только борьбы с бедностью; в него также входит обеспечение безопасности, стабильности и экономических возможностей для бедных и уязвимых сообществ, благодаря чему люди не будут бежать из своей страны в поисках лучшей жизни. Для Запада, который стремится остановить потоки беженцев и мигрантов из Африки и с Ближнего Востока, поддержка развития является куда более эффективным подходом в сравнении со строительством стен и ограждений из колючей проволоки. 
Однако слишком часто при формировании политики развитие отодвигают на задний план. Так называемая «Война с террором», начавшаяся в 2001 году, привела к множеству ожесточенных конфликтов, которые дестабилизировали весь Ближний Восток, разрушая свободу людей, подрывая их безопасность и изменяя саму природу их сообществ. 
Тем не менее многие желают убежать от нестабильности своего региона в целом. Они мечтают о защищенной и полной возможностей жизни в Европе и готовы на многое пойти, чтобы добиться этого, – даже предпринимая смертельно опасное путешествие через Средиземное море. 
Для Европы, вопреки расхожему мнению, попытка отказа этим беженцам не является вариантом – отчаянные люди будут продолжать идти в сторону безопасности и надежды. Когда канцлер Ангела Меркель согласилась принять миллион беженцев в Германии, многие высоко оценили ее действия, но не меньшее число людей встретило их с враждебностью. 
Что, если Египту суждено пережить те же события, что и Сирии? Развитые страны, часть из которых вообще отказывались принимать беженцев, вряд ли смогут безо всяких проблем взять и принять еще 20 миллионов перемещенных людей. 
Единственным реальным вариантом разрешения кризиса беженцев является борьба с причинами перемещения людей, включая терроризм, голод, болезни, угнетение, неполноценную инфраструктуру, скудные жизненные ресурсы, отсутствие рабочих мест и экономических перспектив, а также снижение уровня жизни. В свете этого поддержка международного развития – это не какой-то вольный акт щедрости; это вопрос взаимного выживания. 
Вместе с тем для достижения успеха необходимо адаптировать политику развития к экономической реальности. Вместо того чтобы просто передавать деньги от государства к государству, как это происходило в мире на протяжении последних 60 лет, средства развития следует использовать для мобилизации частного сектора – реального двигателя экономического роста и развития. 
При правильном подходе 20 миллиардов евро (21,9 миллиарда долларов) в виде ежегодного финансирования, предоставляемого Европейским союзом, можно было бы использовать для мобилизации в развивающемся мире капитала в размере 300 миллиардов евро, изменив миллионы человеческих жизней к лучшему Модель проста: во-первых, смешать частные, общественные и благотворительные взносы; во-вторых, вкладывать средства с учетом строгих стандартов их расходования в частном секторе, вместо того чтобы доверять их субъектам государственного сектора, которые часто расточительно обращаются с деньгами доноров. 
Опрос Всемирного экономического форума показал, что каждый доллар государственных инвестиций в подобные инициативы привлекает до 20 долларов частных инвестиций. И без учета выгод, обусловленных улучшенными процедурами бухучета, проведения торгов и отчетности – все это побочные продукты более широкого участия частного сектора. 
Данный подход особенно уместен в то время, когда многие европейские страны борются с вялым ростом и жесткими фискальными ограничениями. Только четыре страны – члена ЕС в настоящее время тратят принятые на глобальном уровне 0,7% от валового национального дохода на помощь в целях развития. 
Хорошей новостью является то, что европейские правительства все чаще признают необходимость использования потенциала частного сектора для поддержки развития. В прошлом месяце на пленарном заседании Европейского парламента в Страсбурге Европейская комиссия поддержала мой план по размещению частного сектора на передовой проектов развития. 
Теперь комиссия должна перейти от слов к действию, что означает непосредственное участие в работе частного сектора и деловых кругов. Стабилизируя ближневосточные сообщества и продвигая их экономическое развитие, сегодня Европа может помочь остановить поток иммигрантов и тех, кто ищет убежища и обеспечить новые рынки, деловые возможности и партнерские отношения в будущем. 

Приватизация в развитии Африки 
Лагос – Со дня обозначения в 2000 году целей по развитию тысячелетия, в их достижении был достигнут большой прогресс. Однако, несмотря на все усилия правительств, достижение этих целей к 2015 году – ключевой дате, все еще остается в далекой перспективе для многих стран, не самая малая часть которых находится в Африке. 
Нашей миссией в Африканской финансовой корпорации (АФК) является снижение уровня бедности на африканском континенте посредством развития инициатив частного сектора. Поскольку, в конечном счете, частный сектор есть и будет двигателем африканского роста, и все возрастающее его участие в процессе развития принесет пользу континенту. 
Более 40% ее населения живет в день на сумму меньше доллара. Более полумиллиарда человек живет без современных источников энергии, а доля континента в глобальной торговле составляет всего 3%. 
Одной из самых больших проблем Африки остается недостаточно развитая инфраструктура и нехватка производственных мощностей, поскольку они позволяют бороться с бедностью и определяют способность континента конкурировать со всем остальным миром. Стоимость транспортных расходов в межрегиональной торговле вдвое выше, чем в других развивающихся регионах, и высокая стоимость энергоносителей делает свой отрицательный вклад в большие издержки развития бизнеса. 
Для того чтобы справиться с подобными проблемами Африка нуждается в значительных инвестициях: 75 миллиардов долларов США для покрытия своего 135-гигаватного дефицита электроэнергии к 2015 году и 37 миллиардов долларов для развития транспортной инфраструктуры. Несмотря на большие запасы сырьевых ресурсов Африки, тяжелая промышленность остается слаборазвитой. 
Все-таки экономика континента увидела самый сильный рост за последние тридцать лет с ежегодным увеличением ВВП до 6% за последние три года. Возрождение частного сектора Африки – основной недостающий компонент в усилиях по развитию последнего времени – сыграло значительную роль в этом развитии и может заполнить недостаток в инвестициях, генерируя прибыли во время процесса развития. 
Эти сферы дают самые большие толчки в развитии, а также самую привлекательную прибыль для инвесторов. 
Консорциум под управлением АФК финансируют проект, направленный на преобразование первого в Африке в районе вблизи Сахары глубоководного контейнерного порта на атлантическом побережье Олоколы, Нигерия. По завершении этого выдающегося проекта стоимостью в 1 миллиард долларов США транспортные и грузовые возможности Африки должны будут значительно увеличиться. 
АФК и его дочерняя компания по развитию, африканская инфраструктура, китайский капитал и технические партнеры, WEMPCO, запускают проект по строительству электростанции в Бисау. Инвестиции обеспечат быстрый запуск резервного источника питания, используя производство энергии из насыщенных видов топлива, что будет способствовать восстановлению сетей передачи и распределения. 
Для развития частного сектора в Африке есть большие возможности. Однако для того чтобы воспользоваться этими возможностями, необходим новый подход к финансированию частных проектов африканского развития, в которых Африка является ведущим инвестором в свое собственное экономическое возрождение. 

Вознаграждения, а не патенты 
Отчасти успех современной медицины основан на новых медицинских препаратах, в исследование которых фармацевтические компании инвестируют миллиарды долларов. У компаний есть возможность вернуть свои расходы благодаря патентам, которые дают им временную монополию и, таким образом, позволяют устанавливать цены намного выше себестоимости создания лекарств. 
Кроме того, патентная система не только ограничивает использование знаний - предоставляя (временную) монополистскую власть - она часто делает невозможным лечение людей, не имеющих страховку. В «третьем мире» для людей, которые не могут позволить себе новые фирменные препараты, но могли бы использовать дженерики, это может быть вопросом жизни и смерти. 
В данном случае вопрос чисто экономический: компании проводят исследования в тех областях, где есть деньги, независимо от их относительной социальной ценности. Бедные не в состоянии платить за лекарства, поэтому исследование их болезней развито мало, вне зависимости от их общей стоимости. 
Например, терапевтический аналог, позволяющий получить изготовителю определенную часть прибыли, которая в противном случае полностью достается доминирующей компании, может принести большую выгоду, даже если его ценность для общества весьма ограничена. Подобным образом компании гнались за развитием проекта человеческого генома, чтобы запатентовать определенные гены, например связанные с раком молочной железы. 
Есть альтернативный способ финансирования и стимулирования исследований, который, по меньшей мере в определенных случаях, мог бы сделать куда больше, чем патенты, как в сфере инноваций, так и в обеспечении того, что выгоды от знаний распространяются настолько широко, насколько это возможно. Это - призовой медицинский фонд, который вознаграждал бы тех, кто открывает методы лечения и вакцины. 
Научная группа могла бы установить ряд приоритетов, основываясь на количестве людей, страдающих от болезни, ее влиянии на смертность, заболеваемость и производительность. И как только бы происходило открытие, его бы лицензировали. 
Конечно, патентная система сама является призовой системой, хотя и достаточно специфичной: вознаграждением является временная монополистская власть, введение высоких цен и ограниченный доступ к выгодам, которые могут быть получены из новых знаний. В отличие от этого, тот тип призовой системы, который имею в виду я, основывался бы на конкурентных рынках, что позволило бы снизить цену и сделало бы плоды знаний намного более доступными. 
Призовой фонд хорошо работал бы в тех областях, где потребности хорошо известны – ситуация со многими болезнями, которым подвержены бедные, – он позволил бы заранее устанавливать ясные цели. Для инноваций, которые решают проблемы или отвечают на потребности не признанные ранее широко, все также продолжала бы действовать патентная система. 
Но рынок здравоохранения – это не обычный рынок. Большинство людей не платят за то, что они потребляют; они полагаются на других в вопросе принятия решения о том, что они должны потреблять, и цена не влияет на принятие решений, как это бывает в ситуации с обычными предметами потребления. 


А надо ли нам тревожиться из-за тенденций в производительности? 
МИЛАН – Экономисты заботятся не только о том, чтобы продуманно ответить на трудные вопросы, их волнуют и сами формулировки этих вопросов. Иногда переосмысление вопросов может дать ключ к ответам, в которых мы нуждаемся. 
Взять, к примеру, дискуссию о производительности. Экономисты, пытающиеся объяснить причины явного структурного замедления темпов роста производительности, задаются следующим вопросом: а где эти недостающие темпы? 
Но, возможно, было бы полезно задуматься над более фундаментальным вопросом: а насколько высоких темпов роста производительности мы реально хотим достичь, и какой ценой? 
Это главный мотор роста ВВП (особенно в тех странах, где замедляется прирост рабочей силы) и доходов. Высокие темпы роста ВВП и повышение доходов помогают затем удовлетворить фундаментальные потребности и чаяния людей. 
Данная связь особенно очевидна в развивающихся странах, где расширение экономики и увеличение доходов являются обязательными предпосылками для сокращения нищеты и повышения качества здравоохранения и образования. Но не менее очевидной такая связь между совокупным ростом экономики и индивидуальным благополучием является и в развитых странах, особенно в тех из них, которые не могут избавиться от низких темпов роста экономики, высокой безработицы, разрывов между реальным и потенциальным объёмом производства, долговых навесов, несбалансированных валютных курсов и структурной негибкости. 
Общества мира, включая как правительства, так и частных лиц, уделяют внимание множеству вещей, начиная со здравоохранения и безопасности и заканчивая справедливостью и свободой. В той степени, в какой рост производительности (а значит, рост ВВП и доходов) помогает достижению этих общественных целей, он является крайне желательным. 
Однако у экономистов и политиков имеется тенденция делать слишком сильный акцент на подобных рыночно-ориентированных показателях, забывая при этом о причине, по которой данные показатели важны – благополучие людей. Попытки разработать более полные методы оценки экономического развития, которые отражали бы также социальные потребности и чаяния, в целом оказались безуспешными. 
Чтобы понять, насколько сильных темпов роста производительности мы действительно хотим, нам следует задаться более широким вопросом: как мы можем наилучшим образом распределить ограниченные ресурсы общества, особенно его самые ценный ресурс – человеческий. С этой точки зрения мы увидим, что рыночно-ориентированные показатели, особенно реальный (с учётом инфляции) рост доходов, возможно, уже перестали быть таким же важными, как в прошлом. 
Именно по этой причине правительство США, например, инвестирует так много средств в медицинские исследования. У одних только Национальных институтов здравоохранения США годовой бюджет составляет $32 млрд. За счёт этих ресурсов финансируется инфраструктура и исследовательские проекты, в которых заняты многие величайшие научные таланты страны. 
Ещё труднее рассчитать экономическую отдачу от государственных расходов, связанных с безопасностью, где общий объём ресурсов, выделяемых на её усиление, а также эффективность этих ресурсов, могут быть просто неизвестны. Однако вряд ли можно усомниться в том, что безопасность имеет огромное значение для благополучия людей, а значит, и в важности такого распределения ресурсов. 
В некоторых случаях желания людей могут даже вступать в противоречие с задачей повышения производительности. Например, социальные сети часто ругают как фактор, замедляющий или даже негативно влияющий на производительность. 
Более того, у многих людей, особенно в зажиточных странах, главным приоритетом является не просто желание стать богаче, а скорее жить более богатой жизнью. И именно на достижение этой цели они будут тратить своё время, доходы и креативность. 
Распределение ресурсов в обществе – не вполне точно, однако весьма последовательно – следует за подобными изменениями. Это в первую очередь касается распределения человеческих ресурсов, но и распределение ресурсов госсектора в долгосрочной перспективе тоже обычно формируется под влиянием тех же самых предпочтений и ценностей, причём вне зависимости от недостатков в наших механизмах социального выбора. 
В результате, распределение ресурсов Китая начинает смещаться в сторону более сбалансированного портфеля: рост экономики по-прежнему важен, но появляется также защита окружающей среды, социальная защита, безопасность и инновации в самых разных областях. Всё это пересекается с задачей роста производительности и доходов лишь отчасти. 
Тем самым, можно сделать вывод, что значительная часть спада темпов роста производительности может быть результатом не неких глубинных проблем в распределении ресурсов или неких негативных последствий экзогенных технологических инновационных циклов, которые мы практически не в состоянии контролировать. Скорее, это следствие естественного сдвига приоритетов в сторону иных аспектов благополучия. 
Без роста производительности, скорее всего, перестанут расти доходы тех, кто находится на дне пирамиды распределения доходов, что будет усугублять ситуацию с неравенством и, как мы видим в последнее время, ставить под угрозу социальную и политическую стабильность. В связи с этим правительствам следует направлять ресурсы на снижение уровня неравенства, вне зависимости от меняющих предпочтений среднего гражданина. 
У нас мало сомнений в том, что общества способны значительно повысить темпы роста производительности и доходов, если они перенаправят свои ресурсы целиком на это направление. Но «улучшит» ли наше положение – индивидуальное и коллективное – такой ход вразрез предпочтениям общества, проявляющимся в частных и государственных инвестиционных решениях, как минимум, сомнительно. 

Проверка парадокса производительности 
ВАШИНГТОН – В течение последнего десятилетия в большинстве крупных развитых стран серьёзно замедлился рост производительности, несмотря на впечатляющий прогресс в сфере компьютерных технологий, мобильной связи и робототехники. Предполагалось, что все эти достижения должны повысить производительность. 
Существует теория, ставшая в последнее время весьма популярной, согласно которой, так называемого парадокса производительности на самом деле нет. Логика такова: это лишь кажется, будто темпы роста производительности падают, потому что статистика, которой мы пользуемся, не улавливает в полной мере новый прирост производительности. 
Более того, как подчёркивают скептики, стандартные показатели производительности рассчитываются на основе ВВП, в котором по определению учитывается только произведённая продукция (выпуск). Так называемый потребительский излишек при этом игнорируется, хотя он быстро растёт, благодаря интернет-сервисам, которые приносят потребителям значительную выгоду по цене, близкой к нулю (например, поисковая система Google или Facebook). 
В этих рассуждениях есть определённая логика. Действительно, как подтвердил последний отчёт об исследовании проблемы производительности, проводимом Институтом Брукингса совместно с Фондом Чумира, прирост производительности, создаваемый новыми технологиями, недооценивается, и это вызвано проблемами с измерением меняющегося качества продуктов и потребительского излишка. 
Однако, продолжают авторы отчёта, этими двумя видами ошибок в измерениях можно объяснить лишь сравнительно небольшую часть замедления экономического прироста. Кроме того, такого рода ошибки существуют уже давно, и не похоже, чтобы в последние годы их влияние существенно возросло. 
Новые ИКТ-технологии, утверждают «техно-пессимисты», просто не приносят таких значимых для всей экономики выгод, которые появились благодаря, например, двигателю внутреннего сгорания или электрификации. Со своей стороны, «техно-оптимисты» верят, что прогресс ИКТ на самом деле потенциально может стать мотором роста производительности; просто выгоды этих инноваций проявляются с задержками и имеют волнообразный характер. 
Данные компаний показывают, что темпы роста производительности сохраняются на сравнительно хорошем уровне у тех предприятий, которые находятся в авангарде технологического прогресса. С наибольшим замедлением темпов столкнулись компании, которые менее всего продвинуты технологически. 
У падения роста производительности есть и макроэкономический компонент, связанный с недостаточностью совокупного спроса. По мнению бывшего министра финансов США Ларри Саммерса, если желаемый уровень инвестиций оказывается ниже желаемого уровня сбережений (даже несмотря на то, что номинальные процентные ставки близки к нулю), тогда хронически недостаточный спрос начинает сдерживать рост ВВП и производительности, что приводит к так называемой «вековой стагнации». 
Мнение техно-пессимистов может привести к снижению ожиданий по поводу прибыли, что негативно влияет на желание инвестировать. Тем временем, избыточная концентрация доходов способствует созданию избыточных сбережений (причём неадекватное освоение технологий может только усугублять эту ситуацию). 
На сегодня работники, особенно из групп с низкими доходами, медленно реагируют на возникающий спрос на новые, более сложные профессиональные навыки из-за пробелов в образовании и профессиональной подготовке, строгостях регулирования рынка труда, а также, возможно, географических факторов. Все эти факторы, наряду с особенностями некоторых рентных рынков, где победителю достаётся всё, ведут к углублению неравенства и снижению уровня рыночной конкуренции. 
После мирового финансового кризиса 2008 года в большинстве развитых стран и во многих развивающихся странах уровень инвестиций резко упал, и пока что он ещё не вернулся к докризисным уровням. Инновации зачастую неразрывно связаны с капиталом; нужны новые инвестиции, чтобы инновации могли распространиться во всей экономике. 
На недавнем саммите «Большой двадцатки» в китайском Ханчжоу мировые лидеры подчеркнули необходимость увеличивать объёмы инвестиций и ускорять структурные реформы, повышающие производительность и потенциальный рост экономики. Можно надеяться, что это станет первым шагом к выработке интегрированного подхода для победы над силами, препятствующими распространению технологий, подрывающими конкурентоспособность, увеличивающим неравенство. 
Мы не знаем, как именно новые технологии повлияют на мировую экономику в долгосрочной перспективе. Но одно мы знаем точно: парадокс производительности реально существует, и он способствует росту неравенства во многих странах. 

Налоги для нематериальной экономики 
ЛОНДОН – Некоторые очень умные люди, включая президента Европейского центрального банка Марио Драги и главного экономиста Банка Англии Энди Холдейна, выражают озабоченность замедлением темпов роста производительности. А поскольку производительность (измеряемая как объём ВВП на каждый отработанный час) является главным фактором роста уровня жизни, их озабоченность совершенно оправдана. 
Для большинства людей на Западе зарплаты и уровень жизнь стагнируют уже несколько десятилетий. Например, если вы были фабричным рабочим на севере Англии в 1970 году, тогда очень высоки шансы, что ваши дети получают в реальном выражении меньше, чем получали вы 50 лет назад. 
Как показано на графике 1, среднегодовые темпы роста производительности в пяти странах ОЭСР (Франция, Германия, Япония, США и Великобритания) в 1970-х годах составляли 2,4%. А в течение десятилетия после 2005 года в тех же самых странах эти темпы равнялись 0,6%. 
[График 1] 
У финансового аналитика, работающего на Уолл-стрит или в лондонском Сити, жизнь не так уж и плоха. А у независимых богатых людей, особенно у тех из них, кто получает основной доход за счёт портфеля акций, качество жизни в реальности даже выросло за последние десятилетия. 
Стоит задаться вопросом, а какая часть от этого увеличившегося процветания была уплачена в форме налогов, потому что полученный ответ (не такая большая часть, как это было бы в случае с доходами в форме зарплаты) указывает на одну из причин, почему так много экономистов столь сильно озабочены. 
Для сравнения: максимальная ставка подоходного налога в этих странах составляет 45% и 39% соответственно. Иными словами, когда технологические компании платят своим сотрудниками опционами на акции (а многие всё чаще так и поступают), разница в налоговых доходах, которые может получить государство, оказывается значительной. 
На графике 2 показана разница между максимальной ставкой подоходного налога и ставкой налога на доходы от капитала в девяти странах Запада (включая США и Великобританию). В Италии и Бельгии налоговые резиденты вообще не платят налог на прирост капитала; богатый бельгиец, который получает весь свой доход в форме опционов на акции, может вообще не платить подоходный налог. 
[График 2] 
Но многие выгоды от современных инноваций никак не отражаются в стандартно измеряемых размерах ВВП. Как подчёркивают Джонатан Хаскел и Стиэн Уэстлейк в своей новой книге «Капитализм без капитала», одно из объяснений этого в том, что методика данных измерений неадекватна. 
А сегодня инвестиции часто связаны с тем, что невозможно потрогать, например, компьютерным программным обеспечением, брендами, архивами данных. Эти «нематериальные инвестиции» учитываются при расчёте ВВП как промежуточные товары, а не как конечный выпуск. 
Если технологическая компания постоянно реинвестирует свою прибыль в нематериальные активы, её доход может так и не появится в виде конечного выпуска в статистике ВВП, но он влияет на рыночную стоимость этой компании. Для руководителей государства, озабоченных предоставлением товаров и услуг в период медленных темпов роста экономики, очень важно поставить под контроль этот неизмеряемый ВВП. 
Если все доходы будут облагаться по одной и той же ставке, нематериальные инвестиции, осуществляемые компаниями, всё же могут приносить государству доход в виде налогов, уплачиваемых богатыми владельцами этих компаний. Альтернативный вариант, то есть сохранение статус-кво, лишь гарантирует, что, по мере усиления темпов роста нематериальной экономики, нынешние разрывы в доходах со времен превратятся в зияющие дыры. 

Популисты и производительность 
НЬЮ-ЙОРК – С тех пор как в 2008 году разразился мировой финансовый кризис, рост производительности в развитых странах – США, Европе и Японии – серьёзно замедлился не только в абсолютных показателях, но и сравнительно с предыдущими десятилетиями. Однако это явление противоречит доминирующему в Силиконовой долине и других мировых технологических центрах мнению, будто мы вступаем в новую золотую эру инноваций, которая позволит радикально повысить темпы роста производительности, улучшит качество нашей жизни и усовершенствует методы работы. 
Прорывные инновации наблюдаются, по меньшей мере, в шести областях: 
· ET (energy technologies) – технологии в энергетике, в том числе новые формы ископаемого топлива, например, сланцевый газ, сланцевая нефть, а также альтернативные источники энергии, в том числе энергия солнца и ветра, чистые технологии, умные сети электроснабжения. 
· ВТ (biotechnologies) – биотехнологии, в том числе генная терапия, исследования стволовых клеток, использование «больших данных» для радикального сокращения стоимости медицинских услуг, увеличения продолжительности жизни людей и улучшения их здоровья. 
· IT (information technologies) – информационные технологии, например, Web 2.0/3.0, социальные сети, новые мобильные приложения, «интернет вещей», «большие данные», облачные вычисления, искусственный интеллект, устройства виртуальной реальности. 
· MT (manufacturing technologies) – промышленные технологии, в том числе робототехника, автоматизация, 3D-принтеры, индивидуальное производство. 
· FT (financial technologies) – финансовые технологии, обещающие революционные изменения в всём финансовом секторе, начиная от платёжных систем и заканчивая услугами кредитования, страхования, а также размещения активов. 
· DT (defense technologies) – оборонные технологии, в том числе разработка дронов и других передовых систем вооружения. 
На макроуровне загадка в следующем: почему все эти инновации, многие из которых уже нашли применение в нашей экономике, не привели пока к статистически измеряемому повышению роста производительности. Есть несколько возможных решений этого, как говорят экономисты, «паззла производительности». 
Однако как доказывает историк экономики Джоэль Мокир (также из Северо-Западного университета), трудно быть технологическим пессимистом на фоне того изобилия инноваций, которые происходят сейчас и, скорее всего, будут происходить в ближайшие десятилетия. 
Второе объяснение: мы не видим реальных объёмов выпуска продукции (а значит и роста производительности), потому что новые информационно-ёмкие товары и услуги трудно измерять, при этом стандартные методы статистики, возможно, просто не способны корректно отразить их слишком быстро падающую стоимость. Если бы это утверждение было верно, пришлось бы доказывать тогда, что неправильное измерение роста производительности сейчас является более неправильным, чем в предыдущие десятилетия технологических инноваций. 
Тем не менее, некоторые экономисты утверждают, что мы некорректно измеряем выпуск подешевевшего программного обеспечения (в отличие от компьютерного оборудования), а также многочисленные выгоды бесплатных благ в интернете. Действительно, благодаря поисковым системам и популярным мобильным приложениям знания почти всегда находятся у нас под рукой, что делает нашу жизнь значительно более лёгкой и продуктивной. 
Во время первой интернет-революции ускорение роста производительности, начавшееся в технологическом секторе, распространилось на остальную экономику только много лет спустя, после того как нацеленные на бизнес и потребителей новые электронные инструменты наши применение в производстве товаров и услуг, весьма далёких от сектора технологий. Также и на этот раз – может потребоваться время, прежде чем новые технологии получат широкое распространение и приведут к статистически измеряемому повышению роста производительности. 
Потенциальный рост экономики и рост производительности на самом деле снизились после финансового кризиса. Старение населения в наиболее развитых странах и некоторых ключевых развивающихся странах, например Китае и России, в сочетании со снижением инвестиций в физический капитал, который помогает увеличить производительность труда, вызвали снижение тренда роста экономики. 
Во-первых, если работники находятся без работы слишком долго, они теряют свои навыки и человеческий капитал. Во-вторых, поскольку технологические инновации являются неотъемлемой частью новых капитальных благ, низкий уровень инвестиций приводит к постоянно низкому росту производительности. 
Однако если слабый рост производительности сохранится (а вместе с ним и слишком низкий рост зарплат и стандартов качества жизни), нынешняя контратака популистов на свободную торговлю, глобализацию, миграцию и рыночно-ориентированную политику может усилиться. А значит, у развитых стран есть весьма серьёзные причины заняться причинами замедления производительности до того, как оно поставит под угрозу социальную и политическую стабильность. 

Прибыльность доверия 
Однако дискуссия об основах мировой экономики еще далека от завершения. Действительно, возникла новая волна жарких споров о том, что именно компании должны ставить во главе угла: прибыли или же общее благо. 
Милтон Фридман, ведущий сторонник подхода корпоративного менеджмента, ориентированного на получение прибылей, лихо заявил, что «дело бизнеса ‑ делать бизнес». Действительно, с этой точки зрения нет никаких противоречий между максимизацией прибылей и общим благом. 
Концептуальная основа противоположной точки зрения, которой придерживаюсь я, заключается в теории гарвардского экономиста Майкла Портера о создании общих ценностей. На самом деле, мои собственные публикации продвигают концепцию заинтересованных сторон в качестве основы для современного понимания ответственного корпоративного управления. 
Однако, с точки зрения практического управления компанией, подобная идеологическая поляризация не особенно полезна. Если бы менеджерам пришлось выбирать между выполнением ожиданий акционеров и удовлетворением их социальных и этических обязанностей, их компании, вероятно, рухнули бы. 
Вместо этого, успешные менеджеры признают, что любая компания является как экономическим, так и социальным существом, и, следовательно, нельзя пренебрегать ни одной из заинтересованных сторон. Как я уже писал более четырех десятилетий назад, компания «как организм… зависит от нескольких артерий», каждая из которых должна получать питание, если она надеется выжить и развиваться. 
Однако все может сильно осложниться, когда требования, скажем, акционеров компании, вступают в конфликт с интересами ее сотрудников, клиентов или местных общин. Хорошая новость заключается в том, что в любом таком конфликте присутствует одна четкая и объединяющая цель: обеспечение долгосрочного успеха компании. 
Однако прибыльность не должна являться самоцелью; это инструмент, помогающий руководителям определить наиболее эффективное использование своих ресурсов и оценить конкурентоспособность и жизнеспособность компании. Таким образом, вместо того чтобы платить дивиденды, компании должны использовать свои прибыли для поддержки своей долгосрочной жизнеспособности. 
Однако, если эти три фактора составляют «грубую силу», фирмы также нуждаются и в «мягкой силе»: общественном доверии и признании, которые получены благодаря выполнению компанией своих социальных обязательств. Только после получения компанией доверия общественности – ее «лицензии на деятельность» ‑ ее руководство может создать долгосрочные ценности для всех заинтересованных сторон, включая акционеров. 
В конце концов, недальновидный подход не только подрывает перспективы компании; он также угрожает экономике в целом. Действительно, безответственный упор менеджеров на продвижении исключительно интересов акционеров и, таким образом, на максимизации своих выгод, внес значительный вклад в приближение глобальной финансовой системы к своему краху в 2008 году. 
Чтобы позволить менеджерам компаний учитывать долгосрочные интересы всех заинтересованных сторон, принятие корпоративных решений должно учитывать четыре предпосылки выживания компании: прибыльность, рост, защиту от рисков и общественное доверие. Учитывая, что достижение одного из этих условий зачастую происходит за счет остальных, такая система повлечет за собой плавную регулировку и поиск компромисса. 
Мы выходим из периода, когда компании, находясь под давлением потребности удовлетворить ожидания своих акционеров, отдавали предпочтение прибылям и росту, даже если это означало принятие излишних рисков и потерю общественного доверия. 
Фирмы должны использовать свои ключевые компетенции, чтобы помочь найти решения сегодняшних наиболее острых социальных проблем. Другими словами, помимо удовлетворения собственных заинтересованных сторон, компания должна принять свою роль в качестве заинтересованной стороны в нашем общем будущем – своего рода quid pro quo (услуга за услугу) за лицензию на свою деятельность. 
Работая с правительствами, международными организациями и гражданским обществом, компании решают крупные проблемы, такие как социальная интеграция и создание необходимых систем для обеспечения образования и медицинской помощи тем, кто больше всего в этом нуждается. Эти компании реализуют концепцию заинтересованных сторон на микро- и макроуровне, отвечая на требования своих сотрудников, клиентов и сообществ и, таким образом, укрепляя свои бренды. 
При этом подобные компании предлагают убедительный ответ на вопрос, какой должна быть их роль в обществе. Что более важно, они демонстрируют остальной части корпоративного сектора, что бизнес, продвигающий общее благо, является достойным вложений. 

Шире взгляд на прибыли 
БЕРКЛИ – Высокие прибыли обычно рассматриваются как признак экономических талантов компании – результат инноваций и эффективности, создаваемой здоровой конкуренцией. Но как показал новый доклад американского Совета экономических консультантов, у высоких прибылей может быть и другая причина – рыночная концентрация. 
В докладе перечислено несколько признаков снижения конкуренции в экономике США, в том числе долгосрочная тенденция спада в создании новых предприятий и аккумуляция гигантских прибылей у небольшого количества компаний. Действуя в соответствии с рекомендациями Совета, президент Барак Обама недавно издал указ, призывающий все американские государственные ведомства использовать свои полномочия для содействия конкуренции. 
Во многих отраслях, в том числе самых инновационных, доминирует горстка крупных компаний; некоторые из них обладают очень крупной долей на своих ��ынках, а их выручка намного превосходит исторические средние уровни. Кроме того, некоторые компании копят деньги или покупают конкурентов, вместо того чтобы использовать свои доходы для создания новых производственных мощностей. 
Тем не менее, было бы неверно делать вывод, будто эти необычные экономические тенденции вызваны ослаблением конкуренции. Они происходят в контексте быстрых перемен в динамике развития отраслей и стремительной дигитализации. 
Корпоративные прибыли, возможно, и приближаются к исторически рекордным уровням, но точно также значительно выросла их вариативность среди разных компаний и отраслей. Наиболее прибыльные компании США больше не принадлежат к тяжёлой промышленности; они принадлежат к секторам, которые зарабатывают на исследованиях и разработках, на брендах, программном обеспечении и алгоритмах. 
В наиболее продвинутых с этой точки зрения секторах экономики маржа растёт в 2-3 раза быстрее среднего показателя. Но даже внутри этих секторов существует огромный разрыв между лидирующими компаниями и всеми остальными. 
Во-первых, несмотря на то, что уровень валовых бизнес-инвестиций относительно ВВП ещё не полностью восстановился после финансового кризиса 2008 года, темпы роста инвестиций соответствуют их историческому соотношению с темпами роста производства. С макроэкономической точки зрения, темпы роста инвестиций слабы, потому что темпы экономического роста анемичны. 
Цена капитального оборудования, особенно информационно-коммуникационного оборудования и программного обеспечения, резко упала после 1980-х годов, хотя их качество улучшилось. Тем самым, объём реальных инвестиций – с поправкой на цену и качество – может оказаться значительно выше, чем можно судить по официальной статистике. 
По своей природе эти компании не нуждаются в фабриках, оборудовании или большом автопарке. Внимание к их инвестициям в физический капитал не позволяет увидеть их способности получать доходы от интеллектуальной собственности и других нематериальных активов. 
Многие ведущие компании в идейноёмких отраслях используют свои значительные денежные накопления для роста за счёт слияний и поглощений. Чем больше и прибыльней становятся эти компании, тем больше они склонны прибегать к слияниям и поглощениям – это один из немногих доступных им способов поддержания роста. 
На растущем числе цифровых рынков, где доминируют несколько гигантских компаний, мы видим всё меньше свидетельств того, что увеличение рыночной силы приводит к росту цен. Наоборот, потребители получили массу бесплатных сервисов и удобств. 
Тревоги по поводу рыночной концентрации, возможно, более уместны в связи не с ценообразованием, а конфиденциальностью персональных данных и правами собственности на данные. Действительно, некоторые наблюдатели уже задаются вопросом, а не является ли сбор огромных объёмов данных и контроль над ними несколькими гигантскими фирмами с доминирующей долей рынка той антиконкурентной силой, которая создаёт непреодолимый входной барьер для будущих инноваторов. 
Впрочем, некоторые крупнейшие цифровые платформы по самой своей природе могут способствовать конкуренции, поскольку они повышают прозрачность рынков и дают возможность миллионам малых предпринимателей получить доступ к потребителям и поставщикам во всём мире. По данным одного недавнего исследования, цифровые платформы способны помочь малому бизнесу радикально увеличить объёмы экспорта. 
Американские корпорации показали выдающийся рост, длившийся три десятилетия, однако их прибыли уже снижаются – с 11,5% национального дохода в 2012 году до 9,5% в прошлом году. Сегодня зарплаты растут, стоимость заимствований может двигаться только в одном направлении – вверх, а корпоративные налоговые практики попали под пристальный контроль. 
По мере продолжения этой экономической трансформации, корпоративный мир может стать ещё более дарвинистским. Десять лет назад многих современных цифровых бегемотов просто не существовало, и не исключено, что через десять лет их уже не будет. 

Прогрессивный Реализм 
Опросы общественного мнения в США выявили низкий процент поддержки населением международной политики президента Джорджа Буша, а также практически не выявили согласия по поводу того, что должно сменить данную политику. Необузданные амбиции нео-консерваторов и агрессивные настроения националистов в первой администрации Буша привели к внешней политике, которая походила на автомобиль с педалью газа, но без педали тормоза. 
Реалисты предостерегают от того, что ценности начнут диктовать политику, но в то же время демократия и права человека изначально были частью американской внешней политики в течение двух столетий. Партия Демократов смогла бы решить данную проблему, приняв предложение Роберта Райта и других о том, что она преследует идеи “прогрессивного реализма”. 
Прогрессивная реалистичная внешняя политика началась бы с понимания силы и границ американской власти. США - единственная супердержава, но превосходство – это не империя или гегемония. 
Власть всегда зависит от контекста, а контекст мировой политики сегодня походит на трехмерную шахматную игру. Верхний пласт военной власти униполярен, на среднем пласте экономических отношений мир является мультиполярным, а на нижнем пласте – включая такие проблемы как глобальное изменение климата, незаконный оборот наркотиков, птичий грипп и терроризм – власть вообще распределена хаотично. 
Военная власть – это маленькая часть решения, отвечающая на угрозы, появляющиеся на нижнем пласте международных отношений. Они требуют сотрудничества между правительствами и международными учреждениями. 
Америка должна использовать твердую силу против террористов, но она не может надеяться на победу над терроризмом, если не получит сердца и умы умеренного населения. Неправильное употребление твердой силы (как, например, случаи в Абу Граибе или Хадите) порождает появление новых террористов. 
Действительно ли такая пропорция является правильной? И какие отношения должны существовать между правительством и неофициальными генераторами мягкой силы – от Голливуда до Гарварда и до Благотворительного фонда Билла и Мелинды Гейтс – которые зарождаются в гражданском обществе? 
Прогрессивная реалистичная политика должна развивать перспективу “жизни, свободы и стремления к счастью” чтимые американской традицией. Такая великая стратегия стояла бы на четырех ключевых столпах: (1) обеспечение безопасности США и их союзников; (2) поддержание сильной внутренней и внешней экономики; (3) избежание экологических бедствий (вроде пандемий или глобального наводнения); и (4) обнадеживающая либеральная демократия и права человека в своей стране, а также в других странах, где это возможно. 
Продвижение демократии должно достигаться привлекательностью, а не принуждением, а это в свою очередь требует времени и терпения. США поступили бы очень мудро, если бы выступали за постепенное развитие демократии, но в такой манере, которая принимала бы реалии культурного разнообразия. 
Такая великая стратегия сосредоточилась бы на четырех главных угрозах. Вероятно самая большая опасность - это соприкосновение терроризма с ядерными материалами. 
Вторая главная проблема – это зарождение недружелюбного гегемона, так как доля Азии в мировой экономике постепенно увеличивается до такой степени, скоро будет пропорционально соответствовать ее доле равной трем пятым населения земного шара. Эта проблема требует политики, которая помогла бы Китаю интегрироваться в качестве платежеспособного партнера мирового масштаба, но ограничила бы его ставки, поддерживая близкие отношения с Японией, Индией и другими странами региона. 
Третья главная угроза – это экономическая депрессия, возможно вызванная неумелым финансовым руководством, или кризисом, нарушающим нефтяные потоки из Персидского залива, где сосредоточено две трети мировых запасов нефти. Эта проблема потребует политики, которая постепенно уменьшит зависимость от нефти, в тоже время, признавая, что американская экономика не может быть изолирована от мировых энергетических рынков. 
Четвертая главная угроза - экологические катастрофы, вроде пандемий или изменения климата. Данная проблема потребует благоразумной энергетической политики и большего сотрудничества через международные учреждения, такие, например, как Всемирная Организация Здравоохранения. 
Прогрессивная реалистичная политика должна обращаться к долгосрочному развитию мирового порядка и осознавать ответственность самой сильной страны всей международной системы в создании коллективных и общественных благ. В девятнадцатом столетии Великобритания определила свои национальные интересы в виде свободы передвижения по морям, открытой международной экономики и устойчивого европейского равновесия сил. 
Поскольку глобализация расширяет технические возможности, а информационные технологии делают доступным более широкое участие в глобальных коммуникациях, американское превосходство станет менее доминирующим позже в этом столетии. Прогрессивный реализм требует, чтобы Америка подготовилась к такому будущему, определяя свои национальные интересы таким способом, чтобы они приносили пользу всем. 

Война с туберкулезом 
Вполне возможно, что мы выполним одну из Целей развития тысячелетия ООН по снижению распространения и смертности от туберкулеза в два раза, по сравнению с 1990 годом, к 2015 году. Как минимум дюжина новых вакцин и возможных лекарств проходят клинические испытания, а Всемирная организация здравоохранения одобрила новый диагностический тест, так называемый GeneXpert. 
Прогресс в этой сфере становится все более значимым, учитывая излишнее спокойствие, которое привело к полной остановке исследований и разработок новых методов лечения туберкулеза вплоть до конца двадцатого века. Используемые в настоящее время препараты от туберкулеза были разработаны в 1950-1970 гг. Действительно, бацилле Кальметта-Герена (вакцине БЦЖ) уже почти 100 лет, а наиболее широко используемый диагностический тест ‑ обнаружение под микроскопом микобактерий в мокроте ‑ был разработан 130 лет назад. 
Используемая в настоящее в��емя вакцина предотвращает тяжелые случаи туберкулеза у детей, но не наиболее распространенный легочный туберкулез у всех возрастных групп. Микроскопический тест дает ложные результаты практически в половине случаев. 
На самом же деле, у девяти миллионов человек ежегодно обнаруживаются симптомы активного заболевания, и каждый пятый умирает. Это ставит туберкулезную палочку на второе место после вируса иммунодефицита человека (ВИЧ) в списке основных микробных убийц. 
С появлением в 1980-х годах ВИЧ, который ставит под угрозу иммунную систему, туберкулез возник снова и стал основной причиной смерти ВИЧ-инфицированных людей. Примерно 15 миллионов людей одновременно заражены ВИЧ и микобактериями туберкулеза, основными возбудителями в большинстве случаев заражения туберкулезом. 
Более того, туберкулезная палочка ведет «окопную войну», вырабатывая устойчивость к обычным антибиотикам и традиционным методам вакцинации, тем самым отсрочивая диагностирование и определение чувствительности к лекарственным препаратам. Тогда как пандемии появляются внезапно, быстро распространяются и вызывают панический страх в связи с надвигающейся опасностью, туберкулез распространяется медленно, но верно, десятки тысяч лет, терпеливо выжидая новые возможности. 
Сравните это с антибиотическим лечением, скажем, урогенитальной инфекции, которое длится максимум пару недель. В связи с этим чувствительность туберкулеза к медикаментозному лечению достаточно низкая, что приводит к появлению туберкулеза с множественной лекарственной устойчивостью (МЛУ), который больше не может быть вылечен традиционными терапевтическими методами. 
В то время как лечение МЛУ-ТБ остается возможным, сделать это непросто, когда срок лечения составляет около двух лет, а используемые препараты не отличаются ни эффективностью, ни мягким действием, как канонические препараты – и стоимость увеличивается в 10-100 раз. Тогда как эти дополнительные затраты могут быть покрыты системой здравоохранения в богатых странах, для бедных стран они оказываются чрезмерными, что приводит к отсутствию или недостаточности лечения. 
Более того, в 85 странах был диагностирован туберкулез с широкой лекарственной устойчивостью (ШЛУ), который практически не поддается лечению. Действительно, во многих горячих точках заражения ШЛУ-ТБ стала применяться хирургическая резекция легких заболевшего. 
Таким образом, вопрос не в том, нужны ли новые лекарства, вакцины и диагностические средства, а в том, когда они станут доступны. Новый тест GeneXpert диагностирует не только туберкулез, но и МЛУ-ТБ, что позволяет быстро назначить должное лечение и предотвратить контактное заражение – настоящий прорыв. 
Ряд других препаратов – новых и уже использованных ранее в других сферах – в настоящее время находятся на последней стадии клинических испытаний, а одно лекарственное средство было одобрено органами США для лечения МЛУ-ТБ еще до того, как испытания были завершены. Но первая вакцина, которая должна была пройти проверку на эффективность, недавно с треском провалилась. 
Необходимы новые подходы, такие как партнерство между государственными научно-исследовательскими учреждениями и частными предприятиями. Тогда как клинические испытания наиболее перспективных препаратов и вакцин должны продолжаться, мы должны вернуться к чертежным доскам и выработать абсолютно новые стратегии. 
Эта сумма может показаться нереально высокой, но это лишь незначительная доля 160 миллиардов долларов, которые выделяются на научные исследования в области здравоохранения по всему миру. Что более важно, экономическое бремя туберкулеза исчисляется примерно 20 миллиардами долларов в год – и даже больше, если учесть потери человеческого капитала. 
Если мы решим и дальше нести эти потери, мы, возможно, сэкономим немного денег в краткосрочной перспективе. Но более мудрым решением, тем не менее, было бы сделать необходимые инвестиции сегодня, предотвращая, таким образом, гораздо более высокие затраты завтра. 

Экономика устойчивого развития 
По мнению сторонников свободного рынка, правительства должны сократить налоги, ослабить регулирование, реформировать трудовое законодательство, а затем отойти в сторону, чтобы дать возможность потребителям потреблять, а производителям создавать рабочие места. По мнению кейнсианцев, правительства должны расширять совокупный спрос с помощью количественного смягчения и фискальных стимулов. 
Экономика свободного рынка приводит к повышению доходов богатых, но весьма плачевным результатам для всех остальных. Власти США и некоторых стран Европы сокращают социальные расходы, рабочие места, инвестиции в инфраструктуру и в повышение квалификации населения, поскольку богатые предприниматели, оплачивающие избирательные кампании политиков, прекрасно себя чувствуют в подобных условиях, несмотря на разрушение окружающего их общества. 
Рецепты кейнсианцев – легкие деньги и большие бюджетные дефициты – также не позволяют достичь обещанных результатов. Многие правительства пытались стимулировать расходы после финансового кризиса 2008 года. 
Во-вторых, частный сектор не отреагировал на эту политику увеличением инвестиций в экономику и созданием достаточного числа новых рабочих мест. Вместо этого компании накопили гигантские финансовые резервы, как правило, на офшорных счетах, не облагаемых налогами. 
Проблема и с кейнсианцами, и со сторонниками свободного рынка в том, что они неправильно понимают природу современных инвестиций. Обе школы полагают, что в инвестициях должен лидировать частный сектор – либо из-за низких налогов и слабого регулирования (в модели свободного рынка), либо из-за высокого совокупного спроса (в кейнсианской модели). 
Наше время характеризует именно эта взаимодополняемость. Если государство не начнет инвестировать (и инвестировать мудро), частный сектор продолжит копить деньги или раздавать их акционерам в форме дивидендов или путем выкупа у них акций. 
Прежде всего, стоит внимательно рассмотреть шесть видов капитальных благ: бизнес-капитал, инфраструктура, человеческий капитал, интеллектуальный капитал, природный капитал и социальный капитал. Все они являются производственными, но каждый играет свою определенную роль. 
Бизнес-капитал включает в себя принадлежащие частным компаниям заводы, машины, транспортное оборудование и информационные системы. Инфраструктура включает в себя дороги, железные дороги, системы энерго- и водообеспечения, волоконную оптику, трубопроводы, аэропорты и морские порты. 
Без природного капитала, в частности, безопасного климата, производительной почвы, доступной воды, защиты от наводнений, другие виды капитала могут быть легко потеряны. Наконец, без всеобщего доступа к госинвестициям в человеческий капитал общество становится жертвой резкого неравенства в доходах и богатстве. 
Транспортные инвестиции должен быть намного умнее, чем просто строительство дорог государством; энергосети должны отвечать острым потребностям в низкоуглеродной энергетике. Наконец, повсюду правительства обязаны инвестировать в новые виды интеллектуального капитала, чтобы решить беспрецедентные проблемы со здоровьем населения, изменениями климата, ухудшением экологической обстановки, управлением информационными системами и так далее. 
Кейнсианцы тоже не думают о тех видах госинвестиций, которые действительно нужны; для них «любые расходы – это расходы». В результате в госсекторе возник вакуум, инвестиционный голод, а это, в свою очередь, тормозит столь необходимые инвестиции частного сектора. 
Они должны намного лучше понимать, как именно расставлять приоритеты, инвестируя в дороги, железные дороги, энергетику и порты. Как укрепить своими инвестициями устойчивость окружающей среды, помогая переходу к низкоуглеродным энергосистемам. 
Идеологи свободного рынка не хотят, чтобы власти вообще думали. А кейнсианцы хотят, чтобы власти думали только о краткосрочных перспективах, поскольку они слишком буквально воспринимают знаменитое высказывание Джона Мейнарда Кейнса: «В долгосрочной перспективе мы все умрем». 
Самая быстрорастущая экономика в мире, Китай, опирается на пятилетний план госинвестиций, за выполнением которого следит Комиссия национального развития и реформ. В США нет подобного учреждения и вообще какого-либо агентства, которое бы систематически занималось стратегией государственных инвестиций. 
«Большая двадцатка» недавно совершила маленький шаг в правильном направлении, сделав новый акцент на совместной ответственности и частного сектора, и государственного за растущие инвестиции в инфраструктуру. 
Данные соглашения должны определить лучшее будущее для человечества. Если это получится, в новой Эре Устойчивого Развития возникнет и новая Экономика Устойчивого Развития. 

Раскрыть потенциал девочек-подростков 
ЛАГОС – Если вы задумаетесь о девочках-подростках, то на ум вам, наверное, придут стандартные образы-стереотипы – от «дрянной девчонки» до хмурой старшеклассницы, которая заперлась в своей комнате. В реальности девочки-тинейджеры являются одной из самых игнорируемых групп населения в мире, при этом они обладают совершенно уникальным потенциалом, который способен помочь строительству лучшего будущего для всех нас. 
В настоящее время девочкам подросткового возраста, как правило, отказывают в праве контролировать свою судьбу. Более 32 миллионов девочек из беднейших слоёв населения планеты не ходят в школу. 
Эта ситуация требует морального осуждения, она является разрушительной для общества и глупой с точки зрения экономики. Взявшись за наведение порядка, мы смогли бы не только защитить миллионы детей, но и подойти к решению некоторых наиболее важных проблем, стоящих сегодня перед миром. 
В большинстве стран мира численн��сть населения, похоже, стабилизировалась, однако в некоторых регионах она продолжает быстро расти, особенно в тех странах, где девочки сталкиваются с наиболее высокими барьерами на пути к успешной жизни. В Африке население, как ожидается, вырастет в два раза к 2050 году и в четыре раза к 2010 году. 
Если бы девочки-подростки получали знания, навыки и инструменты, позволяющие им избегать нежелательной беременности и контролировать собственное будущее, тогда уровень рождаемости сократился бы радикально. Обретя силу, образованные девочки в дальнейшем могли бы стать агентами более широких позитивных перемен внутри своих сообществ. 
В частности, они пообещали покончить с детскими браками и гарантировать школьное обучение для всех девочек. Впрочем, если страны мира действительно хотят добиться успехов в деле защиты девочек и укрепления их прав, им необходимо поддержать крайне важную инициативу – расширить доступность вакцины против вируса папилломы человека (ВПЧ). 
Наиболее эффективно она действует на девочек в возрасте от 9 до 13 лет, которые ещё не подвергались воздействию вируса, то есть ещё не были сексуально активными. Данные возрастные ограничения отличают вакцину ВПЧ от большинства других детских вакцин, которые обычно прививают маленьким детям. 
На первый взгляд, это может показаться серьёзным недостатком, потому что вакцину ВПЧ нельзя просто включить в другие программы вакцинации. Однако на самом деле эти возрастные ограничения открывают окно возможностей, чтобы представить девочкам-подросткам целый набор других критически важных медицинских услуг – репродуктивное образование, менструальная гигиена, дегельминтизация, контроль питания, витаминные инъекции, общая проверка здоровья. 
Для многих развивающихся стран вакцина ВПЧ является не просто эффективным решением, которое позволяет предотвратить 1 500 смертей на каждые 100 000 вакцинированных. Зачастую это вообще единственное возможное решение, потому что у беднейших стран мира нет возможности заниматься скринингом или лечением рака шейки матки. 
Ещё в 2013 году, задолго до утверждения «Целей устойчивого развития», «Глобальный альянс за вакцинацию и иммунизацию» (Gavi), в котором я занимаю пост председателя совета директоров, предпринял шаги по повышению доступности вакцины ВПЧ, в том числе по цене, в бедных странах. С тех пор вакцина появилась в 23 странах, которые провели пилотные, демонстрационные проекты. 
Выбранный подход – проведение сессий вакцинации в школах – доказал свою успешность, однако этот подход не позволит получить доступ к девочкам в тех странах, где низок уровень школьной посещаемости. Если мы не сумеем найти способ доступа к наиболее уязвимым группам населения, никакой политической или финансовой воли не хватит, чтобы достичь «Целей устойчивого развития» в части защиты женщин и девочек. 
В обеих странах сравнительно высок уровень школьной посещаемости, поэтому пока не очень ясен масштаб трудностей, которые нам придётся преодолевать для решения указанной проблемы. По мере перехода от демонстрационных проектов к более эффективным и экономически выгодным программам поэтапной вакцинации в общенациональных масштабах, нам надо составить более точное представление о том, что нас может ожидать. 
Как правило, женщины посещают местные медицинские центры, если они беременны или им надо вакцинировать младенцев. Однако общаясь с лидерами местных сообществ и родителями, можно повысить их осведомлённость о мера профилактики рака шейки матки, а также заняться решением других локальных медицинские проблем. 
Это шанс, о котором должны помнить эксперты-онкологи, правительственные чиновники, представители частного сектор и гражданского общества. И это императив для правительств всех 193 стран, которые подписались под «Целями устойчивого развития». 

Смерть и надежда на океанских просторах 
Они пережили катастрофическое массовое вымирание Тиранозавров Рекс и остальных видов, а также пермотриасовое вымирание, во время которого исчезло приблизительно 96% всех морских биологических видов. Даже позднее возникшие разновидности акул, такие как акула-молот, существуют уже более 30 миллионов лет. 
И тем не менее, в течение нескольких ближайших десятилетий четверть всех акул и акул-молотов может исчезнуть. Это наша вина – и наша задача не допустить этого. 
Много других представителей морского биоразнообразия – особенно кораллы, морские млекопитающие, морские птицы и черепахи – изо всех сил пытаются выстоять под давлением человеческой деятельности. В результате этой деятельности морские экосистемы подвергаются риску разрушения и становятся все менее стабильными и менее производительными. 
Учитывая широкий диапазон угроз, стоящих перед морской флорой и фауной – включая чрезмерный вылов рыбы, изменение климата, загрязнение и прибрежное развитие ‑ можно легко и, возможно, правильно стать пессимистом. И все же нынешний год мог бы означать начало более активной деятельности в сохранении океанских экосистем, особенно в части чрезмерного вылова рыбы, что ведет к значительному сокращению многих биологических видов. 
Не следует недооценивать стоящую перед нами проблему. Решение этой проблемы потребует преодоления одного из самых сложных препятствий для сохранения морских экосистем: обеспечения устойчивости морского биоразнообразия примерно на 60% акватории всех мировых океанов ‑ территории, которая находится за пределами юрисдикции отдельных государств. 
Всего несколько стран мира обеспечивают сочетание строгого законодательства, хорошего управления и эффективного обеспечения сохранности рыбных запасов и морских экосистем в пределах 200 морских миль, которые являются их исключительными прибрежными экономическими зонами (ПЭЗ). (Отрицательных примеров имеется намного больше). 
Однако за пределами ПЭЗ возникает серьезная проблема: к большинству морских биологических ресурсов фактически имеется открытый доступ, что делает их уязвимыми для хищнической добычи сверх безопасных для экосистем пределов. Хотя и были предприняты многочисленные и полные благих намерений попытки улучшить сохранение и управление этими ресурсами, все эти предложения были основаны на согласии отдельных участников прекратить интенсивную добычу морских биологических ресурсов (с получением краткосрочной экономической выгоды) ради долговременного общественного блага. 
Каждый раз, когда получаемая прибыль связана с выполнением международных обязательств, возникает побуждение или не играть по правилам, или недостаточно проводить их в жизнь, или же вообще не участвовать в такой деятельности. Это особенно верно для проблем охраны окружающей среды, где высок необходимый политический капитал; потребность в почти единодушной поддержке критична; проблемы могут быть спорными; преимущества распределены непропорционально и будут получены через долгое время после инвестирования. 
И все же защита, которая предоставляется живым биоресурсам, остается крайне ограниченной, и все законодательство имеет много пробелов и лазеек. 
Например, в связи с тем что не все страны подписали эти соглашения, рыболовные суда могут выбирать, флаг какой страны поднять, чтобы избежать подпадания под выполнение принятых международных соглашений («удобный флаг»). Некоторые рыболовные промыслы остаются вне юрисдикции всех региональных органов, занимающихся управлением морскими ресурсами. 
Один многообещающий шаг, рекомендованный рабочей группой ООН в январе, это разработка нового, юридически обязательного соглашения по сохранению биоразнообразия открытого моря, которое должно быть готово к рассмотрению Генеральной Ассамблеи ООН в сентябре. 
Это, в свою очередь, может катализировать сотрудничество, необходимое для создания морских заповедных территорий, которые позволят восстановить разрушенные или истощенные экосистемы. 
Многообещающее развитие может дать использование спутниковых технологий для обнаружения и определения нарушений правил рыболовства отдельными судами. Это могло бы значительно улучшить общее управление деятельностью в океанах, в особенности для стран с большими территориями прибрежных экономических зон (ПЭЗ) и ограниченными ресурсами для контроля морских пространств. 
Жизненно важно создание скоординированной системы реагирования на нарушения принятых правил. 
Морские ресурсы не могут неограниченно и избыточно добываться. Подготавливаемое соглашение «биоразнообразие за пределами национальной юрисдикции», подкрепленное новыми способами контроля соблюдения принятых правил, может существенно улучшить управление деятельностью в океанах. 
Трудность состоит в том, что при любом сценарии развития лучшее управление морскими ресурсами предполагает, чтобы мы предпочли долгосрочную устойчивость получению краткосрочной прибыли. 

Новые враги общественности 
В Уганде, несмотря на то, что граждане, выступающие против коррупции или в защиту прав гомосексуалистов, часто сталкиваются с враждебной общественностью, им не грозит тюремное заключение за участие в демонстрации. Но под пугающе неопределенным размытым новым законом, сейчас им это грозит. 
По-видимому, во всем мире, стены смыкаются в пространстве, когда людям необходимо собраться, объединиться, свободно высказать свое мнение и выразить свое несогласие. Даже, если Интернет и коммуникационные технологии технически упростили публичные высказывания, чем когда-либо, повсеместное государственное и коммерческое наблюдение привело к тому, что выражение мнения, объединение и протест остаются ограниченными. 
Лично я, почувствовал эти изменения на себе. В ноябре, Фонд Открытое Общество (глобальная благотворительная организация Джорджа Сороса, которую я возглавляю) стала второй организацией, внесенной в черный список, согласно закону Российской Федерации, вступившем в силу в мае, который позволяет генеральному прокурору страны запрещать иностранные организации и приостанавливать их финансовую поддержку местным активистам. 
В начале 1990-х, некоторые новые правительства в Восточной Европе, Африке и Латинской Америке, недооценив силу активности граждан и гражданского общества, не смогли адекватно урегулировать правозащитные организации и пространство, в котором они работают. Но в течение последних двух десятилетий, когда активные граждане свергли режимы в десятках стран, правительства зашли слишком далеко в противоположном направлении, путем наложения чрезмерных регулирующих мер на те организации и то пространство. 
В некоторых случаях, правительства даже не потрудились создать юридический прецедент для своих действий. Прошлой весной в Бурунди, Президент Пьер Нкурунзиза приступил к исполнению своего третьего срока, несмотря на то, что конституцией закреплено два президентских срока. 
После атак в Париже, Франция и Бельгия (где план был составлен и организован) приостановили на неопределенный срок гражданские свободы, превратив себя в одночасье в полицейские государства, по крайней мере, по статусу. В обеих странах были запрещены демонстрации; были закрыты культовые места; а сотни людей были задержаны и допрошены за то, что высказали нетрадиционное мнение. 
Тысячам людей, кто планировал протесты против климатических переговоров ООН в прошлом месяце, пришлось довольствоваться тем, что в знак протеста они оставили свои ботинки. Это была потрясающая картина, иллюстрирующая, как страх может захватить обязательства, необходимые для поддержания открытых обществ и политических свобод даже в Европе, родине современного гражданского общества. 
Не существует простой формулы для регулирования общественного пространства или обеспечения мирного политического инакомыслия в эпоху терроризма и глобализации. Но два основных принципа очевидны. 
Во-первых, мир нуждается в более жестком международном управлении перемещения людей и денег, а также в меньших ограничениях свободы слова, объединения и несогласия. В последнее время правительства двигались в неправильном направлении. 
Во-вторых, некоммерческим организациям, работающим на улучшение государственной политики, необходимы такие же права для обеспечения международного финансирования, как и некоммерческим предпринимателям, стремящимся предоставить товары и услуги. Прямое иностранное инвестирование следует поощрять, а не препятствовать ему, независимо от того, будет ли оно поддерживать производство товаров и создание рабочих мест или более сильные государственные политики и более активное гражданство. 
Ответственность за изменение курса не ложится исключительно на правительства. Каждый из нас, кто ценит открытое общественное пространство, должен стоять плечом к плечу в поддержку политических рамок и институтов, которые его защищают. 
Когда обычная активность обеспокоенного гражданина может привести вас в тюрьму, а страх преследования поощряет массовую пассивность, политика решающая одну проблему не является выигрышной стратегией. Лучший способ защитить общественное пространство, это занять его, даже если вы высказываетесь в поддержку мнения, отличного от человека, стоящего рядом с вами. 

Генное редактирование и кража семян 
ОСТИН (ТЕХАС, США) – Четыре века назад Джон Рольф с помощью украденных на островах Вест-Индии семян табака создал первый прибыльный бизнес по экспорту товаров из штата Вирджиния, заодно разрушив табачный бизнес в карибских колониях Испании. Прошло чуть более 200 лет и другой британец, Генри Уикхем, привёз семена каучукового дерева из Бразилии в Азию (с помощью великого инструмента колониализма – Королевского ботанического сада в Лондоне), что впоследствии привело к прекращению каучукового бума на Амазонке. 
В эпоху нерегулируемого экспорта растений было достаточно привезти один чемоданчик семян, чтобы обратить в руины жизнь отдельных людей и даже целую экономику. Но благодаря прогрессу в генетике, для этого вскоре понадобится даже меньше усилий. 
За последние несколько десятилетий были достигнуты большие успехи в регулировании целевого перемещения через границы генетических материалов животных, растений и других живых существ. В частности, Конвенция о биологическом разнообразии, принятая ООН в 1992 году, закрепила национальный суверенитет над биоразнообразием и, тем самым, помогла защитить права поставщиков генетических ресурсов, которыми (в идеале) являются фермеры и аборигены, сохранявшие ценные гены и заботившиеся о них. 
Конечно, есть те, кто нарушают эти нормы, но тщательно разработанная правовая система гарантирует, что сделать это очень не просто. В большинстве случаев международный обмен семенами, растениями, животными, микробами и другими биологическими товарами сопровождается обязательными лицензиями, в том числе соглашением о передаче материалов. 
Такой обмен биоразнообразием через Интернет будет, конечно, намного труднее регулировать. Заниматься определением генных последовательностей становится всё легче и дешевле, а технология редактирования генов очень быстро развивается, поэтому такой вид обменов станет реальностью намного быстрее, чем вы думаете. 
Более того, гены и даже целые организмы уже сейчас перемещаются виртуально: на входе и выходе – они живые, биологические, а в пути – не более чем серия единиц и нулей. Крохотный вирус, вызывающий грипп, является самым современным примером развития данной технологии. 
Сегодня при появлении нового штамма гриппа в Азии учёные собирают мазки из горла больных, выделяют вирус и определяют генетическую последовательность данного штамма. Если они затем опубликуют данную последовательность в Интернете, американские и европейские лаборатории смогут синтезировать этот новый вирус, опираясь на загруженные из Интернета данные, причём для них это будет быстрее и проще, чем ждать доставку физического образца курьером. 
Этой технологии сегодня доступны и более сложные вирусы, а также некоторые бактерии, однако полное синтезирование более высокоразвитых организмов с более сложными геномами, например, кукурузы, станет возможно лишь через много лет. Впрочем, это не имеет особого значения, поскольку новые технологии генного редактирования, например CRISPR-Cas9, позволяют учёным сшивать вместе новые сложные организмы, используя информацию о генных последовательностях организмов, к которым у них есть физический доступ. 
Например, ключевые характеристики устойчивой к засухам кукурузы из региона проживания сапотеков в мексиканском штате Оахака можно воспроизвести, отредактировав гены другой разновидности кукурузы. Никаких новых технологических достижений не нужно, чтобы это стало возможным. 
Такие данные играют своего рода роль дорожной карты и источника ресурсов, который позволяет учёным сравнивать генные последовательности на экране компьютера и выявлять устойчивые вариации. Выбранные варианты генной коррекции могут быть затем применены, скажем, к предкам новых кукурузных гибридов компаний Monsanto или DuPont Pioneer. 
В результате, управление доступом к крупным базам геномов становится критически важным условием предотвращения виртуальных вариантов воровства, аналогичного кражам Рольфа и Уикхема. Более того, в неосторожном электронном письме, которое было опубликовано в соответствии с американским Актом о свободе информации, один из ведущих учёных министерства сельского хозяйства США Эдвард Баклер назвал управление доступом к базам «большой проблемой нашего времени» в области культивирования растений. 
Ведь речь идёт о полностью капиталистических предприятиях, у которых мало финансовых стимулов обращать внимание на интересы простых людей. 
А всё, что для этого требуется, это определить генную последовательность их творений и поделиться потом полученными данными в открытых базах данных. 
Тем не менее, открытый доступ является сейчас нормой при обмене исследовательскими данными. Например, доступ к государственной базе США GenBank даже не предполагает заключения соглашения, запрещающего незаконное использование. 
Наверное, важнейшим форумом для подобных дискуссий являются регулярные конференции участников Конвенции о биологическом разнообразии, главного соглашения, регулирующего доступ к биоразнообразию. Следующая такая конференция (COP 13) состоится в Канкуне (Мексика) в начале декабря. 
Участники COP 13 обязаны сосредоточиться на необходимости защитить права поставщиков ресурсов. Для этого им следует провести тщательную оценку существующего регулирования и внести в него необходимые изменения, прежде чем синтетическая биология обгонит правовую систему, сделав ей бессильной. 
Необходимо создать механизмы надзора за доступом к генетическим последовательностям, с тем чтобы гарантировать справедливое и беспристрастное распределение выгод от их использования. В противном случае, десятилетия, потраченные на продвижение идей сохранение природы и предотвращение пиратства, пойдут насмарку, поставив под угрозу конвенцию о биоразнообразии и тех, кого она защищает. 

Защитить учебные заведения в зонах конфликта 
Несколько авиаударов по школьному центру в сирийском Идлибе в октябре привели к гибели, по меньшей мере, 22 детей. В осаждённом сирийском городе Алеппо у детей не было никакой возможности избежать практически непрерывных бомбардировок на протяжении нескольких месяцев. 
За несколько недель до публикации этого репортажа рядом со школой в южном Таиланде взорвалась бомба, причём как раз в том момент, когда родители отводили туда своих детей. От взрыва сразу погибли четырёхлетняя девочка с отцом, ещё десять человек были ранены. 
А за несколько недель до взрыва в Таиланде, 13 августа, авиаудар по школе в Саада на северо-западе Йемене унёс жизни десяти дети, ещё около 30 были ранены. 
На фоне этих свежих примеров совершенно очевидна необходимость предотвращения подобных атак, как со стороны государств, так и вооруженных негосударственных группировок, на образовательные учреждения и здания. Именно поэтому организация Education Above All (EAA) учредила специальную программу «Защита учебных заведений в условиях конфликтов и опасности» (PEIC). 
Они не просто учат новое поколение врачей, журналистов, юристов и местных лидеров, но и обеспечивают детей наставниками, едой, водой, базовыми знаниями о здоровье и гигиене. Тем не менее, как показывают атаки на школы в Сирии, Йемене и Судане, здания, которые должны быть безопасным убежищем, зачастую оказываются объектами, подверженными прямой угрозе. 
Если у детей сохраняется возможность посещать школу во время конфликтов, они могут стать теми ростками, которые помогут восстанавливать разорённые войной общества после завершения конфликта. Для защиты базового права человека на образование университеты и школы в зонах конфликтов должны иметь такую же защиту, как и медицинские учреждения. 
Поэтому миссия PEIC заключается в том, чтобы с помощью доступных в рамках международного права механизмов правоприменения укрепить нашу коллективную политическую волю с целью предотвратить атаки на образовательные учреждения. EAA хочет добиться, чтобы образование было признано фундаментальным компонентом человеческого развития, и, соответственно, ему полагалась максимальная защита. 
Мы должны создать мир, в котором каждый, кто хочет учиться, учить или вести научные исследования, мог заниматься этим в спокойствии и с достоинством. Но эта коллективная, амбициозная цель нуждается в совместных действиях, поскольку требует сотрудничества, кооперации и взаимного доверия ради создания новых международных механизмов, необходимых для защиты образовательных учреждений в зонах конфликтов. 
Данное положение является ключевым для защиты школьников, учителей и учебных зданий во время войн. Мы надеемся, что со временем эта Декларация (в полном объёме) станет универсально признаваемым международным стандартом. 
Албанское правительство публично обязалось защищать учебные заведения во время вооружённых конфликтов. Тем самым, Албания присоединилась к числу таких стран, как Ирак (где имеется особенно острая необходимость в защите будущего детей), а также Аргентина, Бразилия, Чили, Италия, Кения, Нигерия, Новая Зеландия, Норвегия, Катар и Южный Судан. 
Цель организации EAA – предотвратить превращение школ в поле боя, поэтому она призывает все страны, ещё не подписавшие Декларацию, сделать это. Подпись под Декларацией равносильна политическому обязательству защищать учебные заведения даже во время самых яростных конфликтов, то есть это обязательство защищать детей во всём мире. 

Защита Зимбабве 
ЙОХАННЕСБУРГ – Несмотря на заверения в том, что китайский корабль «An Yue Jiang», везший оружие в Зимбабве, повернул обратно, мы не знаем, из каких еще источников военные и полувоенные организации президента Роберта Мугабе могут приобретать оружие. В свете эскалации интенсивного подавления оппозиционного Движения за демократические перемены, а также тех, чья поддержка, очевидно, помогла ДДП превалировать на президентских выборах, результаты которых все еще не были объявлены по прошествии четырех недель, необходимо срочное введение международного эмбарго на ввоз оружия в Зимбабве. 
В дополнение мы призываем Африканский Союз при поддержке ООН направить комиссию по расследованию в Зимбабве для определения дополнительных мер, которые могут понадобиться для проведения одобренной международным сообществом концепции «обязательств предоставления защиты». 
Мы считаем, как это было признано на Всемирном саммите ООН, что военная сила должна применяться только в качестве крайнего средства для предотвращения или остановки гибели большого количества людей. Первым шагом должен быть сбор достоверной информации для определения мер, которые должно принять международное сообщество для предотвращения катастрофы. 
В случае с Зимбабве чрезвычайно трудно получить такую информацию. Режим Мугабе систематически закрывал независимые средства массовой информации, нападал на независимые гражданские общественные организации, отказывал в открытии виз иностранным журналистам, а также арестовывал и избивал журналистов, которые все-таки проникали в страну. 
Иностранные наблюдатели присутствовали при начале голосования 29 марта в Зимбабве, и их присутствие помогло удостовериться, что сами выборы прошли в мирной обстановке. Наблюдатели уже давно покинули страну, и сообщения, которые просочились из некоторых частей страны, говорят о том, что оппоненты Мугабе сегодня подвергаются террору. 
Учредительный акт Африканского Союза в пункте 4 предусматривает «право Союза вмешиваться в дела государства-члена, согласно решению Ассамблеи в случае критических обстоятельств, а именно: военных преступлений, геноцида и преступлений против человечества [а также серьезной угрозы законному порядку]». 
Их присутствие и возможность предоставлять объективную информацию могут предотвратить продолжение или дальнейшую эскалацию насилия за последние несколько недель до той степени, когда может потребоваться военное вмешательство. Безоружные наблюдатели могут помочь в обеспечении равноправного распределения международной продовольственной помощи, от которой сегодня зависит выживание населения Зимбабве, вне зависимости от политической принадлежности. 
Опасность в Зимбабве столь же велика. В очередной раз Африканский Союз при поддержке ООН должен занять решающую позицию, которая покажет, что у Африки есть возможность и воля разрешить большой кризис способом, который сможет смягчить страдания населения Африки. 

Не время для торгового фундаментализма 
КЕМБРИДЖ – “Одной из важнейших задач” нашей эры “является поддерживать открытую и расширяющуюся систему международной торговли”. К сожалению, “либеральные принципы” мировой торговой системы “находятся под нарастающей атакой”. 
Вам, было бы простительно думать, что эти строки взяты из одного недавнего признания о текущей негативной реакции против глобализации, вызвавшей беспокойство в бизнесе и финансовых СМИ. В действительности, они были написаны 35 лет назад, в 1981 году. 
И это была Япония, а не Китай, которая была монстром торговли, преследовавшим - и захватывающим – глобальные рынки. Соединенные Штаты и Европа ответили возведением торговых барьеров и введением “добровольных ограничений экспорта” (VERs) на японские автомобили и сталь. 
То, что произошло впоследствии, шло бы в разрез с подобным пессимизмом, относительно режима торговли. Вместо того, чтобы двигаться на юг, глобальная торговля взорвалась в 1990-х и 2000-х годах, что было обусловлено созданием Всемирной Торговой Организации, распространением двусторонних и региональных торговых и инвестиционных соглашений, а также подъемом Китая. 
Если вдуматься, “новый протекционизм” 1980-х годов не был радикальным разрывом с прошлым. Как писал политолог Джон Рагги, это был больше случай поддержания режима, чем его нарушение. 
Экономисты и торговые специалисты, в то время поднявшие ложную тревогу, были не правы. Если бы правительства слушали их советы, и не реагировали на мнение своего кабинета, то они, возможно, сделали бы только хуже. 
Являются ли наблюдатели такими же паникерами в отношении сегодняшней негативной реакции на глобализацию? В частности, Международный валютный фонд, недавно предупредил, что медленный рост и популизм может привести к вспышке протекционизма. 
По мнению главного экономиста МВФ, Мориса Обстфельда “Жизненно важно, защитить перспективы роста торговой интеграции”. Вместе с тем, на данный момент, существуют несколько признаков того, что правительства решительно бегут от открытой экономики. 
Это выглядит тревожно, пока вы не кликните на меры по либерализации и не откроете сопоставимое число зеленых кругов. Разница на этот раз состоит в том, что популистские политические силы кажутся гораздо сильнее и ближе к победе на выборах – отчасти благодаря продвинутой стадии глобализации, достигнутой начиная с 1980-х годов. 
Национальное государство, похоже, намерено вновь заявить о себе. Но урок из 1980-х годов состоит в том, что некоторый обратный ход гипер-глобализации возможно не так уж и плох, до тех пор, пока он служит для поддержания достаточно открытой мировой экономики. 
Такое изменение баланса оставило бы достаточно места для открытой глобальной экономики; в действительности, это позволило бы ее создать и поддерживать. То, что делает популиста, вроде Дональда Трампа, опасным, это не его специфические предложения в отношении торговли. 
Опасно то, что они не складываются в единое видение того, как США и открытая мировая экономика могут процветать бок о бок (разумеется, это также нативистская, нелиберальная платформа, за которую он агитирует и, которой, вероятнее всего, будет управлять). Главной задачей, стоящей сегодня перед основными политическими партиями в странах с развитой экономикой, является разработка такого видения, которое наряду с посланием, перехватит успех популистов. 
Не следует просить эти правоцентристские и левоцентристские партии о спасении гипер-глобализации любой ценой. 

Протекционизм опять на коне 
В течение любой президентской предвыборной кампании в Соединенных Штатах можно быть уверенным в том, что протекционизм прорвется, как и раньше. Но поворот Америки назад к протекционизму начался намного раньше с установки тарифа на сталь президентом Джорджем В. Бушем в 2001 г. 
Трудно было понять, в чем заключалась ее цель, когда администрация Буша наложила этот тариф на импорт стали. Тариф был плохим с точки зрения экономики: он сделал Америку беднее. 
Наконец, тариф также был плохим с точки зрения дипломатии: с какой стати кто-то должен вступать в соглашение с правительством Соединенных Штатов, которое, казалось бы, стремится продемонстрировать, что оно нарушит свои обязательства ради самых крошечных воображаемых внутренних политических выгод? 
К сожалению, поворот Америки назад к протекционизму на этом не закончился. Он продолжался в прошлом году, когда администрация Буша, признавая, что у нее нет никакой политики повышения занятости, провела исследования, можно ли возложить вину за закрытие фабрик в Охайо на упавшую в цене валюту в Китае. 
Ее ведущий кандидат на должность президента Джон Керри говорит о том, как "Benedict Arnold CEO" предает Америку, перемещая работу в развивающиеся страны. Конкурент Керри Джон Эдвардс говорит о том, как сильно и глубоко он и Керри расходятся во взглядах на торговлю - т.к. 
За последние три года наблюдался гораздо меньший прогресс в процессе освобождения мировой торговли, чем пр��дполагал почти каждый защитник свободной торговли. Если не остановить качание маятника в Соединенных Штатах, оставшаяся часть этого десятилетия будет столь же плохой. 
Ни на Европейский союз, ни на Японию нельзя положиться в том, что они способны на что-либо большее, чем позволить втянуть себя, пинаясь и визжа, в соглашения о либерализации торговли. Без агрессивного руководства Соединенных Штатов - имеется в виду исполнитель и конгресс Соединенных Штатов, которые верят в свободную торговлю - не произойдет либерализации торговли, а будет больше "экстренных" тарифов, "экстраординарных" квот и "добровольных" ограничений на экспорт. 
Все эти шаги будут иметь минимальное воздействие на Соединенные Штаты. Но они обладают потенциалом приносить бесчисленные бедствия странам с зарождающимся рынком, которые экспортируют свою продукцию в Америку. 
При отсутствии внезапного, немедленного и резкого повышения внутреннего спроса в Соединенных Штатах, который превращается в продолжительное процветание с быстрым ростом занятости, вероятно, нет. Снижение за последние три года в пропорции между населением рабочего возраста и наличием рабочих мест в Америке было самым высоким в процентном отношении с времен Большой Депрессии. 
Американские рабочие и избиратели более обеспокоены тем, будет ли у них работа, и все больше хотят винить все за отсутсвие таких гарантий, потому что те, кто моложе восьмидесяти пяти лет наблюдали самое глубокое ухудшение условий рынка труда за свою жизнь. Такой вялый рынок труда приводит в движение это колебание протекционистского маятника. 
Но мы должны искать способы уменьшить потраченное время и причиненный вред в конце этого протекционистского политического цикла. Существуют два аргумента и один экономический сдвиг, которые могли бы ускорить возвращение к либерализации торговли. 
Первый аргумент должен быть сделан странами, которые экспортируют свою продукцию в Соединенные Штаты: они должны рассказать журналистам, политикам, избирателям и рабочим в Соединенных Штатах обо всех американских рабочих местах, которых бы не было без их экспорта в Америку. Страх о том, что расширенная торговля разрушит рабочие места и подорвет американскую экономику, должен быть уравновешен страхом о том, что сокращенная торговля разрушит рабочие места и подорвет американскую экономику. 
Важная часть этой войны будет состоять в том, чтобы сформировать с врагами терроризма продолжительный союз. Увеличенная мировая торговля может быть важной частью этого процесса построения союза. 
Европа и Япония также должны осуществить экономический сдвиг: сдвиг от дефляции к рефляции. Сильный рост спроса в Японии и Европе, который повышает уровень американского экспорта, был бы самой мощной силой про-торговой либерализации, которую только можно представить. 
Слишком долго Европа и Япония подчиняли поиски полной занятости другим целям, независимо от того, насколько чрезвычайно низкой была инфляция (Европа), или избегая цены экономического пузыря (Япония). Убедить простых американских избирателей в том, что либерализация торговли является положительной силой, будет легче, если Соединенные Штаты будут не единственным локомотивом, который тянет мировой спрос вперед, и не будут мировым импортером последней надежды. 

Протекционизм нигде не защитит рабочие места 
В Индии, где подушевой доход составляет примерную десятую часть от подушевого дохода в США, каждый год более десяти миллионов человек покидают свои деревни и вливаются в число городских жителей. Зачастую они не могут найти себе работу даже в качестве «чайвалов» (уличных продавцов чая), а уж тем более в качестве компьютерных программистов. 
Должна ли Индия брать за образец традиционную модель промышленного экспортёра, пионером которой стала Япония, и которую реализовали многие страны, в том числе Китай? И к чему это может привести, если в течение следующей пары десятилетий из-за автоматизации большинство подобных рабочих мест станут ненужными? 
Но, к сожалению, и здесь путь вперёд выглядит как угодно, только не гладко. Системы автоматических звонков уже серьёзно потеснили бизнес глобальных колл-центров, а работу, связанную с рутинным программированием, всё чаще выполняют компьютеры. 
Хотя уровень урбанизации в Китае намного выше, чем в Индии, здесь также предпринимаются попытки переселять десять миллионов человек в города ежегодно. В условиях исчезновения рабочих мест из-за автоматизации и низких зарплат в странах-конкурентах, подобных Вьетнаму и Шри-Ланке, интеграция новых работников становится всё более трудной задачей. 
А в последнее время подъём глобального протекционизма лишь ухудшил это и так трудное положение; примером этого стало решение компании Foxconn (крупнейшего поставщика Apple) инвестировать $10 млрд в сооружение нового завода в штате Висконсин. Впрочем, эти 13 тысяч новых рабочих мест в США – капля в море по сравнению с теми 20 миллионами (или даже больше) рабочих мест, которые Индия и Китай должны создавать каждый год, или даже по сравнению с теми двумя миллионами, которые нужны США. 
Например, многие китайские сталелитейные заводы оборудованы первоклассными системами контроля за выбросами загрязняющих веществ, однако ради снижения издержек они могут их отключать. Если результатом этого становится появление на мировых рынках избытка продукции по демпинговым ценам, западные страны вполне оправданно могут предпринимать контрмеры. 
Однако, к сожалению, долгая история торгового протекционизма свидетельствует о том, что он редко принимает форму хирургически точного удара. Намного чаще главную выгоду от этой политики получают богатые и политически влиятельные люди, а проигравшими оказываются потребители, которым приходится покупать продукцию по более высоким ценам. 
Страны, которые заходят слишком далеко, закрывая себя от внешней конкуренции, в конечном итоге теряют свои конкурентные преимущества, поскольку жертвами этой политики становятся инновации, рабочие места и экономический рост. Например, Бразилия и Индия долгие годы страдали от закрытой торговой политики, хотя в последние годы обе страны стали более открытыми. 
Установление высоких тарифных барьеров может привести к потере такого же числа рабочих мест в США, как и в Мексике. И, естественно, если США резко повысят тарифы на импорт, большая часть этих издержек ляжет на потребителей в виде возросших цен. 
«Механический турок» компании Amazon (названый так в честь игравшего в шахматы автомата XVIII века, внутри которого на самом деле находился ловко спрятанный человек) является примером новой платформы, позволяющей покупателям находить подрядчиков для выполнения очень небольших, специфических задач (например, программирование или расшифровка текстов) за зарплату, которая соответствует уровню стран третьего мира. Для этого проекта Amazon выбрала умный слоган – «искусственный искусственный интеллект». 
Да, разумеется, платформы онлайн-услуг необходимо регулировать, об этом свидетельствует ранний опыт компании Uber. Но учитывая огромное число новых рабочих мест, которые Индии и Китаю нужно создавать каждый год, и в условиях повсеместного проникновения Интернета, глупо полагать, что развитые страны способно жёстко ограничить экспорт услуг. 
В обозримом будущем многого позволят достичь улучшения в сфере инфраструктуры и образования. Пока весь мир приходил в себя после финансового кризиса 2008 года, Китай продолжал заниматься расширением своих колоссальных логистических и производственных цепочек. 
В мире, где людям, скорее всего, придётся менять работу чаще, причём иногда радикально, нужны полномасштабные изменения в сфере обучении взрослых, осуществляемом, в основном, в виде онлайн-обучения. И последнее, но не менее важное: странам мира нужно вводить более сильную систему перераспределения доходов с помощью налогов и субсидий. 


Долой царя Путина 
Их сценарий был знаком: полиция объявила митинги незаконными, пресса занижала количество участников. Алексей Навальный, главный организатор протестов и де-факто оппозиционный лидер России, был показательно арестован – полиция выволокла его из массы протестующих в Москве. 
Однако в этих протестах появился один новый элемент из намного более старого шоу. Забытый лозунг «Долой царя!» зазвучал на улицах Москвы почти через 100 лет после того, как последний царь России Николай II пал от большевистских пуль в екатеринбургском подвале. 
А ещё за сто лет до этого поэт Александр Пушкин, пытаясь поднять дух своего друга Петра Чаадаева, философа, объявленного сумасшедшим за критику царя Николая I, предсказал начало новых времён, когда «Россия воспрянет ото сна». «И на обломках самовластья, – обращался к Чаадаеву Пушкин, – напишут наши имена!». 
Почти 200 лет спустя, после трёх революций, бронзовый Пушкин – с высоты пьедестала, установленного в центре площади, носящей его имя, – наблюдал за толпами своих соотечественников в издевательских бумажных коронах, которые всё ещё пытаются пробудить Россию от её «векового сна», и на их врагов, размахивающих нагайками и одетых в форму казаков. Имя Пушкина написано на многих памятниках, но его пророчество пока что не сбылось. 
При активной поддержке Русской православной церкви он неутомимо продвигает концепцию священности государственной власти, а сопротивления ей – как кощунства. Он взошёл на трон византийский императоров на святой горе Афон в Греции, а своё бесконечное президентство изображает как ношу, которую ему приходится нести, чтобы служить своей стране и народу. 
Большевики разрушали памятники царям, а Путин воздвиг гигантские монументы Владимиру Великому в Москве и Александру III в Крыму. Он демонстративно избегал мероприятий в честь 100-летия Октябрьской революции в 2017 году, а за четыре года до этого спонсировал щедрое празднование 400-летнего юбилея Дома Романовых. 
С помощью нового протестного лозунга Навальный – несгибаемый противник Путина, продолжающий требовать правду от властей, даже когда полиция тащит его в очередную тюремную камеру, – разоблачает имперский блеф Путина. Последние демонстрации стали одновременно признанием самодержавных амбиций Путина и угрозой для них. 
У Навального есть канал в YouTube, а Путин контролирует весь государственный аппарат – такого механизма подавления не было даже у российских царей, поскольку десятилетия тоталитаризма сделали его практически пуленепробиваемым. Помимо энергичной армии и могущественных спецслужб, появилась ещё и Национальная гвардия Российской Федерации, или Росгвардия, численностью примерно 340 тысяч человек. 
Путин также управляет высокоэффективной пропагандистской машиной, которая тиражирует старые советские лозунги в постмодернистской обработке, дореволюционные религиозные ритуалы, а такое самые современные маркетинговые приёмы, вдохновляемые «консьюмеристским» Западом. «Правды нет и всё возможно», – такова идеология. 
Согласно официальным опросам, 86% россиян (почему-то их всегда 86%) поддерживают Путина во всём – от аннексии Крыма до нового президентского срока. Но путинские амбиции постмодернистского самодержца могут стать его ахиллесовой пятой. 
Поскольку российская экономика стагнирует (главным образом из-за международных санкций и кремлёвских контрсанкций), недовольство будет и дальше медленно закипать. Любой шок, даже выглядящий незначительным, способен довести ситуацию до кипения. 
Вопрос о том, насколько жизнеспособной может быть подобная диктатура в эпоху интернета, остаётся открытым. Достаточно вспомнить о неудачной попытке Кремля заблокировать Telegram, ведущий сервис мгновенных сообщений в России. 
Те же самые люди, которые часами стояли на холоде ради того, чтобы увидеть на Николая II на борту царского корабля, спустя десятилетие восстали против него. Народ может какое-то время безмолвствовать, как это происходит – оглушительно – в финале ещё одного пушкинского шедевра, трагедии «Борис Годунов», после того как новый лже-царь восходит на трон. 
Но трудно игнорировать историю, к которой апеллируют протестующие. Тоскуя по короне, Путин забывает, что российская монархия – при всём своём блеске – всегда была минным полем, потому что презрение самодержцев к закону делало их уязвимыми перед судом толпы. 
Протянув руки к шапке Мономаха, украшенной рубинами реликвии российских царей, Путин рискует открыть путь к новому раунду насилия. И не важно, позволит ли эта будущая буря, наконец-то, сбыться пророчеству Пушкина или нет, она разорвёт Россию на части, а нынешнего почти царя, скорее всего, отправит в мусорную корзину истории. 

Прюитт и пестицидная угроза 
Общепринято считать, что без этих пестицидов невозможно обеспечить продовольствием растущее население планеты, которое, как ожидается, достигнет к 2050 году девяти миллиардов человек. Однако авторы доклада называют нашу опору на синтетические пестициды «краткосрочным решением, которое нарушает права нынешнего и будущего поколений на адекватное питание и здоровье». 
И я из первых рук знаю, что именно происходит, когда использование синтетических пестицидов не регулируется соответствующим образом. Между тем, значительная часть мира по-прежнему придерживается традиционной точки зрения – и последствия этого для здоровья людей печальны. 
В феврале бывший генеральный прокурор штата Оклахома был утверждён в должности директора Агентства по охране окружающей среды (сокращённо EPA). На своей предыдущей должности Прюитт неоднократно привлекал EPA к суду, а теперь, похоже, намерен зарезать бюджет своего агентства и отменить значительную часть установленных им правил. 
Все, кто потребляет продовольственные товары, выращенные или произведённые в США, должны теперь забеспокоиться. Демонтаж EPA равносилен включению бомбы замедленного действия, которая подорвёт здоровье населения. 
По оценкам, в результате этой утечки погибли 15-20 тысяч человек, а ещё несколько тысяч навсегда стали инвалидами. Персонал завод не был полностью укомплектован, его методы работы и процедуры безопасности не соответствовали стандартам. 
Однако это лишь малая часть колоссальной картины неоправданных страданий. Согласно оценкам Всемирной организации здравоохранения, каждый год в мире происходит около трёх миллионов случаев отравления пестицидами, они становятся причиной 250 000 смертей. 
Например, в 1996 году в Нигерии коричневая фасоль, обработанная инсектицидами и хранившаяся якобы для последующего засеивания, попала на рынок. Эта «утечка» стала причиной смерти множества людей в юго-восточных районах страны. 
Например, в 2008 году, после нескольких случаев отравления и гибели людей, нигерийское Национальное агентство по управлению и контролю качества продовольствия и медикаментов (NAFDAC) запретило 30 агрохимикатов (пестицидов и удобрений). Однако этой меры оказалось недостаточно, чтобы предотвратить смерть от отравления пестицидами 18 человек в нигерийском штате Ондо в 2015 году. 
Кроме того, опасность неадекватного регулирования не ограничивается отдельными случаями катастроф. Аккумуляция токсичных веществ из химикатов, применяемых на полях и при хранении продуктов, способствует неуклонному ухудшению качества нашей природной, окружающей среды, а именно почвы, воды и воздуха. 
Проведено уже более 250 исследований, которые выявили связь между агрохимикатами и некоторыми видами раковых заболеваний, такими как рак головного мозга, груди, кишечника, печени, лёгких, простаты и щитовидной железы. По всей видимости, дети особенно подвержены токсичному воздействию пестицидов. 
Всё это формирует весьма мрачную картину того, что может случиться в США, если оппоненты агентства EPA, в число которых теперь входит и собственно директор этого агентства, добьются своего. По данным за 2006 и 2007 годы, в США ежегодно использовалось более 1 миллиардов фунтов (450 000 т) пестицидов – и это на фоне действующего регулирования EPA. 
Да, конечно, США не являются единственной страной, находящейся под угрозой чрезмерного применения органофосфатов. По данным Продовольственной и сельскохозяйственной организации ООН (FAO), в развивающихся странах пестициды применяются в намного меньших объёмах, чем в США, однако в государствах Африки и Азии эти объёмы неуклонно растут. 
Более того, по данным FAO, большинство случаев отравления пестицидами происходит именно в развивающихся странах, потому что там, как правило, неадекватны или вовсе отсутствуют медицинские стандарты в данной сфере. Как сообщается в докладе ООН, лишь в 35% развивающихся стран регулируется использование пестицидов, однако все эти страны испытывают трудности с контролем за их соблюдением. 
Им также следует заниматься сокращением использования токсичных химикатов для борьбы с вредителями и для повышения урожайности. В частности, необходимо повышать использование органических альтернатив, которые не создают масштабную угрозу здоровью людей и окружающей среде. 
К примеру, органический навоз позволяет повысить урожайность зерновых, как и биопестициды, полученные из растений. Подобные натуральные методы являются одновременно эффективными и нетоксичными, их следует взять на вооружение не только в развивающихся странах, но и во всём мире. 
Синтетические пестициды могут найти своё место в качестве подспорья, помогающего накормить всё более голодный мир, особенно в развивающихся странах. Но мы должны чётко представлять себе, как много людей отравится или умрёт, если они будут применяться без соблюдения максимальной осторожности и ограничений. 

Высвобождение общественного богатства 
В течение первой половины 1920 года, рост цен на сахар и благоприятная глобальная обстановка означали, что кредиты и финансы направлялись на Кубу, подпитывая так называемый “Танец миллионов”. Но, как вспоминает Дэвид Любин в своей книге “Танец триллионов”, не успел год закончится, как вечеринка внезапно закончилась, в основном из-за повышения процентных ставок США, которые вернули ликвидность в Соединенные Штаты. 
Учитывая, что кредитование со стороны США небанковских заемщиков в развивающихся странах более чем удвоилось после глобального финансового кризиса 2008 года – достигнув 3,7 триллионов долларов в конце 2017 года – опыт Кубы должен послужить предупреждением. Но для сегодняшних развивающихся стран существует дополнительная проблема: глобальные финансы все чаще регулируются не Вашингтонским консенсусом, который поощряет прозрачность и соблюдение правил, применяемых ко всем, а скорее непрозрачным и предвзятым “Пекинским консенсусом”. 
В настоящее время Китай является второй по величине национальной экономикой в ​​мире и ведущим кредитором для развивающихся рынков на глобальном уровне, восполнив пробел, оставленный отступающими западными кредиторами. Условия этого кредитования настолько мутные, что только Китай располагает информацией об объеме, сроках погашения и стоимости непогашенных кредитов, которые выдаются на двусторонней основе, часто по политическим или стратегическим причинам. 
По данным Международного валютного фонда, более 45% стран с низкими доходами находятся либо на грани, либо уже в бедственном положении. А агентство кредитных рейтингов Moody's отмечает, что многие страны, которые Китай выбрал для участия в своей направленной на развитие инфраструктуры Инициативе Один пояс, Один путь, относятся к числу финансово нестабильных стран мира. 
По данным МВФ, мировые государственные активы стоят как минимум вдвое больше мирового ВВП. Вместо того, чтобы пренебрегать этими активами, как сегодня делают большинство правительств, страны должны их использовать для получения доходов. 
Большинства правительствам принадлежат аэропорты, порты, системы метро и коммунальные службы, не говоря уже о гораздо большем количестве недвижимости, чем люди обычно себе представляют. Например, финансовые отчеты Бостона показывают, что город имеет отрицательную величину чистых активов. 
Недвижимость, находящаяся в государственной собственности, зачастую составляет около 100% ВВП данной юрисдикции, что эквивалентно четверти от общей стоимости рынка недвижимости. Правительства просто не осознают издержек этой огромной упущенной выгоды. 
Это составит доход во много раз больше, чем текущий бюджет Бостона. Фактически, и это относится к многим экономикам, профессиональное управление государственными активами могло бы ежегодно приносить больше доходов, чем корпоративные налоги, резко увеличив объем доступных финансовых средств для инвестиций в инфраструктуру. 
Этот подход доказал свою эффективность не в последнюю очередь в Азиатских городах, таких как Сингапур и Гонконг, которые в какой-то момент были так же бедны, как и многие города в развивающейся Азии сегодня, и, безусловно, гораздо менее богаты, чем Гавана в прошлом. Стоит вспомнить о том, что, когда Сингапур обрел независимость в конце 1960-х годов, его вряд ли можно было назвать многообещающим местом. 
В то время, мало кто ожидал, что Сингапур выживет, не говоря уже о процветании. Первого премьер-министра Сингапура Ли Куан Ю часто цитируют, когда (еще в 1957 году) он сказал, что идея потенциально независимого Сингапура была “политическим, экономическим и географическим абсурдом”. 
Тем не менее, ему удалось добиться успеха, отчасти благодаря своему неортодоксальному решению разблокировать свое общественное богатство путем включения портфелей активов в фонды общественного благосостояния, сделав профессиональных управляющих ответственными за государственные коммерческие активы. 
Холдинговые компании, Temasek и GIC, созданные правительством, использовали соответствующие инструменты управления, заимствованные у частного сектора, для финансирования экономического развития Сингапура. HDB, жилищный фонд Сингапура, предоставил почти 80% жителям города-государства государственное жилье. 
Аналогичным образом, в 1990-е годы экономический спад и высокий уровень безработицы побудили лидеров Копенгага проявить изобретательность, объединив старую гавань города, а также бывший военный гарнизон на окраине города в профессионально управляемый фонд общественного благосостояния. Помимо превращения портового района города в весьма востребованный район, фонд позволил правительству построить транзитную систему, не прибегая к налоговым поступлениям. 
Подобным образом, Гонконг, остро осознавая свои собственные фискальные ограничения, нашел способ построить метро и железнодорожную систему размером с Нью-Йорк, не использовав при этом ни единого налогового доллара: он развил недвижимое имущество, прилегающее к этим станциям. 
Нет никаких сомнений в том, что зависимость от внешнего капитала несет в себе серьезные риски, особенно когда этот капитал может быстро утечь, как на своем горьком опыте узнала Куба. Вместе с тем, использование существующих государственных активов может укрепить государственные финансы, повысить устойчивость долга и кредитоспособность, способствуя экономическому развитию в долгосрочной перспективе. 

Опасности государственного финансирования СМИ 
БУДАПЕШТ – Бюджет венгерской государственной медиа-корпорация MTVA в прошлом году составил $309 млн; основная часть этих средств была получена из госказны. Это означает, что MTVA, управляющая телеканалами, радиосетью и агентством новостей, ежедневно тратила примерно $846 тысяч. 
Можно было бы подумать, что финансовое могущество MTVA – это лишь единичный случай в отрасли, страдающей от падения доходов и краха традиционных бизнес-моделей. Однако по всему миру для медиа-компаний, которые финансируются государством, бюджет, раздутый как у MTVA, является нормой. 
Власти десятилетиями играли ключевую роль в управлении СМИ, пользуясь такими инструментами для влияния на медиа-рынок, как распределение вещательных частот и лицензирование. Но за последние годы правительства усилили ещё и финансовое влияние. 
Первый метод – лицензионный сбор с домохозяйств, то есть де-факто налог на контент. Государственные медиа-бюджеты росли не везде, например, с 2011 по 2015 годы финансирование государственных СМИ в 56 странах Европейского вещательного союза сократилось на 40%. 
Госрасходы в этой категории могут быть значительными. Например, в первой половине 2013 года правительство Малайзии потратило на рекламу на $118,5 млн больше, чем четыре других крупнейших рекламодателя страны вместе взятые. 
Наконец, правительства часто предоставляют денежную поддержку медиа-компаниям, которые переживают затруднения, а особенно тем, которые обеспечивают позитивное освещение их деятельности. В 2014 году правительство Черногории, где проживают лишь 622 тысячи жителей, потратило $33,6 млн на господдержку СМИ. 
Но если финансирование предоставляется на определённых условиях, как это часто происходит с государственными деньгами, тогда пострадать может журналистская честность. Во многих случаях государственные СМИ оказываются не более чем рупором правительства, а власти регулярно вмешиваются в их редакционную политику. 
В 2010 году, почти сразу после прихода к власти правой популистской партии «Фидес», новое правительство уволило журналистов MTVA, которые критиковали «Фидес» в ходе избирательной кампании. С тех пор власти радикально переписали законодательство о СМИ. 
В 2014 году Европейская комиссия раскритиковала правительство этой страны за использование денег, выделяемых на рекламу, для укрепления госконтроля над новостным контентом. Существует масса других примеров подобного вмешательства в работу медиа-рынков по всему миру. 
В целом, правительства обычно финансируют дружественные им СМИ или новостные организации, которые готовы соблюдать определённую линию. По данным доклада 2014 года о будущем цифровой журналистики (я участвовал в его редактировании для фонда Open Society), правительства используют финансовое давление для манипуляции СМИ более чем на половине рынков, которые мы проанализировали. 
Если говорить шире, правительства, которые отдают предпочтение послушной журналистике или обрезают субсидии критически настроенным СМИ, искажают ситуацию на медиа-рынке к своей выгоде. В 2012 году вливание денег правительством Сербии в государственное новостное агентство «Танюг» помогло этому агентству получить конкурентное преимущество над независимой службой новостей «Бета». 
Государственное финансирование меняет медиа-бизнес, но во многих странах налогоплательщики не являются главными бенефициарами этого процесса. Если хотя бы часть бюджетных средств, получаемых государственными СМИ, была перенаправлена в пользу независимых новостных организаций, это пошло бы на пользу журналистике, а общество оказалось бы лучше информировано. 

Намордники для псов войны 
Находясь в Париже в качестве первого посла Соединенных Штатов во Франции, Томас Джефферсон размышлял о том, как новое правительство США может избежать ошибок европейских «деспотов», которые удерживают свой народ в подчинении с помощью войны и долгов. В своем письме к Джеймсу Мэдисону он отмечал, что Конституция США, по крайней мере, сдерживает «пса войны», передавая «право спускать его с цепи от исполнительной власти к власти законодательной от тех, кто тратит, к тем, кому приходится за это платить». 
В то же время, тем не менее, Конституция называет исполнительную власть «верховным главнокомандующим», правом, на которое американские президенты ссылались, применяя военную силу без разрешения Конгресса более чем в 200 случаях. Президент Барак Обама опирался на это право, когда говорил и Конгрессу, и американскому народу, что у него есть право приказать нанести удар по Сирии, не обращаясь в Конгресс. 
Это потому, что он хочет остаться в истории как президент, который положил конец войнам и усложнил их последующее развязывание, вместо того чтобы реинвестировать ресурсы Америки в ее собственный народ. Он выступал против войны в Ираке в 2003 году и пообещал в 2008 году, что он положит конец нескончаемой «войне с терроризмом», которая стала потенциальным карт-бланшем для президентов США на применение силы в любой точке мира. 
Президент Франции Франсуа Олланд столкнулся с серьезной критикой со стороны правых партий на Национальном собрании за его согласие принять участие в этих атаках. А премьер-министр Турции Реджеп Тайип Эрдоган, который вызвался участвовать в военной коалиции, столкнулся с сильной внутренней оппозицией к его политике в отношении Сирии. 
Есть множество аргументов в пользу того, чтобы не позволить представителям общественности вмешиваться в сложные внешнеполитические метания между силой и дипломатией. Для начала, существует традиционное мнение, что политика заканчивается на водоразделе, где беспорядочные внутренние разногласия должны уступить место абстрактной модели единого государства с общими национальными интересами. 
Схожий аргумент заключается в том, что внутренние политические процессы могут помешать государству в большой игре в покер или шахматы, чем, по сути, и является международная политика. Как Обама только что обнаружил, наличие законодательного органа, который явно не хочет идти на войну, ослабляет исполнительную власть на международных переговорах. 
Вопрос времени – это еще одна проблема. Законодательные процессы протекают медленно и зачастую извилисто, тогда как международная дипломатия может измениться в одночасье из-за смещения коалиций, непредвиденных возможностей и хорошо скрытых ловушек. 
В переговорах высокого уровня последнее, что нужно игрокам, – это общественное обсуждение карт, которые они держат на руках. Опасность перейти от разговоров к танкам должна быть вполне реальной, тем не менее, она не будет таковой, если оппонент может просто подсчитать голоса и узнать, имеется ли необходимое большинство в законодательном органе. 
Хотя обращение в законодательный орган может оказаться неудобным, раздражающим и даже контрпродуктивным, это будет правильным решением по трем причинам. Во-первых, применение силы является затратным методом с точки зрения жизней, денег и энергии и внимания лидеров. 
Во-вторых, для демократии нет повода важнее, чтобы следовать своим процедурам и отстаивать свои принципы, чем вооруженный конфликт с недемократическими участниками. Сирийский народ, угнетенный и подверженный жестокому обращению со стороны собственного правительства, должен видеть, что у американских граждан другие отношения со своими лидерами. 
Наконец, одним из основных составляющих элементов демократии является набор правил и процедур, разработанных для того, чтобы публичные должностные лица оправдывали свои действия такими причинами, которые могут быть приняты или опровергнуты в публичных дебатах. 
Как выразился Мустафа Акйол, турецкий политолог, для большей части населения Турции «забота о Сирии не означает «Мы должны пойти и освободить ее». Тем не менее, лидеры, которые хотят заручиться поддержкой народа для решения сложных, взаимосвязанных проблем за пределами своих границ, должны социализировать их в мире двадцать первого века, где забота без активных действий ставит под угрозу всех нас. 
Эти аргументы не означают, что лидеры не будут периодически применять силу, не обращаясь перед этим к своему народу. Обама действительно имеет конституциональные полномочия наносить ограниченные военные удары для сдерживания и ограничения возможностей президента Сирии Башара аль-Асада применять химическое оружие. 
Но два века спустя после Джефферсона государства уже не просто цветные фигурки на карте; все больше они становятся прозрачным и открытыми территориями, которые рассматриваются как дом для миллионов дружественных человеческих существ. Таким образом, еще важнее, чтобы люди одной страны участвовали в принятии решений о нападении на людей другой страны. 

Инвестиции в счастливое будущее 
ЛОНДОН – Государственные и частные инвестиции в экономику находятся под непрерывным давлением после финансового кризиса 2008 года. В сложных экономических условиях кажется логичным сокращать инвестиции в тех областях, результаты деятельности которых проявятся только в отдаленном будущем, и таким образом сохранить финансы и ресурсы для решения краткосрочных проблем. 
Только инвестициями в фантастические идеи, свободный полет мыслей, исследования и нововведения мы можем обеспечить лучшее будущее – более свободное, более миролюбивое и более процветающее, чем прошлое. 
К примеру, образование с раннего детства, профилактическая медицина, общественные библиотеки, материально-техническая инфраструктура, прикладные исследования – все это стоит денег, и исследования показывают, что они выгодны. Но когда политическим деятелям надо уменьшить расходы, первыми под сокращение попадают именно эти статьи расходов, потому что избиратели не видят их полезных результатов в краткосрочном периоде. 
Но это – низко висящие, самые доступные плоды, которые общественность не должна позволять себе срывать. Мы должны начать инвестировать в человеческий капитал с самого раннего момента – сразу после рождения. 
Аналогичным образом, как для детей, так и для взрослых, имеют действительную ценность и общественные библиотеки – постоянная и свободная площадка для бесплатных собраний, в которой обеспечивается возможность доступа к обучению и, все больше в последнее время, к сетевым технологиям. Это же справедливо по отношению к программам и организациям культуры, которые стимулируют развитие искусства и науки; в результате, граждане получают возможность продуктивно вкладывать усилия в развитие своего общества и экономики. 
По мере того как фирмы были вынуждены внимательно изучать свой баланс и становиться более экономными, они начали снижать расходы на научно-исследовательские работы, развитие и обучение персонала, инфраструктуру и многое другое. Дело усугубляется еще и тем, что эти статьи расходов являются последними для увеличения в случае улучшения экономических перспектив. 
Например, в условиях давления на инвесторов фармацевтические фирмы резко снизили расходы на исследования, переходя вместо этого на стратегии приобретения. Цель такой политики «снижения риска» заключается в том, что покупаются фирмы, уже затратившие много средств на инновационные научно-исследовательские работы и разработавшие новые проверенные лекарства. 
Очевидно, что такие стратегии не дадут результата в долгосрочном периоде, если никто не захочет инвестировать на ранних стадиях исследований в таких важнейших отраслях, как биотехнология, цифровая техника, возобновляемые источники энергии и другие. При недостатке инвесторов на ранних стадиях исследований, нежелании правительств вкладывать средства в свободное мышление, постоянных требований от спонсоров университетских лабораторий срочных «прикладных результатов» работы ученых, кто примет на себя финансирование рисковых работ? 
Аналогичным образом, вместо инвестиций в создание новой инфраструктуры, компании латают старую инфраструктуру. Но наложенные заплатки держатся недолго. 
Выбор компаниями способов инвестирования влияет не только на результаты их работы, но приводит к серьезным последствиям для их потребителей, поставщиков, а также тех общин, в которые они входят. Сокращение инвестиций в перспективные отрасли повлияет на будущее каждого человека. 
Не все действия, приносящие выгоду, дают немедленный положительный финансовый результат или могут быть аккуратно собраны в копилку. Если частные и государственные решения по инвестированию определяются только точными расчетами и тем, что легко поддается определению, мы упустим прорывные открытия, которые характерны для многих достижений и этапов развития человечества. 
Мы должны считать своим долгом перспективные инвестиции в частном и государственном секторах экономики ‑ в детей или образование, науку и технологии, здоровье и медицину, строительство новых сильных учреждений. Только это может стать фундаментом для построения миролюбивого, демократического и процветающего сообщества. 

Дональд Трамп и мир недоверия 
ВАШИНГТОН – Кризис доверия общества к официальным институтам, в том числе к правительствам, парламентам, судам и СМИ, является основной причиной роста популярности Дональда Трампа и аналогичных ему личностей по всему миру. И пока этот кризис продолжается, подобные лидеры будут и дальше находить отклик у избирателей, вне зависимости от исхода выборов. 
Ещё в 2007 году в выполненном по заказу форума ООН исследовании было показано «широко распространённое» явление: за последние четыре десятилетия почти во всех так называемых развитых, промышленных, демократических странах произошёл спад доверия общества к правительству. В 1990-е годы его спад был зарегистрирован даже в таких странах, как Швеция и Норвегия, давно известных своим высоким уровнем гражданского доверия. 
В США, согласно самому свежему опросу Gallup на тему «доверия к институтам», с 1970-х годов, то есть с момента начала сбора этих данных, наблюдается спад на десятки процентов в уровне доверия к 12 из 17 общественных институтов, в том числе к банкам, Конгрессу, президентской власти, школам, прессе и церкви. К остальным институтам доверие выросло немного, и лишь к одному из них существенно – к армии. 
Будучи социальным антропологом, начинавшим карьеру в Восточной Европе в годы угасания коммунизма, я своими глазами видела, что происходит с обществом, в котором отсутствует общественное доверие. Люди относились к официальным институтам крайне скептически, они уходили в социальную изоляцию – в неформальные, сплочённые, закрытые сообщества друзей, членов семьи и единомышленников, полагаясь на них для получения новостей, информации и многого другого. 
И здесь есть сходство с некоторыми опасными современными тенденциям в США, Европе и других странах. По данным опубликованного в прошлом году большого исследования экономистов Энн Кейс и Ангуса Дитона, уровень смертности среди малообразованных белых американцев среднего возраста быстро растёт. 
Они живут вместе с родителями, причём это стало происходить так часто, как бывало лишь до 1940 года. Многие из них влачат жалкое существование, зарабатывая случайными подработками, которые не приносят больших доходов и не гарантируют постоянную занятость. 
Их вера в то, что общественные институты действительно представляют их интересы, значительно ослабла. Многие ищут спасение в движениях протеста против истеблишмента и в таких фигурах, как Трамп. 
Аналогичные тенденции видны и в том недовольстве элитами и системой, которое охватило Европу: референдум по вопросу Брексите в Великобритании; непрекращающийся рост популярности правой партии «Альтернатива для Германии»; сильные позиции лидера ультраправого Национального фронта Марин Ле Пен на предстоящих президентских выборах во Франции; выборы этого года в Австрии, где впервые после Второй мировой войны ни один из кандидатов «истеблишмента» не попал в финальный тур. 
Когда в США началась президентская кампания 2016 года, многие избиратели явно считали (и не без причин), что система «коррумпирована». Но смесь демократии с недоверием может быть опасной, так как люди, столкнувшиеся со сложными политическими и экономическим проблемами, не всегда направляют свой гнев на правильные цели. 
СМИ; финансирования избирательных кампаний; а также путём перехода на «службу обществу» для продвижения собственных интересов. Эта «новая коррупция» обычно является технически законной, но она совершенно непрозрачна, а следовательно, крайне разрушительна для доверия в обществе. 
Всё это, наряду с растущим неравенством в доходах, помогает объяснить, почему избиратели способны увлечься таким кандидатом, как Трамп, причём особенно, если они живут, как сейчас всё чаще происходит, в собственных информационных вселенных. Алгоритмы Facebook и Twitter цементируют групповую тенденциозность и скрывают мнения оппонентов, а порой и факты. 
Как и российский президент Владимир Путин, Трамп использует чувства бессилия и гнева, эксплуатирует ностальгическую тоску и национализм, превращает в удобных «козлов отпущения» незащищённые группы населения, например, мигрантов. Как и в России, где геи и другие меньшинства стали официальными мишенями, разочарованных жителей Америки подталкивают к преследованиям и демонизации и так уже маргинальных групп. 
Доверие – это кровеносная система процветающего общества, и на Западе многие страны нуждаются в срочном переливании этой крови. 

Финансируемое за счет всех нас неравенство 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Одним из факторов, значительно усиливающих рост глобального неравенства и концентрацию богатств на самом верху системы распределения доходов является взаимосвязь между инновациями и мировыми рынками. В руках способного предпринимателя технологический прорыв может дать миллиарды долларов, благодаря существующий системе регулирующих мер защиты и системе «победитель получает все» на мировых рынках. 
Как недавно отметил экономист по развитию Дэни Родрик, большая часть основных инвестиций в новые технологии в Соединенных Штатах поступает из государственных фондов. Финансирование может быть прямым, через учреждения типа Министерства обороны или Национальных институтов здоровья (НИЗ), или косвенным, через налоговые льготы, методы закупок и субсидий в академические лаборатории или научно-исследовательские центры. 
Как только создана новая технология, частные предприниматели с помощью венчурного капитала приспосабливают ее к треб��ваниям мирового рынка, занимают временно или долгосрочно монопольное положение и, таким образом, получают большие прибыли. Правительство, которое несло значительное бремя расходов по исследованию, получает минимальное возвращение затраченных средств. 
В результате фирма Gilead Sciences может взимать монопольные цены: 84 тысячи долларов США за 12-недельный курс лечения, что намного больше, чем несколько сотен долларов США, необходимых для производства препарата. В прошлом году объем продаж Sovaldi и Harvoni ‑ другого препарата, который компания продает за 94 тысячи долларов США ‑ составил 12,4 миллиарда долларов США. 
Сакс оценивает, что частный сектор потратил меньше чем 500 миллионов долларов США на научные исследования для разработки препарата Sovaldi – сумма, которую фирма Gilead Sciences может возместить за несколько недель продаж. Однако Национальные институты здоровья и американское Министерство по делам ветеранов в значительной степени финансировали начальные исследования по созданию препарата, который был разработан и позднее приобретен фирмой Gilead Sciences. 
Нет никакого сомнения в том, что находчивость, маркетинговая смекалка и управленческие навыки частных предпринимателей являются важными для успешного внедрения новой технологии. Более низкие цены, изделия лучшего качества и дополнительная прибыль для потребителей обеспечиваются коммерциализацией многих инноваций и дают большой социальный выигрыш. 
Сводные данные ОЭСР и Евростата показывают, что прямые правительственные расходы составляли в США в 2012 году 31% всех расходов на научно-исследовательские и опытно-конструкторские работы. Добавьте к этому такие косвенные расходы, как налоговые льготы, и эта цифра вырастет как минимум до 35%. 
Родрик предлагает создание общественных фирм венчурного капитала – независимых фондов благосостояния – которые участвуют в акционерном капитале в обмен на интеллектуальные достижения, созданные при участии государственного финансирования. Другое решение состояло бы в том, чтобы преобразовать налоговый кодекс с целью уменьшения прибыли в тех случаях, когда конкретный человек или фирма превращает в капитал результаты, полученные в ходе публично финансируемого исследования. 
Повышение налогов на получателей средств публично финансируемых исследований было бы сложным вопросом, так как трудно определить количественное соотношение между результатами достигнутого научного прорыва и объемом средств, которые для этого затрачены. Есть также проблема, связанная с глобальной мобильностью капитала и уклонением от уплаты налогов, к решению которой страны «Большой двадцатки» только начинают обращаться. 
Возможны и другие подходы к решению проблемы: ужесточение патентных прав или введение контроля над ценами монопольных отраслей промышленности, таких как фармацевтические препараты, как это уже сделано во многих странах с рыночной экономикой. То, что не может быть решением ‑ это сокращение вложений правительственных ресурсов в исследования и инновации, поскольку исследования и инновации – ключевые факторы экономического роста. 
Для мобилизации талантов вовсе не нужны громадные уровни доходности на вложенные средства: 50-процентный размер прибыли в течение нескольких лет был бы приемлемым вознаграждением за особенно хорошее предпринимательство. Умножение полученной суммы будет просто подарком от общества нескольким предпринимателям. 
Серьезность этой проблемы не должна быть преуменьшена. Получаемые средства способствуют появлению новой аристократии, которая может передать свое богатство при наследовании. 

Разрушительный капитализм приходит в Пуэрто-Рико 
В дополнение к эмиграционному кризису, остров искал то, что в мае 2017 года фактически защитило от банкротства. В соответствии с утвержденным США Законом о надзоре, управлении и экономической стабильности в Пуэрто-Рико (ПРОМЕША) федеральная надзорная комиссия теперь контролирует его финансы. 
Этот план должен был восстановить экономическое здоровье острова, а также предоставить деньги кредиторам, которые требовали погашения. Но, согласно прогнозам, этот план еще больше снизит экономическую активность, не создав надлежащую основу для расчета суммы реструктуризации долга, необходимой Пуэрто-Рико. 
К сожалению, возможность выровнять курс экономического корабля Пуэрто-Рико не была использована. Напротив, контрольный совет недавно заверил новый финансовый план и сделку с держателями облигаций, выпущенных Корпорацией прямых инвестиций Пуэрто-Рико (COFINA), которые могут поместить остров в “смирительную рубашку” долговой зависимости на неопределенный срок. 
Сумма в $17,8 млрд. объема облигаций COFINA (которые поддерживаются будущими поступлениями от налога с продаж) составляет более одной трети общего долга от нового финансового плана. И сделка COFINA сама по себе является частью огромных усилий по реструктуризации долга, которые основаны на нереалистичной оценке экономических условий содружества. 
Но если другие держатели облигаций Пуэрто-Рико надеются получить аналогичный подход, они должны еще раз хорошо подумать. Как показывают наши расчеты, если такая сделка должна быть реализована, практически ничего не останется для других категорий облигаций (предположив, что целью реструктуризации долга является восстановление устойчивости долга острова). 
Благодаря надзорной комиссии, держатели облигаций COFINA теперь получат гораздо больше, чем ожидали в декабре прошлого года, когда облигации Пуэрто-Рико упали до нижнего предела. 
Даже если все деньги, предназначенные для оказания помощи в случае стихийных бедствий, фактически пошли на то, на что должны были пойти, вливание фондов тем не менее, высвобождает денежные средства в другом месте. Следовательно, недавняя эволюция цен на облигации Пуэрто-Рико отражает ожидание того, что дополнительные средства пойдут не пуэрториканцам, которые по-прежнему страдают от разрушительных последствий урагана Мария, а скорее кредиторам содружества. 
Опираясь на новые прогнозы роста, которые еще более оптимистичны, чем прогнозы плана до-Марии, комиссия полагает, что ураган каким-то образом стал для Пуэрто-Рико положительным шоком. Новый план включает относительно яркий прогноз на 2019 финансовый год и прогнозирует с этого момента экономический рост и более высокие государственные доходы, несмотря на большие объемы жесткой бюджетной экономии и снижение федеральной помощи. 
Сложно понять такие предположения, и еще труднее согласиться с тем, что они могут обеспечить надлежащую основу для расчета актуальной платежеспособности Пуэрто-Рико. Как объясняет Брэд Сетсер из Совета по международным отношениям, надзорная комиссия оправдывает свой оптимизм, предполагая – сомнительно, с нашей точки зрения – что предлагаемые планом структурные реформы на период 2021-2023 годы принесут необычайно высокую прибыль. 
Более реалистично, план прогнозирует резкое снижение численности населения Пуэрто-Рико – с 3,3 млн. человек сегодня до 2,1 млн. человек к 2058 году. Несмотря на то, что надзорная комиссия молчаливо признает, что многим гражданам придется уехать в США в поисках работы, ожидается, что выработка на одного рабочего чудесным образом вырастет, чтобы компенсировать сокращение рабочей силы. 
Несмотря на широкий консенсуссредиэкономистов о том, что Пуэрто-Рико необходим радикально отличающийся экономический план и план реструктуризации долга, соответствующие директивные органы, судя по всему, к этому не прислушиваются. Если обязательства острова не будут должным образом реструктурированы, он останется в долговой ловушке. 
Учитывая состояние экономики Пуэрто-Рико после урагана Мария, гораздо более глубокая реструктуризация неизбежна. Но, продолжив свой новый бюджетный план и сделку COFINA, надзорная комиссия потеряла драгоценное время, обеспечив продолжение и ухудшение десятилетних усилий Пуэрто-Рико. 

Опасные расчёты программы PROMESA 
Более десяти лет рецессии стали причиной роста госдолга до неподъёмного уровня и миграционного оттока в материковые штаты США, что негативно повлияло на жизни тысяч семей и повысило бремя тех, кто остался на острове. Для разворота этих дестабилизирующих тенденций нужна реструктуризация долга, которая даст необходимую свободу для реализации политики содействия росту экономики. 
Долг Пуэрто-Рико будет реструктурирован в рамках закона «О надзоре, управлении и экономической стабильности в Пуэрто-Рико» (сокращённо PROMESA). В соответствии с этим федеральным законом, принятым в 2016 году, был учреждён Наблюдательный совет с полномочиями принятия бюджетных решений для этого острова, имеющего статус американского содружества. 
Однако многие ключевые решения ещё предстоит принять, в частности, определить общий размер списания долга, а также порядок распределения этого списания среди держателей облигаций различных типов. Данные решения позволят рассчитать, какие именно меры по расширению перспектив экономики Пуэрто-Рико могут быть реализованы и, соответственно, сколько страна сможет выплатить своим кредиторам. 
В центре любых попыток урегулировать этот долговой кризис должно быть понимание, что не только реструктуризация долга, проведённая сейчас, повлияет на будущий рост экономики Пуэрто-Рико, но и будущий рост экономики Пуэрто-Рико влияет на расчёты размера необходимой реструктуризации долга сегодня. Однако одобренный Наблюдательным советом, десятилетний бюджетный план на период 2017-2026 годов, который неизбежно ляжет в основу любой дискуссии о реструктуризации долга, по всей видимости, эту взаимосвязь игнорирует. 
Даже в самом плане признаётся, что его принятие подразумевает наступление ещё одного «потерянного десятилетия» для экономической активности и ослабление долговой устойчивости острова, что будет укреплять кризисное состояние, с которым все стороны хотели бы покончить. К сожалению, представленный Наблюдательным советом прогноз глубокого падения реального ВНП уже сейчас выглядит излишне оптимистичным, потому что он полагается на несколько неправдоподобных и/или спорных допущений. 
Во-первых, бюджетные мультипликаторы (то есть размер будущего падения ВНП на каждый доллар сжатия бюджетных расходов), использованные для прогноза ВНП, рассчитаны исходя из того, что сокращение первичного дефицита бюджета на один доллар соответствует снижению ВНП на $1,34. Эта цифра ближе к наименьшему значению в диапазоне прогнозных бюджетных мультипликаторов, применяемых к странам или регионам, которые находятся в рецессии. 
Но Пуэрто-Рико переживает нестандартную рецессию, поэтому здесь недостаточно (или даже неуместно) использовать в анализе цифры, которые можно было бы ожидать в самом благоприятном сценарии. Более подходящей оценкой последствий бюджетной политики, предполагаемой этим планом, стало бы внимание не к какому-то одному значению, а к нескольким, в рамках различных вероятностных сценариев – от оптимистичного до пессимистичного. 
Вторая ошибка заключается в том, что прогнозы ВНП в этом плане игнорируют неизбежный обратный эффект, который снижающаяся экономическая активность окажет на доходы бюджета. Сокращение госрасходов, негативно влияя на экономическую активность, приведёт к сокращению налоговой базы. 
В-третьих, хотя предлагаемые в бюджетном плане меры сжатия расходов толкают экономику ниже рассчитанных Наблюдательных советом базовых оценок ВНП, несколько структурных реформ, призванных в основном повлиять на совокупное рыночное предложение, предположительно должны толкать её вверх. Более того, эти реформы, похоже, являются единственной силой, способной стать мотором (номинального) восстановления экономики, которое, согласно плану, начнётся после 2022 года. 
Это означает, что для восстановления экономики в ближайшее время необходимы активные государственные стимулы, особенно если вспомнить, что любые структурные реформы, снижающие госрасходы (например, размер пенсий), с высокой долей вероятности приведут к эффекту сжатия и в экономике, где уже и так ограничен спрос. Другие меры, например, сворачивание финансирования государственного образования, могут привести к снижению спроса сегодня и совокупного предложения в будущем. 
Углубление рецессии, прогнозируемое в плане Наблюдательного совета, ещё сильнее сократит перспективы занятости на острове, что вызовет рост миграции на материк. Несмотря на это, план предполагает сокращение миграционных потоков: в период 2017-2026 годов численность населения будет снижаться лишь на 0,2% в год. 
Наконец, вместо конкретизации всеобъемлющего предложения о реструктуризации долга, в плане просто называется сумма, которая будет выплачена кредиторам в течение следующего десятилетия. Однако будущую макроэкономическую динамику невозможно оценивать без данных о размерах предстоящего списания долгов. 
В противном случае Пуэрто-Рико грозили массовые судебные иски, которые могли подорвать работу над реструктуризацией долга и удлинить дорогу к восстановлению экономики. Однако в бюджетном плане надо было перечислить меры, которые нужны для восстановления экономики Пуэрто-Рико, и одновременно представить предложения о реструктуризации, которые обеспечили бы достаточную свободу для того, чтобы такие меры стали реализуемы. 
Вместо этого, одобрив бюджетный план на 2017-2026 годы в нынешнем виде, Наблюдательный совет программы PROMESA поставил себя в трудное положение. Если использовать этот план в качестве базы для расчёта размеров списания долга, необходимого Пуэрто-Рико, можно прийти к ошибочному выводу, что экономику Пуэрто-Рико можно восстановить с помощью меньшего списания, чем реально нужно. 


Путин и Медведев: соратники или соперники? 
Хотя лидер Коммунистической Партии Геннадий Зюганов и лидер Либеральных Демократов Владимир Жириновский выставляют свои кандидатуры – в отличие от 2004 года, когда они выставляли дублеров – ни один из них не наберет больше 15% голосов. Даже предполагая, что Михаил Касьянов, Борис Немцов и лидер Демократической Партии Андрей Богданов каким-либо образом наберут по два миллиона подписей каждый для того, чтобы войти в избирательный бюллетень, результат будет таким же. 
Неужели Россия должна будет переписать свои законы и Конституцию, чтобы наделить премьер-министра большей официальной властью? Неужели Путин рискует своим политическим будущим, вступая формально во второстепенную роль и принимая на себя ответственность за всю социально-экономическую политику? 
Глава государства имеет огромную власть, одно это указывает на то, что Медведев будет сильным президентом. Более того, Медведев – волевой политик и очень опытный администратор. 
Это подразумевает систему управления, по крайней мере, с двумя центрами принятия решений – возможно, в добавление к Единой России, партии Путина и Медведева, которая набрала 64% голосов на недавних парламентских выборах по сравнению с 37% в 2003 году. Все это является явным прогрессом с точки зрения разделения полномочий. 
Соглашаясь стать премьер-министром, Путин хорошо знает, что ожидать. В конце концов, он несколько месяцев был премьер-министром в 1999 году. 
Многие комментаторы недооценивают власть премьер-министра. Согласно Конституции, премьер-министр – это глава исполнительной ветви власти, а правительство уполномочено определять главное направление внутренней и внешней политики. 
Многое зависит от того, кто премьер-министр; авторитетные политики, занимающие пост в кабинете, могут потенциально затмить президента. Вспомните Евгения Примакова – или Путина в конце последнего президентского срока Бориса Ельцина, когда каждому было ясно, что премьер-министр управлял страной. 
Сильный премьер-министр, казалось бы, является более предпочтительным. Одна из главных слабостей в конституционном проекте России заключается в том, что власть отделима от ответственности: у президента больше всего власти, но правительство несет ответственность за результаты политики. 
С этой точки зрения американская модель, например, является более удачной: глава государства также руководит правительством. Не пытаясь исправить недостатки в проекте, новая ситуация – в которой самая сильная политическая личность возглавляет исполнительную ветвь власти – обеспечит более эффективную работу правительства, которое все еще старается оправиться от административных реформ Путина, проведенных в 2004 году. 
Многие комментаторы упрекнули Путина за то, что он согласился на работу, которая, по их словам, ниже его – приняв на себя ответственность за строительство дорог, систему социального обеспечения, инфляцию и многие другие проблемы, которые могут подорвать его популярность. Однако, его нужно благодарить, а не упрекать. 
Но насколько устойчивой будет эта новая многоцентрическая система управления? Как долго Медведев будет президентом, а Путин премьер-министром? 
Конечно же, для стабильности необходимо соглашение между двумя главными игроками; и наверняка множество противников и союзников будут пытаться разжечь между ними вражду. Но Путин и Медведев работали вместе на протяжении более 17 лет без серьезных конфликтов. 
Михаил Касьянов, бывший премьер-министр, а теперь критик от оппозиции, был наследием Ельцина. Когда Путин делает самое важное назначение в своей жизни – выбор своего преемника – можно быть уверенным, что его расчеты являются тщательно продуманными. 
Таким образом, Медведев станет следующим президентом и будет занимать этот пост, по крайней мере, в течение одного полного срока. А Путин останется премьер-министром в течение этого времени с хорошим шансом вновь стать президентом в 2012 или 2016 году – или после любых других президентских выборов в течение последующих двадцати лет. 

Опасность непопулярного Путина 
МОСКВА – Всего семь месяцев назад президент России Владимир Путин был переизбран в четвёртый раз, получив 77% голосов. Но согласно опросу, проведённому ВЦИОМ, если бы президентские выборы проводились сегодня, Путин, скорее всего, получил бы лишь 47% голосов, и для него это означало бы необходимость участие во втором туре выборов. 
Да, конечно, данные опросов в России не всегда отражают реальный баланс сил. Но подобный резкий спад рейтинга является удивительным, и не в последнюю очередь потому, что россияне, которые хорошо помнят о суровых наказаниях для диссидентов в советские времена, зачастую предпочитают говорить позитивно о своих руководителях, если кто-то спрашивает их мнение. 
Ему повезло: цены на нефть вдруг стали быстро расти вверх. Одновременно он занялся возрождением СССР, хотя и под другим названием, но с таким же акцентом на оппозицию американскому глобальному лидерству и демократизации в западном стиле. 
С самого начала Путин стал применять цензуру в СМИ для защиты свой власти, так чтобы любой успех, включая даже рост цен на нефть, воспринимался как его личное достижение. Как заявил спикер российской Думы Вячеслав Володин в 2014 году: «Есть Путин – есть Россия; нет Путина – нет России». 
Неудачи, естественно, никогда не были виной Путина. Но когда в 2007 году темпы роста экономики стали замедляться, а уровень социального неравенства расти, Путин выступил с речью на Мюнхенской конференции по безопасности, в которой осудил США за их доминирование в мировой политике и предположил, что вхождение стран Балтии в НАТО направлено против России. 
Внезапно выяснилось, что вину за все проблемы России можно свалить на новую холодную войну, которую якобы объявил Запад. В 2008 году декларация о независимости Косово и война России с Грузией ещё сильнее подкрепили путинскую идею «осаждённой крепости». 
В 2014 году после впечатляющего выступления российских спортсменов на Зимних Олимпийских играх в Сочи (благодаря мощной системе допинга, которую организовало государство) Россия вторглась на территорию Украины и аннексировала Крым. Путин, как объявили государственные СМИ, выполнял своё обещание – восстановить былое величие России. 
Для подавляющего большинства россиян власть Путина стала неоспоримой. Если их президент поддерживал то или иное решение, россияне с готовностью с ним соглашались, каким бы непопулярным это решение не было изначально. 
Путин последовал совету, который приписывают Вячеславу Константиновичу фон Плеве, служившему директором полиции, а затем министром внутренних дел при царе Николае II: «Чтобы удержать революцию, нам нужна маленькая победоносная война». Впрочем, хотя маленькая победоносная война Путина повысила его рейтинг и заставила замолчать несогласных, её долгосрочные последствия оказались весьма суровы, поскольку Запад ввёл строгие санкции в ответ на аннексию Крыма. 
Результатом этих санкций стало падение стоимости рубля в два раза относительно доллара, рост инфляции и снижение покупательной способности и уровня жизни российского населения. Испытывающее острый дефицит средств правительство России было вынуждено поднять пенсионный возраст, но против этого решения, принятого в конце лета, высказалось 90% населения. 
Кроме того, несмотря на поддержку Путина, правящая партия «Единая Россия» потерпела редкие для неё ранее электоральные неудачи на российском Дальнем Востоке. Представители националистической, антизападной Либерально-демократической партии разгромили кандидатов «Единой России» во втором туре губернаторских выборов в Хабаровском крае и Владимирской области. 
На выборах губернатора Приморского края кандидат от Коммунистической партии явно побеждал, в том числе благодаря протестным голосам против «Единой России», но в итоге победителем был объявлен кандидат от единороссов. Возмущение оказалось настолько мощным, что впервые в постсоветской истории России результаты выборов были вообще аннулированы. 
Некоторые эксперты заявляют, что поражения «Единой России» на прошедших выборах являются следствием своеобразной «усталости от власти». Но факт остаётся фактом: благосостояние рядовых россиян снижается, а богатство путинских друзей продолжает расти, поэтому декларации о величии России начинают звучать фальшиво. 
Официальная пропаганда продолжает винить Запад в бедах страны, однако россиян это не убеждает. А участие России в делах далёкой Сирии, как бы это ни помогало усилить роль страны в мировой политике, не производит на них такого же мощного впечатления, как аннексия соседнего Крыма. 
Впрочем, если мы чему-то и научились за 18 лет, которые Путин находится у власти, так это тому, что снижение его рейтинга поддержки ни для кого не является хорошей новостью. Россияне, может быть, и устали, а вот Путин не устал. 

Будущее путинской иллюзии 
ВАШИНГТОН – Результаты президентских выборов в России 18 марта заранее известны: действующий президент Владимир Путин выиграет, набрав в 5-6 раз больше голосов, чем кандидат, занявший второе место. Честности, свободы и конкуренции на выборах в России сегодня ничуть не больше, чем в советские времена. 
После выборов 2008 года Путину пришлось искать способы контроля над только что избранным президентом России Дмитрием Медведевым. Наконец, в 2012 году новый, воинственный Путин (тот самый, которые позднее вторгся на территорию Украины) организовал митинг своих сторонников на Поклонной горе в Москве, справился с массовыми протестами и вернулся к президентской власти. 
Впрочем, несмотря на его способность меняться, вряд ли стоит ожидать, что после грядущей победы Путин осуществит какие-то значимые перемены в своей политике, которые развернут её курс. Решительные, всеобъемлющие реформы, например, те, что предлагает либерал, бывший министр финансов Алексей Кудрин, совершенно не просматриваются. 
Есть пять трендов, определявших развитие России в течение 18 лет путинского правления, и они помогают спрогнозировать, что именно Путин может сделать во время нового президентского срок. Первый: эскалация политической и военной конфронтации с Западом, из-за которой Россия превратилась в страну-изгоя, угрожающую своим соседям. 
Третья тенденция: опора на всё более частое применение силы в политической жизни, особенно со стороны тайной полиции. С минимальными доказательствами или вообще без них Федеральная служба безопасности, являющаяся преемником КГБ, может теперь отправлять за решётку федеральных министров, губернаторов, оппозиционных лидеров, театральных режиссёров, активистов-экологов или даже простых россиян, которые высказывают свои политические взгляды в Twitter или Facebook. 
Четвёртая тенденция связана с предыдущей: ограничение свобод, гарантированных Конституцией, включая право на участие в выборах, а также право на свободу слова и собраний. Наконец, последний тренд – последовательное ослабление защиты прав собственности, что привело к потере у российских бизнесменов желания инвестировать в страну. 
Переизбрание Путина, почти несомненно, означает, что Россию ждут ещё шесть лет экономической стагнации и международной изоляции. Он может рассуждать о необходимости реформ; но, судя по опыту его долгой власти, словам Путина больше нельзя доверять. 
В первом сценарии Путин стремится стать пожизненным президентом, проведя референдум об отмене установленного Конституцией ограничения – не более двух президентских сроков подряд. Или же он может быть избран президентом Союзного государства России и Беларуси, при этом нынешний президент Белоруссии Александр Лукашенко станет премьер-министром. 
Осознав неустойчивость нынешней российской политической модели, он созывает «круглый стол» с участием представителей всей страны с целью выработать контуры новой системы. Делегаты установят правила на переходный период, соответствующий двум последним годам президентства Путина, после чего Россия войдёт в новую политическую эпоху. 
Или же, последовав примеру Бориса Ельцина, Путин может заявить, что он устал, и назовёт преемника. В третьем сценарии этим преемником может стать либерал, такой как Медведев, а в четвёртом – консерватор, такой как вице-премьер Дмитрий Рогозин, отвечающий сейчас за оборонно-промышленный комплекс. 
Но любые реформы, которые они попытаются провести, неизбежно поставят под угрозу интересы влиятельных групп, а значит, нарушат сложившийся баланс сил. Кроме того, не ясно, как сложатся отношения Медведева или Рогозина с ФСБ, и смогут ли они гарантировать невмешательство тайной полиции в политическую жизнь России после Путина. 
В любом случае, все они связаны с одним и тем же вопросом: в 2024 году лидером России станет Путин (в своей новой версии 5.0) или кто-то другой? Что бы ни происходило, мы можем быть уверены в том, что с каждым днём Путин будет всё сильнее увлекаться поиском ответа на этот экзистенциальный вопрос – а что дальше? 

Европа против Газпрома 
НЬЮ-ЙОРК – Много лет президент России Владимир Путин размахивал зависимостью Европы от природного газа из его страны, как внешнеполитическим оружием, не опасаясь, что Евросоюз назовет это блефом – до нынешнего дня. Инициировав дело о нарушении антитрестовского законодательства против российского газового концерна Газпром, Европа ясно дала понять, что грубые манеры Путина больше не выглядят столь устрашающе. 
Основной посыл комиссара Евросоюза по конкуренции, – что правила рынка относятся ко всем, – это как раз то, от чего Путин годами отмахивался. Полагаться на экономические и юридические средства для достижения своих политических целей давно стало отличительным признаком его правления. 
Все крупные игроки в российской энергоцентричной экономике быстро подчинились политической «линии партии», что дало возможность Путину использовать нефтяной и газовый экспорт страны как геополитическую дубину. Страны ЕС, которые он не мог запугать военной угрозой из-за НАТО, он соблазнял скидками – или наказывал повышением цен. 
Премьер-министр Венгрии Виктор Орбан – самый верный друг Путина в Европе (хотя премьер-министр Греции Алексис Ципрас, кажется, стремится изменить этот расклад), в то время как лиде��ы Польши неоднократно предупреждали, что Россия вновь может стать угрозой для континента. В результате, в то время как Венгрия платит Газпрому 260 долларов за тысячу кубометров газа, с Польши взимают 526 долларов – самую высокую цену в ЕС. 
Сбитие самолета «Малайзийских авиалиний» над восточной Украиной в июле прошлого года, по всей видимости, ознаменовало начало конца репутации России как цивилизованной страны. А прямо сейчас в Лондоне проходит слушание по делу об убийстве Александра Литвиненко, диссидента и бывшего офицера КГБ. 
Российская экономика уже приходит в упадок из-за санкций Запада, введенных в ответ на аннексию Кремлем Крыма и продолжающуюся агрессию в восточной части Украины. Ожидается, что уровень производства в этом году снизится на 4%, а кредитные рейтинги страны были понижены до уровня «мусорного» или «почти мусорного». 
Прошлым летом Постоянная палата третейского суда в Гааге приняла решение, что Россия должна выплатить 50 миллиардов долларов акционерам ЮКОСа – приговор, который, как ожидается, будет оставлен в силе после апелляции. По существу, смысл приговора тот же самый, как и у антитрестовских мер ЕС против Газпрома: правила относятся ко всем в равной мере, а украденное имущество должно быть возвращено. 
Но это маловероятно: природные ресурсы составляют 70% экспорта России, а отчисления от доходов одного только Газпрома приносят по меньшей мере 5% национального бюджета. За последнее десятилетие повышение цен на нефть и газ способствовало быстрому росту ВВП, обеспечивая Путину популярность и давая ему ресурсы для восстановления военной мощи России, ныне демонстрируемой в Украине. 
Иными словами, Газпрому (и российскому правительству) труднее перенести утрату европейского рынка, чем Европе – отказаться от газпромовского газа. Действительно, с учетом того, как жестко торговался Китай во время отчаянных поисков Путиным альтернативных покупателей, угрозы урезать экспорт в Европу оказались крайне неразумной тактикой. 
Момент истины постепенно приближается. Значительная часть мира стремится уменьшить свою зависимость от ненадежных или нежелательных поставщиков энергии путем внедрения новых технологий, например гидравлического разрыва пласта, а также увеличения закупок у таких стран, как Австралия, Норвегия, Катар, а также у Соединенных Штатов, которые недавно ослабили ограничения на экспорт природных ресурсов. 
Нравится ли это Путину или нет, но эта тенденция заставит его отвечать за свои действия. ЕС, может быть, и не в состоянии вернуть Крым Украине, но его юридические меры должны дать Путину понять, что его тактика «сильной руки» в дальнейшем действовать не будет. 

Советская мечта Владимира Путина 
МАДРИД – Недавнее ядерное соглашение, достигнутое шестью крупными мировыми державами и Ираном, стало триумфом многополярности. Если бы те же самые державы – пять постоянных членов Совета безопасности ООН и Германия – продемонстрировали аналогичное желание работать вместе над решением других спорных проблем, мир мог бы вступить в новую эру сотрудничества и стабильности. 
Конкуренция и конфликты – от активности Китая в Южно-Китайском море до продолжающегося наступления Исламского государства на Ближнем Востоке – угрожают давно сложившимся региональным порядкам. Но, возможно, самый критически важный конфликт (разрешение этого конфликта будет иметь последствия для всех остальных) – ситуация в Украине. 
Односторонняя аннексия Россией Крыма и её поддержка сепаратистов в восточной Украине испортили отношения страны с Западом. Путин умышленно воссоздает атмосферу Холодной войны, восхваляя «консервативные ценности» России как идеологический противовес либеральному мировому порядку во главе с Америкой. 
Следует обратить внимание и на законные интересы безопасности России, касающиеся её границ со странами НАТО, в частности, стремление не допустить вступления Украины во враждебный военный альянс. Одобрение украинским парламентом, несмотря на сильную оппозицию, автономии для пророссийских сепаратистских регионов – решение, изначально предлагавшееся Путиным, – это именно тот вид уступок, которые нужны для восстановления мира. 
Советский Союз был нестабильной империей. Если уж он не смог выжить в то время, когда изоляционизм и биполярность определяли мировой порядок, его, без сомнения, нельзя воссоздать в сегодняшней взаимосвязанной, многополярной глобальной системе. 
Россия уже не в состоянии пойти на конфронтацию с Западом: её экономика чахнет, ей не хватает солидных альянсов, способных противостоять мощи США. Путин надеется, что Россия и её партнёры по БРИКС (Бразилия, Индия, Китай и Южная Африка) станут «будущими лидерами мировой и глобальной экономики», как он выразился в июле на закрытии саммитов БРИКС и Шанхайской организации сотрудничества. 
Но очевидная истина в том, что и БРИКС и ШОС – это далеко не сплоченные блоки, способные уберечь Россию от последствий её поведения в Украине. Разница в ценностях и стратегических интересах участников этих группировок не менее остра, чем разногласия, которые есть у некоторых из них с Западом. 
Эти отношения базируются в основном на китайской зависимости от российских энергопоставок, взаимной поддержке «сфер влияния» как концептуального фундамента альтернативного мирового порядка и совместных морских учениях в Черном море. Но у этих двух стран имеется конфликт интересов в Центральной Азии, где Китай осуществляет крупные инвестиции с целью расширения своего влияния на государства, которые Россия считает своим «ближним зарубежьем». 
Ещё более важно то, что экономика Китая зависит от сохранения доступа на западные – и особенно американский – рынки. В период, когда замедление экономического роста создает большие неопределенности для будущего Китая, страна не может себе позволить спровоцировать напряжение в отношениях с США ни по каким поводам, если только это не касается её прямых интересов, например, территориальных претензий в Южно-Китайском море. 
Помимо хвастливых разговоров Путина о ядерном арсенале России, его правительство недавно объявило новую морскую доктрину, своего рода тревожный отголосок морского соперничества Германии с Британией перед Первой мировой войной. Если не договориться о дипломатической разрядке, Путин будет активно двигаться по этому пути, ведя свою страну всё ближе к полномасштабному конфликту с НАТО. 
Даже если такой конфликт не разразится, путинские попытки восстановить российское влияние на территории Евразии – любыми необходимыми средствами, если судить по его действиям в Украине, – будут крайне разрушительными. Не стоит поэтому удивляться, что Казахстан и Беларусь столь же настороженно относятся к российскому экспансионизму, как и Украина. 
Путин отказался от концепции бывшего президента Дмитрия Медведева – партнерство с Западом ради модернизации. Но Евразийский таможенный союз с участием постсоветских и других стран – это не путь к модернизации России, так же как и попытка превратить оборонную отрасль в мотор индустриализации. 
Если Путин серьезно намерен диверсифицировать и сделать более сильной российскую сырьевую экономику, тем самым улучшив качество жизни народа своей страны, ему следует привлекать передовые технологии и иностранные инвестиции, особенно с Запада. Для этого он должен заниматься демократическими реформами, институциональной регенерацией и обновлением дипломатических связей с Западом. 
Но если Путин и дальше будет следовать принципам устаревшей внешней политики антагонизма, он сможет подорвать существующую систему. В то время, когда мир столкнулся с таким большим количеством дестабилизирующих вызовов, от этого никому хорошо не будет. 
Западу следует попытаться примириться с Россией по ключевым стратегическим вопросам, таким как экспансия НАТО. Впрочем, это не поможет Путину избавиться от главного источника слабости России, который заключается в его неспособности или нежелании воспринимать Советский Союз как неудачный эксперимент, которым он являлся. 

Путин – это не союзник против ИГИЛ 
МЮНХЕН – Лидеры Соединенных Штатов и Европейского Союза совершают серьезную ошибку, думая, что президент России Владимир Путин является потенциальным союзником в борьбе против Исламского Государства (ИГИЛ). Этому выводу противоречат существующие доказательства. 
Российские самолеты наносят удары по гражданскому населению в Южной Сирии, что вынудило их бежать в Иорданию и Ливан. Сейчас 20,000 сирийских беженцев расположились станом в пустыне, ожидая приема в Иорданию. 
За этим последовала наземная операция с помощью сирийского президента Башара Аль-Асада против армии Алеппо, города, в котором раньше было 2 млн. жителей. Бочковые бомбы заставили 70,000 мирных жителей бежать в Турцию; наземная наступательная операция может переместить еще больше людей. 
Канцлер Германии Ангела Меркель летала в Анкару 9 февраля, чтобы в последний момент обеспечить договоренность с турецким правительством о том, чтобы убедить беженцев, которые уже находятся в Турции продлить свое пребывание там. Она предложила перевести на самолете 200,000 - 300,000 сирийских беженцев ежегодно напрямую в Европу с условием, что Турция помешает им поехать в Грецию и примет их обратно, если они туда отправятся. 
Нет никаких оснований полагать, что он вмешался в Сирию для того, чтобы обострить Европейский кризис беженцев. Действительно, его вмешательство было стратегической ошибкой, потому что теперь он втянут с президентом Турции Реджепом Тайипом Эрдоганом в конфликт, который задел интересы обоих сторон. 
Путем переговоров о сотрудничестве против общего врага (ИГИЛ), Путин затаил свои действия. У него был подобный подход к Украине: подписав Минское Соглашение, он не выполнял его положения. 
Единственное объяснение, которое я могу найти, заключается в том, что демократические политики стремятся успокоить свои населения, предоставляя им более благоприятную картину, чем оправдывает действительность. Дело в том, что путинская Россия и ЕС участвуют в гонке со временем: вопрос в том, кто из них рухнет первым. 
Путинскому режиму грозит банкротство в 2017 году, когда настанет срок погашения большой части его внешнего долга, а политические волнения могут вспыхнуть еще раньше. Рейтинги Путина, которые остаются высокими, имеет основу в договоре с обществом, требующим от правительства оказать финансовую стабильность и медленный, но неуклонный рост уровня жизни. 
Дефицит российского бюджета составляет 7% ВВП и правительству придется сократить его до 3% для того чтобы инфляция не вышла из-под контроля. У Фонда Социального Страхования Российской Федерации заканчиваются деньги и его придется объединить с государственным инфраструктурным фондом в целях пополнения сбережений. 
Евросоюз, который трещит по швам не будет в состоянии поддерживать санкции, наложенные на Россию после ее вторжения в Украину. Наоборот, Путин сможет получить значительные экономические выгоды от деления Европы и пользоваться связями которые он тщательно проработал с коммерческими интересами и анти-европейскими партиями. 
Со времен финансового кризиса 2008 года и последующих спасательных мер для Греции, ЕС научился карабкаться из одного кризиса в другой. Но сегодня Евросоюз сталкивается с пятью или шестью кризисами одновременно, что может оказаться слишком много для него. 
Когда государство или объединение государств находится в смертельной опасности, лучшим выходом для их лидеров – это противостоять суровой реальности, а не игнорировать ее. В этой гонке за выживание ЕС стоит против путинской России. 
Путем возбуждения скрытой Исламофобии на Западе и поощрения как общественности, так и правительств относиться к мусульманам с недоверием, они надеются убедить молодых мусульман, что нет альтернативы терроризму. Как только эта стратегия станет ясной, существует простое противоядие: отказываться вести себя так, как хотят ваши враги. 
С угрозой, исходящей от России Путина будет сложно бороться. 

Путин всея Руси 
Вена – для всех, кто еще сомневался в том, что представляет из себя Путин, такой загадки больше не существует. Его действия на этой неделе говорят о том, что он – новый российский автократ. 
С одной стороны, он кажется образованным и динамичным лидером, приверженным идее модернизации России. С другой стороны, с помощью военно-промышленного комплекса КГБ – «силовиков» – он систематически ослаблял или уничтожал любой контроль над собственной властью, одновременно укрепляя способность государства нарушать конституционные права своих граждан. 
Конечно, по его словам, Россия должна будет избрать на пост президента «порядочного, компетентного, эффективного и современного человека, с которым можно будет работать в тандеме». Но, в действительности, это означает, что Россия должна будет избрать президента, выбранного Путиным для того, чтобы выполнять его приказы. 
Но большинство россиян считают его замечательным лидером, ставя ему в заслугу переход страны от банкротства и отчаяния ельцинской эпохи к богатству и процветанию всего за семь лет. Один опрос общественного мнения за другим показывает, что его действия пользуются поддержкой больше 70% россиян. 
Он одновременно выступает в поддержку многопартийной демократии и централизованной власти. Он является сторонником свободной экономики, но хочет, чтобы государство могло контролировать то, как распределяется богатство и кто извлекает из этого пользу. 
Как и их президент, больш��нство россиян не видят противоречия между повышением уровня жизни и международного статуса их страны с 1990-х годов и ослаблением демократических институтов. Конечно, формальные институты демократии в России остаются на месте, но при отсутствии свободной прессы, независимой судебной власти и свободных выборов в регионах (где власть захватили ставленники Кремля, как Рамзан Кадыров в Чечне) от них осталась лишь внешняя оболочка. 
Даже если Путин и нашел способ сохранить власть без внесения поправок в конституцию – возможность, бесконечно обсуждавшаяся в редеющих рядах российских демократов, - недемократическая сущность его стратегии очевидна. Переход с одного высокого поста в Кремле на другой в Белом Доме (здание Российского парламента) – всего лишь формальность. 
Кто-то сказал, что президентская демократия только усиливает тенденцию российской политической культуры оказывать предпочтение правителям с «сильной рукой», тогда как парламентская система позволила бы более «горизонтальное» распределение власти. Так что будущий премьер-министр Путин сможет сказать – эй, мое правление основано на ультра-демократической итальянской парламентской модели. 
Поскольку уроком долгих лет коммунистического правления является то, что ни один человек или партия не имеют достаточно знаний для того, чтобы управлять современной экономикой. Только демократические системы и свободные рынки посылают сигналы, необходимые правительствам для того, чтобы действовать эффективно. 
После 11 сентября 2001 года многие жители Нью-Йорка хотели, чтобы тогдашний мэр города Руди Джуллиани остался на своем посту. Но демократия требовала выборов, и многие сегодня утверждают, что нынешний мэр Майкл Блумберг превзошел Джуллиани в деле возрождения города. 
Так что, если Путину небезразлична Россия, он должен отказаться от своего царского представления о власти и уйти со своего поста и вообще из политики. Как другие демократические лидеры он может найти себе место в частном секторе, подобно Герхарду Шредеру, или, еще лучше, писать книги и помогать жертвам цунами, как Билл Клинтон, или же стать защитником окружающей среды, как Михаил Горбачев. 
Но это, наверное, означает просить слишком многого от бывшего агента КГБ Путина, для которого не существует разницы между потерей власти и достойным отходом от власти. 


Пиррова победа Путина 
Кремль, несомненно, использовал вбросы бюллетеней и другие подобные методы для обеспечения, как минимум, 70% голосов за Путина во всех регионах страны. Но даже и без таких трюков Путин, наверное, в любом случае пришёл бы к своей победе на националистической волне, поднявшей после проведённой им аннексии Крыма в 2014 году. 
Менее предсказуемой, чем результаты выборов, является политическая повестка Путина на ближайшие шесть лет. Российская экономика демонстрирует некоторые признаки улучшения, но темпы её роста по-прежнему намного ниже, чем в годы экономического бума, пришедшиеся на первые несколько лет власти Путина. 
Путин собрал конкурирующие команды экономистов для выработки программ экономической политики на предстоящие годы, но мало кто из экспертов ожидает начала подлинных реформ. Долгосрочные перспективы экономики будут и дальше оставаться вялыми, пока службы госбезопасности удерживают контроль над российским бизнесом и обществом. 
Кроме того, трудно представить, как Россия сможет улучшить своё экономическое положение, не добившись сначала улучшения отношений с Западом. Приток инвестиций, необходимых для повышения темпов роста, сдерживается из-за ограничения доступа России к ключевым технологиям и мировым финансовым рынкам, а также из-за санкций против российских компаний и олигархов, близких к Путину. 
Путин, по всей видимости, был уверен, что реакция Запада на его агрессию против Украины будет такой же недолгой, как и после военной интервенции России в Грузию в 2008 году. Когда выяснилось, что это не так, и начал ощущаться эффект западных санкций, Кремль стал искать возможности инвестиционного и торгового сотрудничества с Китаем. 
Но надежды Кремля на углубление партнёрства с Китаем рассыпались в прах, когда председатель КНР Си Цзиньпин пригласил президента США Дональда Трампа на торжественный обед в «Запретном городе» в Пекине. Подобная честь никогда не оказывалась советским или российским лидерам. 
Несмотря на российское вторжение на территорию Восточной Украины, украинское правительство не рухнуло. Наоборот, оно провело реформы и подписало соглашение об ассоциации с Евросоюзом. 
Наконец, в Сирии Путин несколько раз объявлял о завершении миссии, однако российские наёмники в этой стране продолжают гибнуть. Конечно, Россия получила возможность протестировать новые виды вооружений, одновременно поддержав режим президента Сирии Башара Асада. 
Например, его обещания экономического роста были уже привычны, но он намного откровенней, чем обычно, начал предупреждать о возможном отставании России от других стран. «Скорость технологических изменений нарастает стремительно, – отметил Путин. – Тот, кто использует эту технологическую волну, вырвется далеко вперёд. 
Впрочем, пытаясь доказать, что Россия способна преодолеть любые новые средства стратегической обороны, которые могут принять на вооружение США, Путин выдал свои страхи: стратегический ядерный арсенал России может оказаться бесполезным. 
Даже с учётом разницы в покупательной способности российская экономика по своим размерам приближается к итальянской. Если Путин серьёзно говорил о гонке стратегических вооружений с США, ему придётся существенно пожертвовать другими важнейшими отраслями экономики, а также снизить качество жизни рядовых россиян. 
С другой стороны, Путин недавно заявил о своей открытости к обсуждению вопроса о размещении миротворческой миссии ООН в украинском регионе Донбасс. И не исключено, что его шоу военных гаджетов было призвано подчеркнуть необходимость усиления контроля над стратегическими вооружениями, а также начала отрытого диалога. 
Впрочем, даже если Путин действительно хотел начать диалог с Западом, невозможно проигнорировать применение нервно-паралитического вещества против бывшего российского двойного агента Сергея Скрипаля и его дочери в английском Солсбери в марте этого года. Как и в случае с убийством российского перебежчика и бывшего шпиона Александра Литвиненко с помощью полония в 2006 году, британское правительство пришло к выводу, что операцию против Скрипалей приказал провести Кремль. 
У российских секретных служб может быть «лицензия на убийство» перебежчиков любыми извращёнными методами, которые им доступны. Но, как и в случае с применением полония десять лет назад, первое в истории использование нервно-паралитического вещества «Новичок» не осталось незамеченным, и теперь Кремль прибегает к грубому арсеналу лжи и дезинформации, чтобы попытаться скрыть свою причастность. 
Тем не менее, необходимость в серьёзных переговорах между США и Россией из-за этого нисколько не уменьшается. Обе страны модернизируют свои ядерные арсеналы, и существует реальный риск, что новые технологии ослабят эффективность существующих мер контроля над вооружениями или даже сделают их бесполезными. 
Вряд ли стоит ожидать реформ внутри страны, а свобода действий за рубежом, предоставленная Кремлём силам безопасности, подрывает перспективы сближения с Западом. Новая гонка вооружений создаст значительные угрозы для России (и для всех остальных), но почти неизбежно она ещё и поставит страну на грань краха, что, без сомнения, могли бы подтвердить последние руководители СССР. 

Последний силовик? 
МОСКВА – Режим Президента Владимира Путина подобен сфинксу, как и любой из тех режимов, что когда-либо правил Россией, и сегодня появилась новая тайна. Падет ли Игорь Сечин – возможно, самый сильный из силовиков из Санкт-Петербурга, который помог установить Путинский режим 18 лет назад? 
Сечин сделал более значительную карьеру в КГБ, чем сам Путин, и занимал многие ключевые посты в администрации своего патрона. С 2012 года он являлся Президентом государственного нефтяного гиганта “Роснефть”, третьей по величине компании России (после “Газпрома” и “Лукойла”), председателем правления которой с сентября является бывший канцлер Германии Герхард Шредер. 
Под руководством Сечина “Роснефть” стала государством в государстве, с четвертьмиллионным штатом сотрудников, $65 млрд дохода и 50 дочерними компаниями в стране и за рубежом – столько же, как и у “Газпрома”. И “Роснефть”, даже больше, чем “Газпром”, стала инициатором модус операнди системы Путина с 2004 года, когда она поглотила активы ЮКОСа, после лишения свободы главы компании, Михаила Ходорковского, оппонента Путина, по обвинению в мошенничестве и хищении. 
Сечин всегда был напрямую связан с Путиным. Многие россияне давно полагали, что он также является глазами и ушами преемника КГБ, Федеральной службы безопасности (ФСБ), в секторе природных ресурсов, который является ядром Российской экономики и хабом коррумпированных энергетических сетей страны. 
Он был трижды вызван Московским уголовным судом для дачи показаний по делу против бывшего министра экономического развития Алексея Улюкаева. Но Сечин ни разу не явился, а его канцелярия недавно проинформировала суд о том, что он будет занят до следующего года. 
Оправдания Сечина за его неявку, были довольно стандартными: повестка была утеряна, и его график, – который включал важные правительственные поездки во Вьетнам и Турцию, не позволил этого сделать. Однако, нет ничего стандартного в том, что Российский суд выдает постановление о даче публичных показаний такой значимой фигуре как Сечин. 
Все началось год назад, когда Улюкаева задержали в Московском головном офисе “Роснефти”, где он якобы пытался получить взятку в размере $2 млн от Сечина, в обмен на поддержку запланированного приобретения Роснефтью большинства государственных акций Башнефти, региональной нефтяной компании. После предыдущего разговора на эту тему, Сечин сообщил об Улюкаеве ФСБ, которая была готова взять министра под стражу. 
Тем не менее, взяточничество – это то, каким образом действует Россия, поэтому решение о возбуждении дела о взяточничестве против могущественного игрока, никогда не связано с верховенством закона. В этом случае, реальная мотивация решения Сечина пойти против Улюкаева неясна. 
В любом случае, план Сечина – о котором Путин, возможно, ничего не знал, - вскоре обернулся так, что судебные разбирательства стали публичными. Особо компрометирующие стенограммы секретных записей Сечина, его разговора с Улюкаевым, – часть спецоперации, в которой Сечин сыграл ведущую роль – были обнародованы в сентябре. 
Он утверждает, что “такие дела должны быть закрыты со всех сторон”, поскольку “они содержат государственную тайну”. Но правда в том, что Сечин был как самонадеянным, так и глупцом предположив, что он не будет втянут в это дело. 
Но в России, могущественные или известные фигуры, – такие как, например, Ходорковский, – не вовлекаются в судебные дела без прямого одобрения Кремля. Ни один судья, или прокурор Московского суда первой инстанции, ни при каких обстоятельствах, не вызвал бы Сечина в одностороннем порядке. 
Поэтому, когда Сечин был вызван в качестве основного свидетеля - под несчастливым номером 13 – было только одно логическое заключение: Путин, который уже сместил ряд ведущих силовиков, которые привели его к власти, решил поставить Сечина на место. Серый кардинал “Роснефти” зашел слишком далеко. 
Как и в деле Ходорковского, Кремль, похоже, использует зал суда, как платформу для разъяснения позиций Российской элиты. Это особенно важно в преддверии президентских выборов 2018 года, не в последнюю очередь потому, что ходят слухи о том, что Путин ищет надежную кандидатуру, которая заняла бы его пост, по крайней мере на время. 
Даже если Путин будет снова баллотироваться – наиболее вероятный исход, учитывая его склонность к полному контролю – он будет искать услужливого премьер-министра. Нынешний, Дмитрий Медведев, был дискредитирован как неэффективный и – для общественности, которая считает его политическим пигмеем – не заслуживающий доверия, из-за уровня личной коррупции, которая была разоблачена. 
Нацелившись на одного из министров Путина, Сечин, казалось, играл мышцами, возможно, полагая, что это докажет его готовность как политического игрока в прайм-тайм. Напротив, этот случай, просто еще раз показал, что в России нет реального “второго номера”; есть только Путин, контролирующий ФСБ, суды и командные высоты экономики. 
Если Путин решит остаться президентом или временно заполнить место марионеткой, как это было в 2008 году с Медведевым, его послание не может быть яснее: здесь командую я и только я. 

Владимир Путин теряет хватку? 
МОСКВА – В 1984 году, накануне прихода к власти Михаила Горбачёва, в Москве царило чувство, будто СССР окаменел и ничего не может измениться. А затем всё изменилось, раскрыв масштабы трансформации, происходившей подспудно. 
В Москве выходили 20 ежедневных газет, чьи взгляды варьировались от либеральных до сталинистских. Сегодня же российское гражданское общество жестоко подавляется, а если включить в Москве телевизор, вы обнаружите 20 каналов, подконтрольных Кремлю. 
В 1991 году Борис Ельцин – одним из первых решений на посту президента – разделил старый КГБ на несколько ведомств, сократил вполовину его штат и урезал его бюджет. А сегодня преемник КГБ – Федеральная служба безопасности (ФСБ) – установил полный контроль над спецслужбами России, в том числе арестовав высокопоставленных генералов из других правоохранительных органов. 
В 2003 году частный сектор России производил 70% ВВП страны. Сегодня основная часть ВВП приходится на госсектор, который выдавливает малые и средние предприятия; на финансовом рынке страны доминируют пять крупных госбанков. 
Помимо этого, путинская политика «деофшоризации» создала столь обременительный контроль над бизнес-лидерами 1990-х, что большинство из них продали свои активы в России и скрылись в Лондоне или Монако. Данная тенденция усиливается из-за отсутствия каких-либо реальных прав собственности в России, что позволяет Кремлю разделываться с российскими состоятельными людьми по собственному усмотрению, причём в качестве мишеней он зачастую выбирает самых законопослушных. 
В мае 2016 года Путин поручил трём экспертным группам разработать альтернативные программы экономических реформ – либеральной группе во главе с бывшим министром финансов Алексеем Кудриным, группе технократов во главе с министром экономики Максимом Орешкиным и более государственническому «Столыпинскому клубу», который возглавляет путинский бизнес-омбудсмен Борис Титов. Каждая группа представила тысячи страниц экспертных докладов. 
Однако любой переход к соблюдению принципов верховенства закона несовместим с клептократическим характером путинского режима, поэтому подлинная реформа невозможна. Мандат, выданный этим трём группам, тем самым, выглядит не более чем терапией для социальных учёных, способом занять их хоть чем-нибудь, но вне оппозиции. 
Но для убедительности победы Путину нужно, чтобы приунывшее население России пришло на выборы. Поговаривают, что Сергей Кириенко, первый замглавы кремлёвской администрации, поставил цель – явка 70% и 70% голосов, отданных за Путина. 
В сентябре 2016 года лишь 47,8% зарегистрированных избирателей пришли на выборы депутатов Госдумы. Участие в местных выборах в сентябре этого года заинтересовало ещё меньшее количество людей, например, во Владивостоке явка составила всего лишь 13%. 
Путину нужно, чтобы в гонку вступил убедительный соперник, а не те же самые старые кандидаты, связанные с Кремлём: коммунист Геннадий Зюганов, националистический шут Владимир Жириновский, а также претендующий на роль либерала Григорий Явлинский. Светская львица Ксения Собчак, объявившая о выдвижении своей кандидатуры после встречи с Путиным, возможно, сумеет вдохнуть немного жизни в предвыборную кампанию. 
В сентябре 2013 года на выборах мэра Москвы Навальный получил 27% голосов. Впрочем, независимые социологи из «Левада-центра» полагают, что, несмотря на сильную поддержку Навального в Москве, ему не досталось бы сегодня больше голосов. 
На этом фоне некоторые кремлёвские консультанты предлагают разрешить Навальному участвовать в выборах, не пуская его, впрочем, на федеральные телеканалы. И, похоже, что Кремль действительно размышляет об этой возможности, поскольку он позволил Навальному провести крупные предвыборные митинги численностью не более 10 тысяч человек в 100 городах страны. 
Однако другие члены путинского ближнего круга предпочитают, чтобы Навальный находился за решёткой (уже в четвёртый раз за этот год), что неудивительно, потому что он доказал свою способность разрушать авторитет Кремля. Например, в марте Навальный выпустил 50-минутный документальный фильм о коррупции, где рассказывалось, что премьер-министр Дмитрий Медведев использовал $1,3 млрд взяток на покупку шести дворцов и двух виноградников. 
В прошлом он обычно ставил на эту должность лояльных ничтожеств, и у него есть много вероятных кандидатов, например, потрясающе неэффективный председатель «Газпрома» Алексей Миллер. Вопрос в том, будет ли следующий премьер-министр теснее связан с Путиным или с ФСБ. 
США могут сыграть в этой драме неожиданную роль. Недавно принятый закон «О противодействии противникам Америки посредством санкций», который требует представить через 180 дней доклад об «олигархических и квазигосударственных структурах» России, даёт США уникальную возможность повлиять на Кремль накануне президентских выборов. 
Теперь Россия может столкнуться с новой волной эмиграции: те, кто близок к Кремлю, опасаются, что Путин больше не в состоянии их защитить. Возможно, Путину и гарантирован ещё один президентский срок, однако режим, который не удовлетворяет даже собственных правителей, вряд ли является устойчивым. 


Путинский Ковчег 
Город, выглядевший необычным и незнакомым, удивил меня своей способностью к переменам. Дни моего пребывания в России были поделены между официальными встречами, часами, потраченными в уличных пробках, и ночами, проведенными со старыми друзьями, старавшимися показать мне лучшие стороны ночной жизни Москвы. 
В заведении во множестве были представлены различные образцы китча, на этот раз украинского . Но в оформлении интерьера был один уникальный элемент – искусственная стена с окнами, отделявшая часть зала. 
Посетители, наслаждавшиеся борщом и пирогами, с удовлетворением взирали на её усилия. “Она работает на ресторан,” - пояснил мой знакомый. - “Она кормит животных и сидит во дворе, чтобы создать атмосферу сельской жизни”. 
“Белое солнце” появилось в советские времена. Тогда заведение называлось “Узбекистан” и не выделялось ничем, кроме обязательной кулинарной демонстрации предполагаемого нерушимого единства пятнадцати братских республик Советского Союза. 
Убранство ресторана составляют не только восточные ковры, но и фигуры героев фильма в натуральную величину, стреляющие из пулеметов или сидящие на ящиках с динамитом. Этот советский “ориентализм” усиливается симпатичными официантками в сексуальных нарядах, навеянных в большей степени мотивами арабских сказок 'Тысяча и одна ночь', нежели какой бы то ни было Среднеазиатской действительностью – тогдашней или теперешней. 
Клуб-ресторан “Майор Пронин” уютно расположился по соседству со штаб-квартирами КГБ-ФСБ. Свое название он получил в честь одного из героев плохих шпионских романов советской эпохи, фигура которого была также мишенью множества подпольных анекдотов. 
Мишени, имитирующие серийных убийц и торговцев наркотиками, обозначены надписями “Спаси женщину” или “Спаси мальчика”. Посередине стены – мишень, представляющая собой Нью-Йоркский Всемирный Торговый центр с приближающимся к нему самолетом и надписью: “Спаси Америку”. 
Дизайн нового клуба с названием “Зона” (русское жаргонное название концентрационного лагеря) призван воссоздать ощущение жизни в Гулаге. Лающие восточно-европейские овчарки, суровые охранники и официанты, одетые в тюремную униформу, старательно воссоздают зловещую атмосферу Гулага. 
“Рюмкой” называется стаканчик для водки, из которого измученные пролетарии могли оживить себя. Конечно же, “рюмочная” не имела ничего общего с Николаем Гоголем, однако у заведения, названного именем знаменитого писателя, имеется каток, на котором раз в день появляется человек, одетый как Гоголь. 
По возвращении в Вашингтон я обедал с американским политиком, только что посетившим Санкт-Петербург. С особой гордостью принимавшие его русские организовали экскурсию в Стрельню – “Русский Версаль”, которая была недавно возрождена из руин, чтобы стать Петербургской резиденцией президента Владимира Путина. 
Количество мрамора, использованного для восстановления, показалось чрезмерным, а понимание того, что составляет роскошь, показалось соответствующим стандартам постоялого двора. Возбужденные русские из принимающего персонала постоянно выпытывали мнение американца о дворце. 
Дизайн мансарды президентской резиденции был выполнен в виде внутренних помещений корабля семнадцатого века. “В последний раз я видел нечто подобное в пивном холле в Гамбурге, в 1960-х годах” – сказал мне политик. 
"Насколько точно", – подумал я, когда представил российского президента, поднимающегося по ступеням в мансарду своего дворца, чтобы сыграть роль Петра Великого. Может быть Путин, как клиенты деревенского ресторана в украинском стиле, подсознательно считает свой чердачный ковчег неким утешением. 
Просмотреть фотографии в натуральную величину можно по этой ссылке: 
http://www.project-syndicate.org/akinsha/photos.html 


Брежневский синдром Путина 
Более того, нет сомнений в том, что сам Путин победит на президентских выборах в марте 2012 года. Однако энтузиазм, с которым народ принимал путинскую власть в течение десятилетия, исчез, и это отчасти проявилось в посредственных результатах его партии Единой России на только что завершившихся выборах в Государственную Думу. 
В отличие от Европы, страдающей от кризиса внутреннего долга, и США, чьи лидеры спорят о том, как остановить рост дефицита бюджета, Россия может показаться оазисом стабильности и преемственности. Но эта преемственность больше напоминает "застой", или стагнацию, эпохи Брежнева. 
Восемь лет 7%-го среднегодового роста ВВП в течение предыдущего президентства Путина (2000-2008 гг.) позволили России расплатиться с долгами, накопить почти 600 миллиардов долларов валютных резервов и присоединиться к ведущим развивающимся экономикам. Спустя десятилетие после кризиса 1998 года, поставившего Россию на колени, ее руководители хвастаются тем, что страна могла бы повлиять на финансовый кризис 2008 года. 
Прогноз Международного валютного фонда о 4% роста в 2011 и последующих годах ставит Россию далеко позади Китая и Индии по этому показателю, но далеко впереди богатых стран большой семерки. Более того, бюджет России будет сбалансирован до тех пор, пока цены на нефть будут оставаться выше 110 долларов США за баррель. 
Быстрый демографический спад был остановлен в начале этого века (времена, когда число гробов превосходило число детских кроваток в соотношении семь к четырем), а щедрые субсидии правительства за третьего ребенка привели к росту рождаемости с низкого показателя 1,16 ребенка на одну женщину в 1999 году до 1,58 в 2010 году. Это все еще значительно ниже коэффициента замещения равного 2,1, но более высокая рождаемость, а также успешные меры по снижению смертности мужчин, замедлили темпы сокращения численности населения. 
Но Россия, в основном, остается «государством-рантье» ‑ т.е. ее основным источником доходов является рента – в данном случае от продажи газа и нефти, ‑ а не налоги, и это ограничивает потребность в политическом представительстве. Вместо этог�� государство стало мишенью предпринимателей от политики, которые стремятся захватить в нем власть, чтобы таким образом завладеть рентой, которую контролирует государство. 
Также общими для государств-рантье являются: низкие инвестиционные горизонты, нестабильность цен на сырьевые товары ‑ эйфория во время подъема, кризис во время обрушения ‑ и слаборазвитый, неконкурентоспособный производственный сектор. 
На сегодняшний день Россия является гигантским резервуаром сырья, и ее экономика в значительной мере опирается на сырьевые товары ‑ добываемые на рудниках и из скважин. Россия является крупнейшим в мире экспортером нефти и газа, владея более чем 25% от общего числа разведанных запасов газа. 
В 2011 году по индексу "восприятия коррупции" организации Transparency International Россия находилась на 143-м месте среди 182 стран, наравне с Нигерией, и была 182-й из 210 в "борьбе с коррупцией", одним из мировых индикаторов управления Всемирного Банка. Что касается верховенства закона, то наблюдается лишь незначительное улучшение, причем Россия занимает 156-е место. 
Российская военная промышленность потеряла свои сильные позиции в Индии и Китае, когда-то ее двумя основными заказчиками. Несмотря на шумиху вокруг нанотехнологий и российской «Силиконовой долины» в Сколково, расходы на НИОКР составляют только одну пятнадцатую от уровня США и одну четвертую от уровня Китая. 
Действительно, российские университеты практически отсутствуют в глобальных рейтингах: только два находятся в числе лучших пятисот университетов списка Шанхайского университета, и в самом конце списка из четырехсот университетов в рейтинге The Times Higher Education Supplement. Также Россия не преуспела, занимая только 63 место в Глобальном индексе конкурентоспособности, выпущенном Всемирным экономическим форумом, и находится там далеко позади всех развитых и даже многих развивающихся стран. 
Однако есть проблески надежды. Россия больше не отстает от развитых стран в использовании Интернета, который предоставил пространство для неконтролируемых высказываний, что позволяет пользователям обходить официальные, и в подавляющем большинстве пропутинские, средства массовой информации. 
Но всеобъемлющая трансформация экономики России остается сомнительной. Один из ведущих российских независимых экономистов Сергей Гурьев, ректор Новой школы экономики в Москве, трезво заметил в 2010 году, что: 
«значимые реформы выглядят маловероятными по той простой причине, что они будут вредить интересам правящей элиты России. В любой богатой природными ресурсами и недемократической стране политический класс и бизнес-интересы, которые его окружают, практически не имеют стимулов для поддержки укрепления прав собственности, верховенства закона и конкуренции. 
Когда Россия будет отмечать двадцатую годовщину распада Советского Союза в это Рождество, у нее будет много поводов для празднования. К сожалению то, что не изменилось, даст ей много поводов для сожаления. 

Самоубийца ли Путин? 
В конце недели президент Путин посетит Украину, ставшую сценой его крупнейшей внешнеполитической ошибки. Ввиду его близоруких действий в собственной стране, где он кажется все менее способным иметь дело с любой организацией, обладающей хоть какой-то долей автономии, это кажется маловероятным. 
Например, Путин недавно упразднил выборы в российских провинциях. С этого момента назначенные президентом чиновники будут управлять страной такой же сложной и многонациональной, как ЕС или США. 
Обоснованием отмены выборов в России служит необходимость борьбы с терроризмом. Сегодня это цель, которая оправдывает все средства. 
Как могло случиться, что все современные проблемы, особенно в России, сводятся к террористическим актам и контртеррористическим операциям? Бедность, расизм и идеологическое наследие также очевидны сегодня, как и три года или тринадцать лет назад. 
Скорее наоборот, «двойной террор», вызванный терроризмом и контртерроризмом, отвлекает внимание общественности от тех проблем, которые, как еще помнят некоторые из нас, порождают терроризм. Палестина и Чечня – два очага боли и террористической заразы – не излечены. 
Когда проигрывались сражения, начинались переговоры. Эти переговоры в конечном итоге заканчивались образованием пользующихся уважением государств, начиная с Италии в девятнадцатом веке и заканчивая Индией в середине двадцатого века и Эритреей ближе к его концу. 
Постарайтесь представить себе президента Путина российским лидером в 1920-ом году, когда Польша обрела независимость от России, или в 1991-ом, когда это сделала Грузия. Начал бы он мирный диалог? 
Реальные проблемы погребены под преступлениями террористов и ошибками сил безопасности. И с каждым поворотом круга обе стороны – террористы и силы безопасности – сближаются друг с другом. 
Противоборствующие стороны используют одинаковое оружие, разрабатывают сходную тактику и проповедуют все более похожие идеи. И так будет продолжаться, пока не изменятся правила игры. 
В начале двадцатого века революционеры-социалисты под руководством Эвно Асефа предприняли серию террористических актов против государственных чиновников. На каком-то этапе Асеф стал двойным агентом Иногда он убивал чиновника, находившегося в плохих отношениях с полицией. 
Назовем это «эффектом Асефа». Как только сформировался такой альянс, ничто кроме революции - в данном случае большевистской - не могло разрушить его. 
Таким образом, игру необходимо остановить, хотя бы ради спасения таких как мы - невинных свидетелей. Если вы не видите человеческих качеств в своем противнике, вы не станете разговаривать с ним. 
Со временем они изобрели великолепные способы контролировать своих подданных, представлявшие собой сочетание образования, подкупа и применения силы. Изучив великое искусство ориентализма, классические империи знали, как продолжать диалог, сохраняя дистанцию. 
Упразднение демократии в российских провинциях, включая населенные мусульманами регионы, такие как Татарстан и Дагестан, - это убийственный шаг. Гражданский мир в этих регионах был одним из немногих достижений, которыми могла гордиться современная Россия. 
Но Чечня, какой бы полезной она ни была, - страна маленькая, бедная и уникальная. Превратив огромные территории России в новую Чечню, по расчетам Путина и его клики, они развернут свои игры в террор и безопасность с миллионами мусульман на богатых нефтью просторах Евразии. 

Война Путина за золотую медаль 
ЛОНДОН – Что в действительности означает «олимпийская война», которая известна как российское вторжение в Грузию? Война, конечно, была предсказуемой и предсказанной. 
Во-первых, премьер-министр Владимир Путин занимает недвусмысленное положение в Москве. Он может играть в «хорошего-плохого полицейского» в повседневных делах с президентом Дмитрием Медведевым. 
Россияне посчитали, что грузины выросли из своих штанишек. Они подождали, пока Саакашвили зайдет слишком далеко, чтобы затем обрушиться на него и его бедную страну, как молот на наковальню. 
Такой же тактики она придерживается в Приднестровье, чтобы ослаблять Молдавию. Если бы кто-нибудь извне попробовал бы действовать подобным образом в Чечне, то Россия бы оправданно разразилась бы гневом. 
В-четвертых, лидеры сегодняшней России наподобие царей девятнадцатого века хотят иметь сферу влияния вокруг своих границ. В связи с этим страны, которые ранее входили в состав российской империи Советского Союза, могут иметь только ограниченную независимость. 
Если да, то как им следует действовать? Действия России привели к обратному эффекту, которого они предположительно добивались – вторжение в Грузию создало сильный прецедент для дальнейшего расширения НАТО. 
Таким образом, Грузия является камнем преткновения для России в ее стремлении использовать нефть и газ в качестве стратегического инструмента внешней политики, к которому она уже неоднократно прибегала. По данным Шведского исследовательского агентства по безопасности из 55 преднамеренных перебоев в поставках газа, прямых угроз или принудительных ценовых мер со стороны России, начиная с 1991 года, только 11 не были связаны с политическим давлением. 
Однако сейчас у Америки нет достаточно сил, чтобы пойти дальше. Ее моральный авторитет был скомпрометирован за время президентства Буша, она не может расположить больше войск для защиты независимости Грузии, а даже если бы и могла, то подобные действия только бы усилили кризис. 
Позиция Америки также ослаблена вследствие отсутствия сильной и единой европейской позиции. И ее, похоже, не будет. 
Россия знает, что когда речь заходит о проведении серьезной внешней политики и политики безопасности, то Европа может только разглагольствовать. Россия годами командовала Европой в вопросах энергообеспечения, расторгая двухсторонние сделки с более крупными странами и противодействуя усилиям по созданию общей европейской политики энергообеспечения. 
Конечно, Европе нужен российский газ. Однако России нужны европейские потребители, и рано или поздно она будет искать больше европейских инвестиций для поиска и добычи энергоресурсов. 
Ни один здравомыслящий европеец не хочет возобновления холодной войны. Однако на это провоцирует не Европейский Союз. 
Кажется, что мы, европейцы, забыли свою историю. Было время, когда мы стояли в стороне, наблюдая, как милитаристическая европейская мощь настаивала на том, что она имеет право вмешиваться в любых случаях для продвижения интересов тех, кто заявлял о совместной этнической принадлежности от Балтийского моря до Кавказа. 
Президент Франции Николя Саркози заявляет, что он принес мир в Грузию. Все же выглядит подозрительным, что якобы решенный вопрос о прекращении огня позволяет оставаться российским войскам в усеченной стране на годы. 
Возможно, первоначально европейцы должны быть осторожными. Однако я сомневаюсь, что последуют более суровые меры, чем жестко сформулированное коммюнике. 
Нажмем ли мы на кнопку паузы в дальнейшем обсуждении, как полностью интегрировать Россию в международное сообщество? Оборвем ли мы некоторые наши контакты с Россией, пересмотрев ее положение в G8, или отложим ее вступление в ВТО и ОЭСР? 
Это будет проходить веселее, чем обычно, по мере того, как европейцы начнут за годы вперед готовиться к зимним Олимпийским играм в Сочи, как раз за дорогой, на которой русские ракеты и танки будут оставлять следы на грузинской земле. Тем временем, европейцы будут продолжать говорить о своей ключевой роли в мировых делах. 
Позиция Европы слаба и приведет к более серьезным проблемам в будущем. Таким образом, Путин завоюет золотую медаль в своем любимом виде – запугивании своих менее крупных соседей. 


Имперские мечты Путина 
Разделять народы, чтобы покорить их, является аморальной стратегией, использовавшейся на протяжении всей истории человечества. От Александра Великого до Сталина Жестокого, разновидности этой стратегии применялись для подчинения народов воле императора. 
Сегодня мы снова видим эту стратегию в действии по мере того, как президент Владимир Путин старается постепенно восстановить власть Кремля над территориями, считавшимися «потерянными» после распада СССР в 1991 году. Однако, перестаравшись во время последних выборов на Украине, Путин явно продемонстрировал всему миру свои неоимпериалистические намерения. 
После эйфористических массовых протестов в Киеве российский президент заявил, что может работать с любым правительством, избранным украинским народом. Но это только слова, потому что в мыслях и на деле Путин не хочет, чтобы Украиной управлял кто-либо, назначенный не им. 
Я говорю как человек, находившийся на приемном конце российских империалистических планов. Когда Литва, а затем и другие страны Прибалтики – Эстония и Латвия - оккупированные Сталиным в начале Второй Мировой Войны, воспользовались возможностью обрести свободу в 1990-91 годах, Кремль не сидел, сложа руки, понимая, что остальные колонии России - так называемые «советские республики» - станут рваться на свободу вслед за неблагодарными странами Прибалтики. 
Хотя российские правители к тому времени только назывались коммунистами, они, не колеблясь, обратились к старым ленинским рецептам Они начали поощрять и провоцировать расколы и конфронтации Они разжигали ненависть среди различных национальных и этнических групп на основе идеи Ленина, что даже небольшие группы деревень могут потребовать территориальную автономию. 
Требования никогда не касались нормальной культурной автономии, как средства сохранения национальной самобытности и самозащиты. Казалось, всем была нужна только лишь территориальная автономия. 
Вызови достаточно разногласий и ненависти, и нация превратится не больше, чем в разрушенное общество в пределах определенной национальной территории. Вооружи некоторые структуры в этих искусственно созданных меньшинствах, чтобы они могли потребовать автономию с оружием в руках, и получится хаос, который Кремль может использовать для усиления своего контроля. 
Не удалась она и в Крыму, где Россия попыталась использовать свою старую стратегию «разделяй и властвуй» в 1991 году. Но эти неудачи не побудили Кремль отказаться от своей основной стратегии. 
На Черном море Россия создала целый ряд искусственных малых государств. Грузия и Молдова были разделены на части посредством создания криминальных мини-государств, взращенных Кремлем и остающихся под его военной защитой. 
Огромный российский гарнизон по-прежнему находится в Приднестровье, где сохраняется российское правление совместно с местными преступными организациями. Близость к этой территории беззакония способствовала превращению Молдовы в беднейшую страну в Европе. 
Сегодня народ Украины может оказаться перед аналогичной проблемой, после того, как сторонники Виктора Януковича пригрозили провозгласить автономию, в случае если законный победитель на президентских выборах – Виктор Ющенко – действительно станет президентом. Кто может сомневаться в том, что за этим стоит рука Москвы? 
Остается надеяться, что русскоязычные граждане Украины, бывшие свидетелями экономического упадка, а иногда и кровопролития, порожденного созданными Кремлем движениями за автономию, осознают, что их превращают в пешки президента Путина. Испытанием для Виктора Ющенко и его «оранжевых революционеров», как это было для литовских демократов в 1990-91 годах, станет способность продемонстрировать, что демократия не означает подавление большинством любого меньшинства. 
Россия превращается из Российской Федерации Бориса Ельцина в унитарный авторитарный режим под руководством Владимира Путина и его бывших коллег по КГБ. Европа, Америка и остальной мир должны увидеть так называемую «управляемую демократию» Путина в истинном свете и оказать сопротивление его неоимпериалистическим мечтам. 
Первым шагом будет заставить Россию выполнить обязательства перед ОБСЕ и Советом Европы и вывести войска из Молдовы и Грузии, а также необходимо противостоять любым планам применить военную силу для «защиты» Януковича и восточной части Украины. 

Последнее выступление Путина 
ВАШИНГТОН – 2-4 апреля в Бухаресте, столице своего нового члена, Румынии, НАТО проведет свой самый большой саммит. Трудно поверить, но НАТО пригласила посетить этот саммит своего самого жесткого критика – президента России Владимира Путина. 
Два самых больших вопроса, которые будут обсуждаться в Бухаресте, - это вступление Албании, Хорватии и Македонии в НАТО и предложение Украине и Грузии начать претворять в жизнь так называемый «план вступления». Решения по этим вопросам должны будут принимать члены НАТО, а не сторонние наблюдатели. 
В феврале 2007 года Путин в своей антизападной тираде в Мюнхене заявил: «Я считаю, что расширение НАТО не имеет ничего общего с модернизацией альянса или обеспечением безопасности в Европе. Наоборот, это является серьезной провокацией, которая уменьшает уровень взаимодоверия». 
Таким образом, взгляды Путина на НАТО понятны. Он шокирует саммит, пытаясь устрашить бывших советских союзников, присутствующих на нем. 
Такое агрессивное отношение дает преимущества внешней политике страны только до определенного момента – и его Путин уже давно прошел. Изначально он действовал как искусный дипломат и миротворец, однако со дня своей речи в Мюнхене Путин начал объединять станы Запада против России. 
Поэтому помнить об этом сегодня еще важнее, так как этих угроз не становится меньше, они только трансформируются и меняют свое обличие. Эти новые угрозы, как во времена Третьего Рейха, показывают то же презрение к человеческой жизни и то же стремление к установлению единоличной диктатуры над всем миром». 
Такими могут быть тирады немногих оставшихся друзей Путина – президента Венесуэлы Уго Чавеса, президента Ирана Махмуда Ахмад��нежада и президента Беларуси Александра Лукашенко. В Росси все больше растет осознание того, что оскорбления и запугивания со стороны Путина вредят интересам страны. 
Когда в 2000 году Путин стал президентом, в качестве приоритетного направления внешней политики он назвал вступление в ВТО. Он не смог этого сделать, отдав приоритет мелким протекционистским интересам, введя эмбарго на строительный лес против Финляндии и Швеции, эмбарго на рыбу против Норвегии и ряд других сельскохозяйственных эмбарго против Литвы, Украины, Молдовы, Грузии и других стран. 
Внешняя политика России защищает интересы подчиненных государству корпораций, а именно «Газпрома», который заключил договора со многими иностранными странами и компаниями на монопольные поставки. Тем не менее, трубопровод «Газпрома», как правило, стоит в три раза дороже за километр, чем подобный трубопровод компаний Запада, в виду «утечек» (откатов и потерь). 
Однако клиенты не верят поставщикам, которые урезают поставки, непредсказуемо повышают цены, экспроприируют конкурентов и позволяют уменьшать добычу, как это делали «Газпром» и другие государственные компании России. В результате экспорт российского газа в Европу начал сокращаться. 
В результате агрессивной политики Путина от России отворачиваются не только США и Европа, но и бывшие советские республики. Многие ищут защиты от капризного введения эмбарго Россией – например, занимаясь поиском альтернативных поставщиков энергии. 
Возможно, Россия улучшила свои отношения с Китаем во время президентства Путина, ценой уступки требованиям Китая по вопросам двух больших спорных островов, из-за которых две страны воевали в 1969 году. Очевидной целью Путина было обеспечение финансирования покупки Юганского нефтяного месторождения «Роснефтью», которое было частью конфискованного «Юкоса». 
Российские националисты также недовольны внешней политикой Путина, так как она отдалила бывшие советские республики и ослабила российских военных. Национальный Совет по вопросам национальной стратегии опубликовал уничтожающий отчет об упадке российской армии за время президентства Путина. 
В действительности же, затраты на вооружение резко возросли, но только благодаря друзьям Путина из КГБ, которые, монополизируя производство оружия, украли его в чрезмерном количестве. Тем не менее, несмотря на подобное сокращение, Путин, кажется, увлечен навязчивой идеей, делая провокационные и бессмысленные поступки, такие как возобновление полетов бомбардировщиков дальнего действия вдоль побережья Америки. 
В начале 1990-х годов многие западные и российские политики хотели видеть Россию полноправным членом как ЕС, так и НАТО, при условии, что в России будет установлена полноправная демократия. К сожалению, со стороны Запада так никогда и не поступило подобное предложение, и демократия в России сбилась с пути. 
Необходимо дать еще один шанс России, но только после ухода Путина. Россия не является врагом Запада; 




Год Путина, опасный для жизни 
Некогда могущественные вооруженные силы страны, которые были разрушены с падением коммунизма в 1991 году, были восстановлены. Власть была передана собственноручно избранному Путиным преемнику, Дмитрию Медведеву, тогда как сам Путин перешел на должность премьер-министра. 
Кроме того, США оставались идеальным фоном для лидера с претензиями на глобальное лидерство. Несвязная внешняя политика администрации Буша включала в себя план строительства противоракетного щита в Польше и Чехии, что позволило Путину восстановить Старо-европейский/Ново-европейский раскол, который зародился после начала войны в Ираке, и этот раскол, похоже, увеличил влияние России на континенте. 
Продажа оружия, близкая к 8 миллиардам долларов, позволила стране вновь начать конкурировать с Великобританией и США на мировом рынке. Оружие поставлялось почти в 80 стран мира, включая Венесуэлу, Китай, Индию, Алжир, Иран, Малайзию и Сербию. 
Положение вещей выглядело столь хорошим, что Россия вдруг обнаружила, что, вероятно, впервые с начала советской эры страна фактически обрела «мягкую силу». Сначала это стало очевидным после того, как Международный олимпийский комитет принял решение о проведении зимних игр 2014 года в черноморском курорте Сочи. 
Затем был конкурс песен Евровидение – ежегодный конкурс поп (редко первоклассных) европейских певцов, в котором Дима Билан из России завоевал первый приз со своей музыкальной программой «Believe». Это также помогло вновь разжечь чувство национальной гордости, которое распространилось из Кремля на улицы. 
Один анекдот замечательно отражает ту гордость, которую чувствовали Путин и его кремлевские союзники: Путин и Медведев обсуждают свою недавно обретенную непобедимость. «Евровидение, хоккей, футбол, беспрепятственная передача президентского поста – просто какая-то полоса удачи», - размышляет Медведев. 
Безусловно, Кремль был в состоянии обрушить надежды высокомерного Михаила Саакашвили на силовое воссоединение своей страны. Однако мир увидел в нападении России на столь маленького антагониста, государство-злодея, решившего вернуть свою утраченную империю. 
Вся определенность эры пост-холодной войны в Европе таяла, а с ней и репутация Путина, как надежного управляющего российской экономикой. Начался отток капитала из страны, что, возможно, и не имело бы особого значения, если бы мировая экономика не рухнула в сентябре. 
А учитывая падающие цены на нефть, подобная консолидация ресурсов не скоро произойдет снова. Все это может обернуться настоящим кошмаром, поскольку все финансовые планы России основывались на высоких ценах на нефть, которые должны были сохраниться в течение нескольких следующих лет. 
Тем не менее, Путин пытается найти выход из кризиса. Однако подобных усилий вряд ли будут достаточно, поскольку неуклюжая экономика, в которой доминирует государство – с бывшими агентами КГБ занимающими сегодня руководящие посты в большинстве государственных компаний – испытывает недостаток в проворстве и разнообразии для того, чтобы быстро оправиться от кризиса. 
Кроме того, учитывая, что вражда между Востоком и Западом, сегодня находится на пике со времен окончания «холодной войны», торговые партнеры России с тревогой подыскивают другие варианты, что может означать, что Путин также испортил и долгосрочные перспективы России относительно стимулируемого экспортом выхода из кризиса. 
В самом деле, грузинская война вызвала антагонизм не только со стороны Запада, но и со стороны Китая, в жизненно важных интересах которого находится поддержание гео-стратегического положения вещей времен пост-холодной войны. В конечном итоге, у Китая совершенно нет желания видеть «Советское воссоединение» на своей границе. 
Помимо антагонизма со стороны Китая, грузинская война также выявила мнимость военного перевооружения России. Безусловно, российская армия в состоянии разбить Грузию и большинство своих постсоветских соседей, но ее действия в Грузии показывают, что она остается все тем же неуклюжим, плохо мотивированным образованием, которым оно было в 1990-ые годы. 
Теперь, когда Америка больше не обременена президентом, которого ненавидят во всем мире, Путин потерял один из ключевых инструментов, которые помогли ему улучшить международное положение России. Тыкать Буша в глаз на глазах многих людей, особенно в Европе, было прекрасным занятием. 

Притяжение Путинских Правил 
КЕМБРИДЖ – Скрытая агрессия Президента России Владимира Путина в Украине продолжается - и так же продолжаются западные санкции против его страны. Но экономика это не все, что находится под угрозой; мягкая сила России сокращается, с потенциально разрушительными результатами. 
Путин попробовал принуждение - и встретился с более жесткими санкциями. Канцлер Германии Ангела Меркель, главный европейский собеседник Путина, выразила разочарование в связи с играми российской политики в Украине, с точки зрения более жестких условии. 
С Российской пошатнувшейся экономикой, Путину становится все труднее использовать свой второй инструмент власти: оплату. Как мы видим, ни столько нефть и газ, наиболее ценные ресурсы России, могут спасти экономику, сколько недавнее соглашение Путина на поставку газа в Китай в течение 30 лет по бросовым ценам. 
Это делает привлекательным - более мощный источник силы, чем можно было ожидать. В Китае, например, была попытка использовать мягкую силу, чтобы культивировать менее угрожающий образ - тот, который он надеется подорвать, и даже препятствовать, коалициям возникающим в противовес его растущей экономической и военной мощи. 
Мягкая сила страны основывается на трех основных ресурсах: ��ривлекательной культуре, надежных политических ценностях, что она поддерживает, и внешней политике, проникнутой моральным авторитетом. Задача заключается в сочетании этих символов с активными ресурсами тяжелой силы, такими как экономическая и военная мощь, так чтобы они усиливали друг друга. 
Соединенные Штаты не смогли найти этот баланс в связи с их вторжением в Ирак в 2003 году. Хотя военная мощь Америки была достаточной, чтобы быстро победить силы Саддама Хусейна, они сделали это за счет своей привлекательности во многих странах. 
Проблемой для России является то, что у нее осталось очень мало мягкой силы, с которой она может работать. Действительно, как отметил политолог Сергей Караганов в 2009 году, что отсутствие у России мягкой силы именно то, что движет ею вести себя агрессивно - как в войне с Грузией в прошлом году. 
Чтобы быть уверенной, Россия исторически пользовалась значительной мягкой силой, своей культурой, сделав значительный вклад в искусство, музыку и литературу. Кроме того, сразу же после Второй мировой войны, Советский Союз стал привлекательным для многих западных европейцев, в значительной мере благодаря его лидерству в борьбе против фашизма. 
К 1989 году у них осталось мало мягкой силы. Берлинская стена же не рухнула под шквалом артиллерии НАТО, но под воздействием молотков и бульдозеров, людей, которые изменили свое мнение о Советской идеологии. 
Путин теперь совершает ту же ошибку, что и его Советские предшественники. Несмотря на его заявления 2013 года, что Россия должна быть ориентирована на “грамотное использование” мягкой силы, он не смог заработать на росте мягкой силы, предоставленной России от приема у себя Зимней Олимпиады 2014 года в Сочи. 
Вместо этого, даже когда Игры были в разгаре, Путин начал полу-скрытую военную интервенцию в Украине, которая вместе со его разговорами о русском национализме, пробудила серьезные беспокойства, особенно среди экс-советских стран. Это подорвало собственную цель заявленную Путиным о создании Евразийского союза под руководством России, чтобы конкурировать с Европейским Союзом. 
С несколькими иностранцами посмотревшими русские фильмы, и лишь одним Российским университетом попавшим в мировой топ-100, Россия имеет несколько вариантов для восстановления своей привлекательности. Итак, Путин обратился к пропаганде. 
В прошлом году Путин реорганизовал РИА Новости, уволив 40% от ее сотрудников, в том числе относительно независимое управление. Новый лидер агентства, Дмитрий Киселев, обнародовал в ноябре создание “Спутника”, сети новостных хабов в 34 странах финансируемой правительством, с 1000 сотрудников, делающих радио, социально-медийное и информационное содержание новостей на местных языках. 
Но один из парадоксов мягкой власти это то, что пропаганда часто является контрпродуктивной из-за отсутствия доверия к ее достоверности. Во время холодной войны, открытые культурные обмены - как Зальцбургский семинар, тот что позволил молодым людям сотрудничать друг с другом - показали, что контакт между народами является гораздо более значимым. 
Сегодня большая часть мягкой силы Америки производится не правительством, а гражданским обществом - в том числе университетами, фондами и поп-культурой. Действительно, гражданское общество в Америке без цензуры и готовность критиковать своих политических лидеров, дает возможность стране сохранить мягкую силу, даже когда другие страны не согласны с действиями своих правительств. 
Кроме того, в Соединенном Королевстве, BBC сохраняет свое доверие, потому что оно может укусить руку правительству, которое его кормит. Тем не менее, Путин склонен к лимитированию роли неправительственных организаций и гражданского общества. 
Путин может понимает, что мягкая и жесткая силы усиливают друг друга, но кажется, что он не в состоянии применить это понимание к политике. В результате, способность России привлечь других, если даже не принудить их платить, будет снижаться дальше. 

Разрушительная любовь Путина и Трампа 
МОСКВА – У президента США Дональда Трампа, должно быть, голова кружится от счастья. На этой неделе – в кулуарах саммита стран «Большой двадцатки» в немецком Гамбурге – он, наконец-то, встретится со своим авторитарным героем – российским коллегой Владимиром Путиным. 
Но столь же редко, если не беспрецедентно, когда человек в этой должности оказываться столь обязанным одному единственному зарубежному лидеру. Вероятное вмешательство Путина в президентскую кампанию 2016 года вполне могло помочь победе Трампа, хотя одновременно это нанесло его президентству и значительный ущерб. 
Его мечтания были столь сильны, что, видимо, именно они заставили Трампа заявить, что он и вправду встретился с Путиным на конкурсе «Мисс Вселенная» в Москве в 2013 году. (Накануне конкурса Трамп обратился к своим читателям в «Твиттере» с вопросом, придёт ли, по их мнению, Путин на шоу, а если придёт, то станет ли он для Трампа «новым лучшим другом»). 
В 2015 году он намекнул, что оказался с Путиным в «зелёной комнате» во время съёмок американской телепрограммы новостей «60 минут», где оба давали интервью. Однако он быстро забрал свои слова назад, потому что эти интервью в реальности проводились на разных континентах, что было легко проверить. 
Но в данный момент специальный прокурор расследует дело о возможном сговоре избирательного штаба Трампа с Россией, вмешавшейся в выборы. На этом фоне отмена любых санкций, даже самых лёгких, которые Барак Обама ввёл, чтобы наказать Россию за её вмешательство в ход выборов, может выглядеть не самой разумной идеей. 
Если Трамп пойдёт на этот шаг, у Путина, конечно, появится повод для праздника. Но нужно задаться вопросом, а что ещё принесли России, с точки зрения Путина, её явные усилия помочь Трампу избраться. 
Да, Трамп сеет хаос на Западе. Мы можем предположить, как радуются российские генералы каждый раз, когда Трамп отказывается подтвердить пятую статью устава НАТО (фундаментальный пункт о коллективной обороне альянса) и ослабляет этот блок, критикуя руководство стран НАТО за неадекватные расходы на оборону. 
Глубокую неопределённость создают и разногласия Трампа с немецким канцлером Ангелой Меркель, объявившей после майского саммита «Большой семёрки», что США больше нельзя считать «надёжным партнёром», которым они когда-то были. Оставшись в одиночестве руководить усилиями по разрешению непрекращающегося украинского кризиса, Германия, конечно, чувствует себя немного подставленной, а Россия, наоборот, – отчасти воодушевлённой. 
Однако явная вера Трампа в теорию хаоса в государственном управлении, в целом, для России не очень выгодна, особенно сейчас, когда экономика страны задыхается после трёх лет санкций и низких цен на нефть. Путин проваливает выполнение своих обязательств в негласной сделке с российским средним классом: «вы помалкиваете, а я повышаю качество вашей жизни». 
Конечно, крайне маловероятно, что растущее недовольство вынудит Путина отказаться от переизбрания следующей весной. Более того, он, наверное, считает, что у него просто нет другого выбора, кроме как оставаться президентом всю оставшуюся жизнь ради собственной безопасности. 
Но без этой крайне важной сделки (она обеспечивала Путину особую легитимность, которая в России была намного надёжней любых выборов) ему будет всё труднее контролировать различные фракции российской элиты. Недоверчивые члены этих фракций вполне могут начать сомневаться в долгосрочной жизнеспособности системы, построенной Путиным. 
В 1998 году, то есть за год до того, как Путин впервые стал президентом, мало кто за пределами России (или даже внутри страны, если уж на то пошло) слышал о нём. Этот обидчивый экс-полковник КГБ оказался на политической карте России из-за резкого снижения легитимности Бориса Ельцина в последний год его правления. 
Вмешательство Путина в избирательную кампанию в США ослабило президентские позиции Трампа (это выражается в рекордно низком уровне его поддержки), а хаотичное поведение Трампа наносит ущерб позициям Путина, которые и так уже ослаблены из-за его плохого управления экономикой. Путину приходится теперь нервничать даже чаще, чем обычно, – из-за проблем на улицах и, может быть, внутренних проблем. 
На предстоящем саммите «Большой двадцатки» Трамп будет наслаждаться долгожданным рукопожатием с Путиным. 


Путиномика 
Вашингтон – Президент Владимир Путин превратил парламентские выборы в России в референдум о продолжении своего правления и одержал полную победу. Но, в то время как он отказывается раскрыть свои планы по сохранению власти после окончания его президентского срока весной следующего года, его экономическая политика ясна. 
Он переборщил с публичными выступлениями, которые были в равной мере агрессивными и туманными. В своих речах он критиковал Запад и «хаос» 1990-х годов, что напоминало его гневные речи против чеченских террористов в 1999 году и олигархов в 2003 году. 
Кремль отказался от демократических процедур, контролируя допуск к участию в выборах политических партий и их кандидатов, в то время как «Единая Россия» Путина монополизировала освещение в средствах массовой информации. Активистам от оппозиции не было позволено проводить предвыборную кампанию, и они часто подвергались арестам, в то время как находящийся под контролем Кремля суд отстранял их жалобы. 
Его единственная «массовая» встреча с избирателями в Москве привлекла не более 5000 человек. Главный вопрос заключается в том, насколько авторитарным он станет после этих выборов и ослабит ли его эта жалкая предвыборная кампания. 
Во время своего первого срока Путин был авторитарным реформатором, осуществив серьезные рыночные реформы, как, например, введение единого 13% подоходного налога. Но во время второго срока Путин уже был просто авторитарным, не предприняв ни одной достойной упоминания экономической или социальной реформы. 
Он управляет посредством президентской администрации и конкурирующих друг с другом секретных органов без идеологии или партии. «Единая Россия» - это не больше, чем группа государственных чиновников. 
А поскольку Путин создал чрезмерно централизованный режим, который не может существовать без него, он должен остаться президентом. Закон не имеет значения, поскольку он всегда может приказать Конституционному суду утвердить его на третий президентский срок. 
Режим Путина можно описать как объединение кланов, состоящее из находящихся под контролем государства корпораций, таких как «Газпром», «Роснефть», «Внешторгбанк», «Рособоронэкспорт» и «Российские железные дороги», а также органов безопасности. Соратники Путина по КГБ, обычно из Санкт-Петербурга, контролируют эти организации и получают от них огромные откаты. 
Согласно данным Европейского Банка Реконструкции и Развития доля ВВП, произведенного в частном секторе, сократилась с 70% до 65% при Путине. И процесс ренационализации путем вымогательства, скорее всего, только ускорится. 
За этой ренационализацией стоит не идеология, а простой цинизм: ее целью является создание источников дохода для высокопоставленных кремлевских чиновников. Хотя коррупция постепенно сокращается в большинстве стран бывшего Советского Союза, она выросла в России с 2004 года, став более рационализованной и концентрированной. 
В то время как ренационализация набирает ход, содержание публичных выступлений на тему экономики изменилось и превратилось в статистику. Путин сегодня является сторонником протекционизма, государственного вмешательства и субсидий. 
До недавних пор Россия проводила восхитительно консервативную макроэкономическую политику при огромных бюджетных излишках и активном сальдо текущего платежного баланса. Она выплатила свой внешний долг и создала резервы иностранной валюты в размере 450 миллиардов долларов. 
В настоящее время самой большой экономической проблемой России является инфляционное давление, в частности связанное с ростом цен на продовольствие. Рост цен на продукты питания является международным явлением, а главными двигателями инфляции в России являются активное сальдо текущего платежного баланса и значительные притоки капитала. 
В течение последнего года кредитно-денежная политика была довольно мягкой, а перед выборами в Думу правительство выделило огромные суммы на пенсии и другие социальные трансферты. Неудивительно, что инфляция выроста с 7% прошлой весной до 11% сегодня и может достичь 15% весной следующего года. 
Он мог бы либерализовать обменный курс и дать ему подняться, но он не делает даже это. Вместо этого он использует старую советскую тактику: Путин установил неофициальный контроль над ценами, который не может продержаться долго в приватизированной экономике. 
Главными двигателями экономического роста России все еще являются мудрые рыночные реформы, проведенные в 1990-х годах и во время первого президентского срока Путина, наряду с высокими ценами на нефть и газ. Но, в то время как рост остановится еще не скоро, экономический успех России все больше зависит не только от высоких цен на нефть и газ, но и от их дальнейшего повышения. 
Следовательно, главный вопрос относительно экономической политики третьего срока правления Путина заключается в том, как быстро она деградирует. 



Выжидательная стратегия Катара 
Прошла почти неделя, а Катар, похоже, не спешит уступать. Сохранению ситуации раскола способствует непоследовательность внешней политики президента США Дональда Трампа. 
Благодаря огромным запасам природного газа у Катара самый высокий в мире уровень доходов на душу населения. Экономика Катара не сильно пострадает от торгового эмбарго и запрета на поездки, которые ввели Саудовская Аравия, Объединённые Арабские Эмираты (ОАЭ), Бахрейн и Египет. 
Вторая причина, почему Катар может позволить себе спокойно выжидать, не реагируя на действия соседей: стратегическая важность этой страны для США. Здесь размещается авиабаза Эль-Удейд, передовая оперативная база Америки в её борьбе с Исламским государством (ИГИЛ). 
Спустя три месяца Катар помог освобождению Питера Тео Кёртиса, американского журналиста, захваченного «Фронтом ан-Нусра», сирийским филиалом Аль-Каиды. Катар считает, что связи с подобными группировками – Хамас, Талибан, Аль-Каида – помогают смягчить их позицию и склонить к переговорам. 
Это заявление осложнило американскую политику: Пентагон и Госдепартамент были вынуждены выбрать более нейтральный тон. Представитель Пентагона похвалил Катар за «постоянное стремление поддерживать безопасность в регионе», а представитель Госдепартамента назвал отношения США с Катаром «прочными» и отметил усилия Катара, направленные на борьбу с финансированием терроризма. 
Много лет Катар занимал нишу арбитра в региональных конфликтах. Однако после восстаний Арабской весны 2011 года эта страна перешла к интервенционистской внешней политике, потворствующей исламистам. 
В 1986 году между ними произошёл конфликт из-за спорных островов. Сегодня суннитские правители Бахрейна недовольны дружественными связями Катара с Ираном, который они считают виновным в разжигании беспорядков в Бахрейне, где большинство населения – шииты. 
Эти четыре страны возглавили антикатарскую кампанию: они закрыли границы с Катаром и своё воздушное пространство для катарских самолётов. Кроме того, они разорвали торговые отношения. 
В нём нет Кувейта и Омана, хотя обе страны являются членами Совета сотрудничества арабских государств Персидского залива (в нём также входят Катар, Бахрейн, Саудовская Аравия и ОАЭ). Антикатарский блок не смог убедить даже ближайших союзников последовать своему примеру. 
Иордания объявила, что понизит уровень дипломатических отношений, не предоставив при этом никаких подробностей. Если Катар сможет поддерживать отношения с Иорданией и Кувейтом, эффект нынешней кампании окажется, скорее всего, ограниченным. 
Саудовская Аравия использовала метод кнута и пряника, например, предлагала заменить Иран в роли главного поставщика нефти в Сирию. Но, несмотря на то, что Сирия испытывала серьёзные трудности из-за большого дефицита платёжного баланса, нескольких лет засухи и сокращения внешней помощи, она отвергла требования саудовской коалиции. 
Кроме того, Иран предложил поставлять 40% необходимого Катару продовольствия, которое страна перестала получать из Саудовской Аравии из-за блокады. Риск, что Катар будет слишком сильно затянут на иранскую орбиту, не очень велик, но любое потепление связей между этими двумя странами должно тревожить администрацию США, поскольку главный пункт ближневосточной политики Трампа – изоляция Ирана. 
Впрочем, вакуум лидерства, созданный американцами, открыл возможности для региональной дипломатии: в нынешнем кризисе посредником пытается выступить Кувейт. Не исключено, что стороны договорятся отойти от края пропасти в обмен на косметические уступки. 

Катарский источник Арабской весны 
Сейчас на Ближнем Востоке широко известна шутка: три бывших президента Египта, Джамаль Абдель Нассер, Анвар эль-Садат и Хосни Мубарак встречаются в аду и спрашивают друг друга, как они пали. Нассер отвечает «яд», Садат говорит «убийство», а Мубарак отвечает «Аль-Джазира». 
В течение 15 лет, на протяжении которых она вела передачи из Катара, Аль-Джазира представляла собой нечто более значительное, чем традиционная телевизионная станция. Благодаря ее бесстрашному участию в арабской политике был создан новый плацдарм для политической свободы, которая достигла кульминации в своей безоговорочной поддержке арабских революций. 
Аль-Джазира раздвинула границы информации, обеспечивая прямую трансляцию с места главных событий в арабском мире и в других местах. Она стала платформой для групп политической и религиозной оппозиции в Арабских странах. 
У Аль-Джазиры нет недостатка во врагах: от самых радикальных исламских фундаменталистов до американской и израильской внешней разведки. И между этими двумя крайностями идут жестокие дебаты о том, является ли Аль-Джазира союзником или противником. 
Исламистам, которые хвалят ее как платформу для выражения их собственных взглядов, приходится иметь дело с фактом, что она также дает право голоса израильтянам. Имена журналистов Аль-Джазиры известны в каждой ближневосточной семье; кроме того, их больше преследуют, чаще лишают свободы и убивают, чем их коллег из других главных служб новостей. 
Проще говоря, история успеха Аль-Джазиры была бы невозможна без поддержки Катара. Для Аль Тани Аль-Джазира является неотъемлемой частью национального «брендинга» Катара и устремлений его внешней политики. 
После свержения своего отца в ходе успешного дворцового переворота в 1995 году Аль Тани внезапно столкнулся с враждебной Саудовской Аравией и Египтом, элиты которых презирали честолюбивого молодого правителя и предпочитали его более сдержанного отца. Многие подозревали египтян и саудитов в организации военного переворота, который был нацелен на Аль Тани и состоялся в следующем году. 
Не имеющие доступа к местным СМИ и находящиеся в основном в бегах революционеры использовали Аль-Джазиру, чтобы достучаться до своих собственных людей – и мобилизовать их. Канал отменил свои регулярные программы и был преобразован в круглосуточный цех по выпуску новостей и интервью в прямом эфире, переключаясь от освещения одной революции к другой. 
Таким образом, в то время как Арабская весна была подлинным народным восстанием против десятилетий коррумпированных и репрессивных авторитарных режимов, ее быстрое распространение, которое почти всех застало врасплох, частично обязано этим Аль-Джазире, ставшей голосом немых на Ближнем Востоке. Что касается Катара непосредственно, Аль Тани обеспечил различные формы поддержки всем арабским революциям, кроме Бахрейна, где правители Саудовской Аравии, а точнее американцы, провели очень четкую красную линию. 
Политическая смелость Аль Тани частично основывается на огромных газовых ресурсах Катара, которые позволили ему проводить энергичную политику во всех областях, особенно в области иностранных дел. Защищая себя и Катар, разместив на территории своей страны самую большую американскую военную базу вне Соединенных Штатов, он свел свою стратегию к тому, чтобы вырвать контроль у региональных третьих лиц, таких как саудиты, которые иначе могли бы доминировать над меньшими странами Персидского залива. 
Это была агрессивная и опасная внешняя политика, но Аль Тани свято верил, что он сможет заполнить региональный вакуум лидерства. Его поддержка революций Арабской весны и нового поколения лидеров, которых они породили, через Аль-Джазиру только усилила позицию Катара. 
Свергаемые режимы один за другим утверждали, что Аль-Джазира не была нейтральна. Они были правы. 

Плацебо количественного смягчения 
БРЮССЕЛЬ – Прошло уже почти полгода с того времени, как Европейский Центральный Банк заявил о намерении купить €1,1 триллионов ($1,3 трлн) облигаций еврозоны. Когда он впервые объявил о так называемой «расширенной программе покупки активов» в январе, ЕЦБ подчеркнул, что это будет только расширением существующей программы, в рамках которой он покупает скромные объемы облигаций частного сектора, чтобы покрыть ценные бумаги правительства. 
В действительности, при покупке больших объемов государственных облигаций, ЕЦБ переходил Рубикон: в конце концов, это явно запрещено в сфере финансирования правительств. Отговорка ЕЦБ являлась тем, что программа была только способом передвижения инфляции ближе к своей 2% цели. 
Если не считать правовую неопределенность, то уважение о том, может ли решение ЕЦБ проводить КС быть оправдано в конечном счете зависит от его влияния. Однако, после шести месяцев его введения, влияние по-прежнему трудно оценить. 
Одна из причин этого является то, что на долгосрочные процентные ставки влияют не только фактические покупки облигаций, но и ожидания финансовых рынков о будущей денежно-кредитной политике. В самом деле, только один день после того, как ЕЦБ сделал свое заявление - и неделю до начала закупок - процентные ставки упали на долю процентного пункта по всей еврозоне. 
Но с того времени, ставки увеличились и теперь вернулись, в реальном выражении, к их предварительным ур��вням до количественного смягчения. В этом смысле, программа покупки облигаций ЕЦБ была провалом. 
Примечательно, рост цен стал положительным в прошлом месяце, предполагая, что угроза дефляции была ликвидирована. Это побудило скромный рост в ожидаемой инфляции - любимой мерки ЕЦБ для ценовой стабильности - не в ближайшем будущем, но в течение пяти лет, а затем в течение еще пяти лет. 
Если говорить конкретно, то ЕЦБ измеряет успех своей политики сегодня в соответствии с ожидаемым уровнем инфляции в 2020-2025 гг. Эта цифра, подсчитанная от цен различных видов индексируемых и неиндексированных пятилетних и десятилетних облигаций, основана на несколько героическом предположении, что все рынки для этих облигаций работают эффективно. 
Это представляет собой фундаментальное противоречие. Количественное смягчение должно работать путем «эффектов балансированного портфолио», что подразумевает, что рынки не полностью эффективны: ведь приобретение долгосрочных облигаций влияет на финансовые условия путем изменения типов и количеств финансовых активов, которыми владеют граждане. 
Еще одна проблема в использовании системы «five-year, five-year-forward» для вычисления курса ожидаемой инфляции для оценки эффективности КС является то, что курс коррелирует с ценами на нефть. В самом деле, когда цены на нефть упали в прошлом году, так же и упали инфляционные ожидания (измеряемые однако несовершенно). 
С такими совпадениями и противоречиями, возникающими в почти каждом аспекте дебаты о количественном смягчении, кажется, что оценки эффективности этой политики являются скорее искусством, чем наукой. К сожалению, это означает, что остается много места для искажений и предвзятости. 
Наиболее яркой из них является тенденция сторонников количественного смягчения приписывать любое снижение процентных ставок, прежде чем политика была объявлена, к ожиданиям участников рынка о том, что количественное смягчение будет объявлено. Тем не менее, они не применяют те же рассуждения к снижению инфляционных ожиданий, которые произошли в тот же период. 
В действительности, конечно, количественное смягчение – как его ожидания, так и его исполнение – повлияло бы на процентные ставки и инфляционные ожидания, которые являются производными от них. Так что, если президент ЕЦБ Марио Драги хочет подчеркнуть тот факт, что номинальные процентные ставки сегодня ниже, чем в августе прошлого года, он должен также признать, что, учитывая низкие инфляционные ожидания, реальные процентные ставки сдвинулись лишь немного. 
Но такое прагматичное мышление совершенно отсутствовало в дискуссиях о количественном смягчении. Вместо этого, каждая сторона сделала карикатуру из другой: сторонники подчеркивают, что КС не привело к неконтролируемой инфляции, а оппоненты отмечают, что КС в одиночку не усилило устойчивый рост. 
На самом деле, не было ни инфляции, ни роста: казалось бы, что центральные банки могут влить сотни миллиардов долларов, евро или иен на рынок и добиться лишь небольшого заметного эффекта. Так что, количественное смягчение в основном заключается в обмене двух низкодоходных активов – долгосрочных облигаций и депозитов центрального банка. 

Интернет-революция Китая 
Использование Интернета достигает критической массы, изменяя пути ведения бизнеса и создавая миллиардные рынки для цифровых товаров и услуг – вызывая массовое «креативное разрушение». Теперь пришла очередь Китая испытать это явление – только, в случае Китая, это происходит на фоне обширных экономических преобразований и быстрых социальных изменений. 
Включая в себя 632 миллиона пользователей, Интернет Китая уже подготовил динамичный сектор технологий, процветающие социальные сети и самый большой в мире рынок электронной торговли (электронной коммерции, обслуживающей потребителей). Волнение глобальных инвесторов по поводу IPO крупнейшего в Китае интернет-магазина, Alibaba, отражает масштаб экономической ценности, которая уже была создана. 
Ключевые секторы, от производства до здравоохранения, не продвинулись дальше ранних стадий перехода в онлайн. Действительно, по состоянию на 2012 год лишь около четверти малых и средних предприятий Китая начали использовать Интернет в таких областях, как закупки, продажи и маркетинг – это означает, что наиболее радикальные изменения еще впереди. 
Когда традиционные отрасли увеличат долю использования Интернета, они рационализируют свои операции, найдут новые методы сотрудничества и расширят сферу своего влияния посредством электронной торговли – все это ускорит рост производительности. Глобальный Институт McKinsey прогнозирует, что новые веб-приложения могут сгенерировать целых 22% общего ВВП Китая до 2025 года. 
Электронная коммерция, например, начиналась с бизнес-модели наложенного платежа. Однако с течением времени платформы онлайн-оплаты завоевали доверие китайских потребителей, что открыло путь к взрывному росту электронной коммерции. 
Онлайн базы данных по недвижимости быстрее приводят покупателей к продавцам, в то же время снижая ценовые надбавки, вытекающие из информационной асимметрии. Такие платформы были созданы для земельных аукционов и выкупов, а также для частных сделок. 
Аналогично, зарождающийся в Китае рынок поддержанных автомобилей сильно выигрывает от интернет-революции, поскольку электронная коммерция повышает прозрачность списков транспортных средств и сделок с ними, а новые онлайн инструменты помогают кредиторам получать и анализировать кредитные истории более детальным и изощренным образом. 
Разумеется, притом что Интернет может способствовать развитию конкуренции, заставляя компании всех размеров поднимать ставки, создание такой системы, основанной на доверии, это не простой подвиг. Большая часть коммерческого потенциала Интернета происходит из сбора данных, совестного использования и анализа – то есть от всего того, что чревато беспокойством о неприкосновенности частной жизни. 
В дополнение к разъяснению правовой базы по совместному использованию данных, правительство может подать пример, используя Интернет для того, чтобы придать собственным выборкам данных и записям операций более равномерный и систематический характер. Более того, сделав некоторые из своих данных общедоступными, оно могло бы дать толчок к движению за открытые данные и проложить путь к возникновению смежных отраслей. 
Для китайских фирм такое движение должно сопровождаться фундаментальным изменением менталитета. Вместо того чтобы сосредотачиваться на крупномасштабном, универсальном производстве, фирмы должны использовать получаемые данные для подбора более точной информации о предпочтениях и ожиданиях потребителей – и расширять свои портфолио, включая те нишевые продукты, которых жаждут покупатели. 
Учитывая, что Интернет дает возможность потребителям напрямую сравнивать предложения и выбирать наиболее экономичный и привлекательный вариант, фирмы, которые пытаются придерживаться традиционных принципов в бизнесе, быстро отстанут от своих конкурентов. Конечно, такая интенсивная конкуренция будет подрывать прибыли фирм – тенденция, которую они могут компенсировать интеграцией интернет-технологий в функции операционных отделов и логистики. 
Другой фундаментальный сдвиг, которого следует ожидать от роста интернет-экономики Китая, заключается в том, что самые инновационные и гибкие – не обязательно крупнейшие или наиболее авторитетные – предприятия будут наиболее успешными. Интернет предоставляет стартапам возможность быстрого и недорогого расширения, облегчая ношу унаследованных систем и традиционных методов ведения бизнеса, в то же время размывая грани между секторами. 
В результате, внезапно могут появляться новые игроки, чтобы бросить вызов давно сложившимся институтам. Наиболее очевиден этот процесс в текущей схватке банков, защищающих свою территорию от интернет-поставщиков финансовых услуг. 
Интернет-революция также нарушит работу рынка труда: некоторые работы потеряют актуальность в виду автоматизации, а компании столкнутся с нехваткой работников, владеющих нужными технологиями. Успех компании будет зависеть от готовности ее сотрудников приобретать новые навыки, брать на себя новые роли и адаптироваться к более быстрым темпам и незнакомым требованиям цифрового рынка. 
Однако бремя адаптации не ограничивается одними только работниками. Политики и бизнес-лидеры должны обеспечить возможности переподготовки для перемещаемых работников, а также удостовериться, что система образования готовит достаточно технологически подкованных сотрудников. 
Интернет не только создаст экономический импульс для Китая уже в ближайшие годы; он поможет трансформировать его неустойчивую модель роста, основанную на инвестициях в основной капитал и дешевой рабочей силе. Высвобождая потенциал производительности-роста экономики, Интернет может помочь Китаю достичь его цели: созданию модели роста, которая сможет поднять страну до статуса высокого уровня доходов. 

Денежная мистификация 
Центральные банки по обе стороны Атлантики в сентябре приняли чрезвычайные меры кредитно-денежной политики: долгожданное «QE3» (третья доза количественного послабления со стороны Федеральной резервной системы США) и заявление Европейского центрального банка о том, что он будет скупать неограниченные объемы облигаций проблемных членов еврозоны. Рынки ответили эйфорией, и цены на акции в США, например, достигли максимума после рецессии. 
Другие, особенно с политическим правым уклоном, опасались, что недавние меры денежно-кредитной политики подстегнут инфляцию в будущем и поспособствуют необузданным государственным расходам. 
В действительности, как опасения критиков, так и эйфория оптимистов, являются необоснованными. Сегодня, с такими большими неиспользуемыми на полную мощность производственными мощностями и столь мрачными немедленными экономическими перспективами, риски серьезной инфляции минимальны. 
Тем не менее, действия ФРС и ЕЦБ сообщили три послания, которые должны были предоставить передышку рынкам. Во-первых, они говорили, что предыдущие действия не сработали, более того, что крупнейшие центральные банки несут большую часть вины за кризис. 
Во-вторых, заявление ФРС о том, что она будет держать процентные ставки на чрезвычайно низком уровне до середины-2015, подразумевает, что она не ожидает восстановления в ближайшее время. Это должно стать предупреждением для Европы, чья экономика сейчас гораздо слабее, чем американская. 
Нужен стимул. Он должен стать ответом тем в Европе и Америке, кто призывает к прямо противоположному ‑ дальнейшей жесткой экономии. 
Но стимул, который нужен ‑ по обе стороны Атлантики ‑ это финансовый стимул. Денежно-кредитная политика оказалась неэффективной, и большая ее часть вряд ли сможет вернуть экономику к устойчивому росту. 
В традиционных экономических моделях повышенная ликвидность приводит к увеличению кредитования, в основном инвесторов, а иногда и потребителей, тем самым увеличивая спрос и занятость. Но рассмотрим случай Испании, где так много денег наводнило банковскую систему ‑ и продолжает наводнять, по мере того как Европа говорит о реализации общей банковской системы. 
Так же в США мелкие банки, которые в основном финансируют малые и средние предприятия, были проигнорированы. Федеральное правительство – во времена как президента Джорджа Буша, так и Барака Обамы – выделило сотни миллиардов долларов, чтобы поддержать мега-банки, позволяя при этом сотням таким критически важным менее крупным кредиторам обанкротиться. 
В конце концов, малые предприятия полагаются на залоговые кредиты, а стоимость недвижимости ‑ основная форма залога – все еще на треть ниже докризисного уровня. Кроме того, учитывая величину избыточных активов в сфере недвижимости, снижение процентных ставок не сильно поможет восстановлению цен на недвижимость, тем более раздутию еще одного потребительского пузыря. 
Конечно, не стоит исключать маргинальный эффект: небольшие изменения в долгосрочных процентных ставках от QE3 могут привести к небольшому росту инвестиций; некоторые богатые воспользуются временно высокими ценами на акции, чтобы потреблять больше; и некоторые домовладельцы смогут рефинансировать свои ипотечные кредиты, а меньшие выплаты также позволят им повысить свой уровень потребления. 
Кроме того, доклады свидетельствуют о том, что лишь немногие из преимуществ снижения долгосрочных процентных ставок просачиваются до домовладельцев; основными бенефициарами, по-видимому, являются банки. Многие, кто хочет рефинансировать свои ипотечные кредиты, по-прежнему не могут этого сделать, поскольку они «находятся под водой» (имея долг по своей ипотеке выше, чем стоит залоговое имущество). 
В других обстоятельствах США могли бы выиграть от ослабления обменного курса, что следует из более низких процентных ставок ‑ это своего рода конкурентная девальвация «разори своего соседа», что произойдет за счет торговых партнеров Америки. Но, учитывая более низкие процентные ставки в Европе и глобальное замедление экономического роста, прибыль, вероятно, будет малой даже здесь. 
Некоторые беспокоятся, что свежая ликвидность приведет к худшим результатам ‑ например, сырьевому буму, который будет действовать наподобие налога на американских и европейских потребителей. Пожилые люди, которые были разумными и держали свои деньги в государственных облигациях, получат более низкие доходы – что приведет к дальнейшему сокращению их потребления. 
Но если условия действуют как меры жесткой экономии ‑ введенные без значительных сопутствующих мер роста, ‑ они будут больше похожи на кровопускание: пациент должен рисковать жизнью, прежде чем получить подлинное лекарство. Из страха потерять экономический суверенитет правительства будут неохотно обращаться за помощью к ЕЦБ, и только когда они будут обращаться, будет какой-нибудь реальный эффект. 
Для Европы есть и дополнительный риск: если ЕЦБ слишком много внимания будет уделять инфляции, в то время как ФРС пытается стимулировать экономику США, разницы в процентных ставках приведут к более сильному евро (по крайней мере, относительно того, каким бы он был в противном случае), подрывая конкурентоспособность Европы и перспективы ее роста. 
Для Европы и Америки опасность состоит теперь в том, что политики и рынки считают, что денежно-кредитная политика может оживить экономику. К сожалению, ее основное воздействие в этой ситуации состоит в отвлечении внимания от мер, которые бы по-настоящему стимулировали экономический рост, в том числе экспансионистской налогово-бюджетной политики и реформ финансового сектора, которые увеличивают кредитование. 
Нынешний спад, который продолжается уже половину десятилетия, не закончится в ближайшее время. Это то, что в двух словах говорят ФРС и ЕЦБ. 

Недостатки количественного смягчения в Европе 
КЕМБРИДЖ – Почему политика количественного смягчения Федеральной Резервной Системы США была гораздо более удачной, чем вариант количественного смягчения, воплощенный Европейским Центральным Банком? Этот интеллектуальный вопрос ведет непосредственно к практическому вопросу: будет ли ЕЦБ когда-нибудь способен перейти от количественного смягчения до более сильного экономического роста и более высокого уровня инфляции? 
Тогдашний председатель ФРС, Бен Бернанке, рассудил, что нетрадиционная денежно-кредитная политика приведет к снижению долгосрочных ставок, побуждая инвесторов перейти от высококачественных облигаций на акции и другие рисковые ценные бумаги. Это приведет к повышению стоимости этих активов, повышение благосостояния домохозяйств и, следовательно, потребительских расходов. 
Рост богатства мотивировал потребителей увеличивать расходы, которые перезапустили обычный экспансионистский мультипликативный процесс, с ростом ВВП на 2,5% в 2013 и сокращением безработицы с 8% до 6,7%. Экспансия продолжалась и в последующие годы, в результате чего текущий уровень безработицы упал до 5%, а уровень безработицы среди выпускников колледжей до 2.5%. 
ЕЦБ придерживался аналогичной стратегии масштабных покупок активов и экстремально низких (да и вовсе отрицательных) процентных ставок по краткосрочным кредитам. Но, хотя политика такая же, как и у ФРС, ее цель совсем иная. 
Потому что Европе не хватает распространённой долевой собственности, которая существует в США, количественное смягчение не может быть использовано для стимулирования потребительских расходов путем повышения благосостояния домохозяйств. Вместо этого, основной, но не объявленной, целью политики низких процентных ставок ЕЦБ было стимулирование чистого экспорта путем уменьшения стоимости евро. 
Я был сторонником снижения курса евро в течение нескольких лет, так что я думаю, что эта стратегия была хорошей. Однако, хотя падение курса евро и стимулировало чистый экспорт еврозоны, влияние на экспорт и ВВП своих членов было весьма ограниченным. 
Европейские экспортеры, как правило, составляют счета за их экспорт в долларах и корректируют свои долларовые цены очень медленно. Это было четко подмечено в важной работе, которую Гита Гопинат из Гарвардского университета представила на конференции Федеральной резервной системы в Джексон-Хоуле в августе 2015 года. 
В результате, суммарный чистый экспорт из еврозоны вырос меньше, чем на €3 млрд ($3,2 млрд) в период с сентября 2014 по сентябрь 2015 года – ничтожно малая сумма в экономике, суммой в €11 трлн. 
Еще одна причина для покупки облигаций ЕЦБ была увеличить денежные средства, которые банки еврозоны могут выдавать для кредитования бизнеса и домохозяйств. Но, с недавнего времени, существует очень маленький рост такого кредитования. 
В США, количественное смягчение увеличило «базовый» уровень инфляции – тот, который исключает прямое влияние снижения цен на энергию и продукты питания – на 2.1% за последние 12 месяцев. Это было побочным последствием увеличения реального спроса, которое было достигнуто за счет сокращения безработицы до уровня, при котором рост заработной платы способствует быстрому росту цен. 
Эта стратегия вряд ли сработает в еврозоне, поскольку уровень безработицы все еще составляет почти 12%: примерно на пять процентов выше, чем было до начала рецессии. Вероятно, что политика количественного смягчения ЕЦБ может достичь более высокой инфляции только путем увеличения импортных цен в результате снижения курса евро. 
Президент ЕЦБ Марио Драги недавно ответил на новые доказательства слабости еврозоны и супер-низкой инфляции, сказав, что Банк, скорее всего, будет смягчать денежно-кредитные условия в своем следующем политическом заседании в марте. Это может означать дальнейшее снижение (уже) отрицательных процентных ставок по краткосрочным кредитам и увеличение и/или расширение своей программы выкупа облигаций. 
Долгосрочные процентные ставки упали, цены на акции выросли, а евро снизился по отношению к доллару. Но прошлый опыт и причины изложенные здесь предполагают, что эта политика способствует очень мало повышению реальной активности и инфляции цен в еврозоне. 


Загадочное сжатие экономики Китая 
КЕМБРИДЖ – Почти все страны мира пытаются ускорить рост экономики, а правительство Китая, напротив, пытается его замедлить до устойчивого уровня. Китай постепенно движется в сторону экономики, ориентированной на услуги и на внутренний спрос, поэтому замедление темпов роста является одновременно и неизбежным, и желательным. 
Рост экономики Китая зависит от состояния экономики его торговых партнеров, поэтому эффективность подобной модели роста, ориентированной на экспорт, должна снижаться. Как следствие, столь же неизбежно снижение рентабельности колоссальных инвестиций в инфраструктуру, большая часть которых направлена на развитие экспорта. 
Однако в экономике, где размер долга резко взлетел до отметки 200% ВВП, не просто начать снижение темпов роста, не вызвав тем самым масштабное банкротство амбициозных инвестиционных проектов. Даже в Китае, где власти накопили внушительную подушку финансовой безопасности, одного банкротства, сравнимого с падением банка Lehman Brothers, будет достаточно, чтобы спровоцировать серьезную панику. 
Бывшего главу Федеральной резервной системы США (ФРС США) Алана Гринспена называли в 1990-х «маэстро», потому что ему удавалось одновременно и сдерживать инфляцию на низком уровне, и поддерживать высокий рост экономики. Представления о том, что в плановой экономике проще проводить контролируемое сжатие, являются весьма спорными, поскольку в таких странах политики реагируют лишь на очень громкие рыночные сигналы. 
Официальный Китай планирует рост в размере 7,5%. Любой, кто прогнозирует 7%, считается «медведем», а те, кто предсказывает снижение темпов роста до 6,5%, сразу объявляются безумцами. 
Можно быть уверенным в том, что китайский рост колеблется сильнее, чем об этом говорится официально. Частично это вызвано тем, что местные чиновники заинтересованы приукрашивать данные для отчетов перед центральными органами власти. 
Столь низкий уровень последний раз был отмечен в разгар мирового финансового кризиса в 2008 году. Во время нынешней модернизационной гонки Китая потребление электроэнергии обычно росло быстрее, чем ВВП, а не медленнее. 
Другой классический признак проблем в экономики – падение цен на жилье. Точный уровень падения оценить трудно, потому что основные индексы цен на жилье учитывают лишь цену предложения, а не реальных сделок (подобная проблема с данными есть и в других странах, например, Испании). 
Экспорт, конечно, тоже замедлился из-за вялого роста экономики в мире. Поставщики сырья, например, Австралия, Индонезия и Бразилия, уже почувствовали эффект от замедления китайского роста, так же как и страны вроде Германии и Швейцарии, которые зависят от удовлетворения ненасытного спроса Китая на капиталоемкие товары. 
К сожалению, китайская статистика не столь надежна, как данные, описывающие положение дел в развитых странах, поэтому трудно с уверенность судить о том, что происходит в Китае на самом деле. Потребление электроэнергии обычно является самым надежным индикатором роста, но если экономика смещается в сторону услуг, а во многих энергоемких отраслях, например, производстве цемента или стали, рост замедляется, то вполне возможно, что перед нами всего лишь симптомы перенастройки экономики. 
Также стоит отметить, что снижение цен на жилье происходит после короткого периода, когда они увеличились почти вдвое, поэтому трудно сказать, с чем именно столкнулся Китай – умеренной и здоровой коррекцией или полным коллапсом. Если экономика континентальной Европы восстановится так же, как это уже произошло в США и Великобритании, темпы роста китайского экспорта могут вернуться к прежним высотам. 
Агрессивную антикоррупционную кампанию президента Си Цзиньпина можно расценить как подготовку к подавлению политического сопротивления дальнейшей экономической либерализации. С другой стороны, существует мнение, что до сих пор китайская коррупция являлась скорее налогом, чем барьером, поэтому радикальное изменение правил игры может само по себе спровоцировать резкое падение производства. 
Смогут ли власти Китая осуществить мягкую посадку экономики, занимаясь одновременно искоренением коррупции, борьбой за экологию и либерализацией рынков, нацеленной на долгосрочный рост? Ставки высоки. 
Сейчас в мире два крупных игрока ужесточают кредитно-денежную политику. Но если действия ФРС США легче понять, это совершенно не означает, что они более значимы по своим последствиям для мира, чем то, что происходит в Китае. 

Вопросы для Роберта Зоеллика 
Когда имя Вулфовица было впервые упомянуто в качестве кандидата на пост руководителя главного банка развития в мире, идея о том, что архитектор провала Америки в Ираке будет столь вознагражден, была встречена скептицизмом. Но президент Джордж В. Буш с самого начала стремился подорвать многосторонние организации и соглашения. 
Следует ли позволить Бушу, президенту-неудачнику с небольшой поддержкой в своей стране и еще меньшей за границей, теперь назначать следующего президента Всемирного Банка? Буш уже продемонстрировал свое отсутствие здравого смысла. 
Насколько эффективным может быть Банк в продвижении надлежащего управления и борьбе с коррупцией, если его президент выбран в процессе, который демонстрирует недостатки в его собственном управлении? Насколько правдоподобным будет миссия по борьбе с коррупцией, если ее выполняет назначенец администрации, которую считают одной из самых корумпированных и некомпетентных в истории США? 
Интересно то, что – как указали несколько глав постоянных комитетов Конгресса США – это в интересах Америки, чтобы Банк возглавил наиболее компетентный человек, выбранный в результате открытого и прозрачного процесса, независимо от национальности, пола или расовой принадлежности. Для этого потребуется изменение в том, как выбран его президент, и на заселаниях Конгресса по вопросу Всемирного Банка – первых за последние 13 лет – я, как и каждый, кто выступал, призвал к этой ключевой реформе. 
Независимо от того, сохраняется ли система старого друга – и в особенности, если она сохраняется – Правление Банка должно подобным образом провести открытые заседания ��о кандидату Буша на пост преемника Вулфовица. Вот некоторые вопросы – с некоторыми намеками на правильный и неправильный ответы – которые оно должно задать любому предложенному кандидату на должность президента Банка, в том числе кандидату Буша, Роберту Зоеллику: 
Будете ли Вы поддерживать раунд развития, который подчеркивает либерализацию рынков труда больше, чем рынков капитала, устранение нетарифных барьеров, которые не пускают товары из развивающихся стран в развитые индустриальные страны, и отмену так называемых “растущих тарифов”, которые препятствуют развитию? Будете ли Вы поддерживать проведение исследований, даже если такие исследования покажут, что политика развитых индустриальных стран, по крайней мере в некоторых обстоятельствах, может быть не в интересах развивающихся стран? 
Мы поощряли политику на основе исследований, даже если эти исследования критиковали политику, которую проводили отдельные развитые индустриальные страны и некоторые люди в Банке. Когда наши исследования показали, что определенная политика (например, сельскохозяйственные субсидии) вредит развивающимся странам, мы опубликовали полученные данные, тем самым помогая повернуть полемику. 
Будете ли Вы поддерживать инициативу развивающихся стран о режиме интеллектуальной собственности, ориентируемом на развитие? 
Доступ к непатентованным медицинским препаратам крайне важен, если развивающиеся страны с их ограниченными бюджетами хотят улучшить здоровье бедных людей. Соглашения по торговым аспектам прав интеллектуальной собственности (TRIPs), постановления по интеллектуальной собственности Уругвайского раунда, были разработаны для того, чтобы уменьшить доступ к непатентованным лекарствам – и им это удалось. 
Будете ли Вы работать над тем, чтобы пересмотреть критерии, в соответствии с которыми страны получают доступ к денежным средствам? 
В настоящее время деньги идут в страны, которые или не больше всего в них нуждаются, или не могут их использовать наиболее эффективно. Действия в соответствии с общепринятыми методами – например, по вопросам приватизации и либерализации – могут прибавить очки за “надлежащее управление” и, таким образом, увеличат распределение помощи — даже если они при этом уменьшают истинную эффективность помощи. 
Если нет, то какой должна быть реакция Банка? Будете ли Вы поддерживать всестороннюю программу по борьбе с коррупцией, включая закрытие секретных банковских счетов? 
На проблемы с Узбекистаном не обращали внимания – до тех пор, пока он не попал в немилость к США. 
Подобным образом администрация Буша выступила против инициативы ОЭСР по ограничению банковской секретности – до тех пор, пока она не поняла, что секретные банковские счета помогают финансировать террористов. С тех пор она продемонстрировала, что может закрыть секретные банковские счета, но делает это только в отношении террористов. 
Считаете ли Вы, что Всемирный Банк должен делать больше для того, чтобы страны приняли основные нормативы труда? 
Мало того, что Банк не занимался активным продвижением этих всемирно согласованных стандартов, существует беспокойство о том, что Банк препятствует ведению переговоров между предпринимателями и профсоюзами об условиях и охране труда для рабочих, когда он говорит о “гибком рынке труда” и условиях, которые способствуют вложению частных инвестиций. 
Она уже причинила достаточно вреда. Но если развитые индустриальные страны, которые управляют Банком, отказываются придерживаться своих принципов, по крайней мере, они должны одобрить большую прозрачность. 


Китайская стратегия Рауля Кастро 
Рауль заменил Фиделя на посту председателя Совета министров и Государственного совета, но не на посту Первого секретаря Кубинской коммунистической партии. И в спектакле, достойном триумфальных лет сталинизма, Рауль получил единогласную поддержку кубинского «парламента» консультироваться с Фиделем по всем основным вопросам. 
До тех пор, пока Фидель будет у власти – писать статьи, встречать почётных иностранных гостей и тяготеть над всем, от этанола до президентской кампании в Америке – две вещи останутся ясными. Во-первых, Рауль едва ли сможет сделать хоть какое-то движение в сторону даже самых скромных, строго экономических и нормативных реформ, которые, как он наивно надеется, вернут продукты питания на столы кубинцев. 
Во-вторых, хотя назначение преемника, очень давно разработанное братьями Кастро, обладает преимуществом стабильности и предсказуемости, Рауль не сможет заменить старую гвардию более молодыми лидерами (его преемнику в командовании вооружёнными силами 72 года, а его вице-президенту – 77). Это бы усилило того, кого бы он назначил, когда Рауль, которому сейчас 76 лет, тоже оставит свои посты, и они с Фиделем, вероятно, не пришли к согласию по поводу того, кто должен стать следующим после него. 
Стратегия Рауля заключается в следовании курсу, которым идут Вьетнам или Китай: рыночные экономические реформы при сохранении коммунистического режима без какого-либо движения к демократии или правам человека. Для тех в США, кто сделал правильный вывод о том, что полвека торгового эмбарго оказались контрпродуктивными, это является привлекательным полуответом, служащим оправданием сдержанности: однажды экономические реформы принесут политические изменения. 
Но вьетнамский или китайский путь неприемлем для Латинской Америки, добившейся значительных успехов в интеграции демократических принципов и прав человека в региональную юридическую систему, имеющей бóльшую ценность, чем национальный суверенитет или священный принцип невмешательства. После десятилетий переворотов, диктатуры, пыток и исчезновений людей Латинская Америка сегодня, хотя окончательно и не избавилась от данных бедствий, создала несколько защитных мер для их сдерживания. 
Что остановит следующего диктатора и убийцу в Центральной Америке, если кубинцам будет дана свобода перемещения? Призывать к прагматизму для оправдания постоянных нарушений прав человека на Кубе лишь потому, что экономические реформы могут воспрепятствовать массовому оттоку населения в Мексику и Флориду, - не лучшая идея. 
Мексика, похоже, всё больше поддаётся искушению вернуться к своему сотрудничеству с кубинскими властями, как это было в прошлом. Думается, что во время предстоящего визита в Гавану министр иностранных дел Мексики не встретится с местными диссидентами, нарушая традицию, установившуюся с 1993 г. 
Существуют веские причины содействовать скорейшему возвращению Кубы в латиноамериканский демократический мир, не навязывая выборы в качестве первого шага или предварительного условия. В действительности, свободные и честные выборы и полное уважение прав человека могут придти лишь в конце пути – если данный конец чётко определить. 
Неприемлемыми были бы две крайности: сделать немедленный переход к демократическому правлению предварительным условием нормализации отношений с США и возвращения в латиноамериканское сообщество или освободить Кубу от обязательства соблюдать демократические принципы и процедуры на том основании, что Куба, якобы, является какой-то особенной страной. 
В 1953 г. Фидель Кастро в своей речи, которая стала, возможно, самой известной речью в политической истории Латинской Америки, заявил на суде, что история его простит. В действительности, история осудит или оценит его и почти 50 лет его нахождения у власти лишь тогда, когда появятся результаты: когда первоначальные достижения в здравоохранении, образовании и борьбе с неравенством будут оценены в соответствии с международными стандартами и с прозрачностью, которые являются нормой в остальных странах региона. 
Лишь тогда мы узнаем, был ли хоть какой-то смысл в таком компромиссе, хотя для многих он был неприемлем: подлинная социальная справедливость и прогресс в обмен на авторитарный режим, международное изгнание и культурную пустыню. 

Расовый вопрос и республиканизм 
Национальная и расовая принадлежность всегда является провокационным вопросом, когда научные и статистические потребности пересекаются с политикой. Сегодня ситуация в очередной раз накаляется во Франции, где запланированное введение «этнической статистики» вызвало яростные дебаты, затрагивающие самую суть французского республиканизма. 
Согласно закону, восходящему ко времени Французской революции и подтвержденному в 1978 году, правительственным чиновникам во Франции запрещено собирать информацию об этническом и расовом происхождении граждан, реальном или предполагаемом, во время проведения переписи населения и других попыток собрать статистическую информацию о населении. 
На это существуют две основные причины. Первая - это республиканский принцип, закрепленный в Конституции, который признает только граждан и не признает никаких национальных, расовых или религиозных различий между ними. 
Сегодня этот вопрос снова оказался на переднем плане в связи с началом новой борьбы против расовой дискриминации, для которой необходимы более точные данные о социальном неравенстве. Как предполагают, существующая общественная статистика не предоставляет достаточно информации, необходимой для анализа вероятности дискриминации на рабочем месте или при обеспечении жильем. 
Действительно, многие утверждают, что нежелание принимать во внимание различия, связанные с этнической и религиозной принадлежностью, фактически узаконивает эти различия. Один британский общественный критик, цитируемый социологом Домиником Шнаппером, сравнивает поведение французов, нежелающих упоминать этническую дискриминацию, с англичанами викторианской эпохи, отказывавшимися говорить о сексе. 
Сторонники сбора статистики о расовой и религиозной принадлежности граждан также опираются на опыт Соединенных Штатов, Великобритании или Нидерландов, где счетчики переписи населения могут свободно задавать вопросы об этническом происхождении и чувстве принадлежности гражданина. С 1990 года США собирают данные об этническом происхождении. 
В Великобритании забота о социальной поддержке меньшинств привела к введению в 1991 году статистики, указывающей этнический статус. Что касается Нидерландов, голландские компании были обязаны предоставлять информацию об этническом составе своего персонала до тех пор, пока этот закон не был отменен в 2003 году. 
Оно делает различие между анонимными документами из сделанной в научных целях произвольной выборки, которые могут содержать данные о происхождении человека, и документами, не являющимися анонимными, существование которых может иметь прямые последствия для конкретных людей и в которых строго запрещается регистрировать любую информацию об этническом происхождении. Закон 1978 года разрешает правительственным статистикам задавать «деликатные» вопросы, только если эти вопросы важны для исследования и только с согласия респондента. 
Но правительственные статистики давно изучают происхождение иммигрантов, и им разрешено указывать прошлую национальность людей, получивших французское гражданство. Таким образом, существует различие между упоминанием прошлой национальности, что позволительно, и упоминанием этнической или расовой принадлежности, что запрещено. 
Есть ли необходимость идти дальше этого только потому, что указателей прошлой национальности недостаточно для выявления дискриминации – особенно непрямой дискриминации – на основе этнического происхождения? Некоторые опросы показывают, что группы населения, которых непосредственно касается этот вопрос, сомневаются в этом. 
Статистика не только является отражением реальности, но и помогает создавать ее. Статистические категории часто имеют тенденцию превращаться в социальные категории. 
Учитывая опасность возбуждения нового антагонизма, сбор расовой, религиозной и этнической статистики может не стоить этого. Запрет сбора этнических и религиозных данных является табу, отказываться от которого нельзя, не взвесив тщательно риск для мира и согласия в обществе. 


Возрождение расовой медицины 
Весной 2000 года Фрэнсис Коллинз и Крэг Вентер объявили на пресс-конференции в Белом Доме о завершении "первого варианта" расшифровки и установления последовательности ДНК человека. Под одобрительные кивки президента Билла Клинтона и премьер-министра Тони Блэра Коллинз и Вентер подтвердили, что расовые классификации не имеют значения на молекулярном уровне: ДНК всех людей одинаковы на 99.9%. 
Хотя, может, все мы и похожи друг на друга на 99.9%, существует три миллиарда комплементарных пар ДНК человека, что оставляет по меньшей мере три миллиона точек отличия (единичные нуклеотидные замены (SNP)) между двумя людьми. И по мере появление новых мощных компьютерных технологий, внимание ученых начинают приковывать эти оставшиеся 0.1% генетических различий. 
Но почему всего за несколько лет научное отрицание существования расовых различий между людьми переросло в почти что одержимость поиском этих различий? 
Практически одновременно с завершением первой расшифровки генома человека, компания "IBM" объявила о разработке нового суперкомпьютера, способного производить 7.3 триллиона расчетов в секунду по ДНК человека. 
Эксперимент в Пенсильванском университете привел к смерти пациента Джесси Гелсинджера в конце 1999 года. Затем еще один эксперимент по генной терапии во Франции вызвал заболевание лейкемией у нескольких пациентов, после чего эксперименты по генной терапии были немедленно прекращены. 
Но тупик, в который зашла генная терапия, дал возможность биотехнологии полным ходом пуститься по пути разработки препаратов, основанных на новой геномике. Здесь исследователи с готовностью используют национальные, этнические и расовые базы биоданных. 
Исландия собирала и хранила медицинские данные населения страны на протяжении более ста лет, включая и все данные покойных соотечественников. Биотехнологическая компания полагает, что объединив сохраненные и новые образцы крови и тканей и добавив к этому подробные генеалогические таблицы и данные, она получит значительное преимущество в поиске генов, ответственных за болезни человека. 
Согласно журналу " Science " (Наука), "изолированное положение" Исландии и катастрофы, "уничтожившие значительную часть ее населения", оставили страну с "поразительно однородным генофондом". Это делает "относительно легким проследить вызывающие болезни мутации, что может послужить основой для новых исследований и методов лечения". 
В марте 2001 года Управление по контролю за продуктами и лекарствами США разрешило биотехнологической компании "НитроМед" (NitroMed) провести полномасштабное клиническое исследование того, что называли "первым этническим препаратом". Само исследование было первым "проведенным исключительно на чернокожих мужчинах и женщинах, страдающих сердечной недостаточностью". 
Первоначально он был разработан для широкого круга пациентов независимо от расы. Но на ранней стадии клинических исследований не было получено убедительных результатов, и консультативная группа Управления по контролю за продуктами и лекарствами девятью голосами против трех проголосовала против утверждения препарата. 
Однако "BiDil" неожиданно получил вторую жизнь в качестве медикамента, предназначенного для представителей определенной расы. Это кажется еще более удивительным потому, что сосредоточив все внимание на представителях негроидной расы, проводимые сегодня клинические исследования не могут привести убедительных данных о сравнительных результатах на основании предполагаемых расовых различий между людьми. 
Более того, очевидна и эпидемиологическая ошибка, лежащая в основе такой "расовой медицины". Как десять лет назад продемонстрировали Майкл Клэг и его коллеги, в целом, чем темнее цвет кожи, тем выше уровень кровяного давления у чернокожих американцев, даже среди самих афроамериканцев. 
К сожалению, хотя новой навязчивой идеей биотехнологии является разработка и выпуск в скором времени фармацевтических препаратов для отдельных людей с учетом их ДНК, основополагающей истиной является то, что лекарства по-прежнему остаются товаром массового производства, целевыми рынками для которого являются группы людей, а не отдельные индивидуумы. Таким образом, для фармацевтической промышленности расовая категоризация невыгодна в экономическом отношении. 
Но лекарственные препараты с учетом расовых и этнических корней? Они могут скоро появиться в продаже в сопровождении реакционного расистского мышления со всеми его опасными посылками и историческими ассоциациями, которое, как предполагалось, разрушила молекулярная биология. 

Война с радикальным исламом 
НЬЮ-ЙОРК – Французский премьер-министр Мануэль Вальс нисколько не преувеличил, когда заявил, что Франция находится в состоянии войны с радикальным исламом. В самом деле, сейчас идет полномасштабная война, а ужасные атаки террористов в Париже являются ее частью. 
Преступления, подобные совершенным в Париже, Нью-Йорке, Лондоне и Мадриде (атаки на бесчисленные кафе, супермаркеты, автобусы, поезда и ночные клубы), бросают вызов нашим базовым человеческим ценностям, поскольку это преднамеренные убийства невинных с целью посеять страх во всем обществе. Мы привыкли объявлять их делом рук сумасшедших и социопатов и испытываем негодование от одной мысли, что эти преступления можно объяснить не только безумием исполнителей. 
Исламский терроризм является отражением, и даже продолж��нием, нынешних войн на Ближнем Востоке. Из-за вмешательства внешних сил эти войны превращаются в одну общую региональную войну – такую, которая постоянно меняется, расширяется и становится всё более яростной. 
С точки зрения джихадистов (мусульмане США или Франции могут усвоить ее в тренировочных лагерях в Афганистане, Сирии или Йемене), повседневная жизнь переполнена насилием. Смерть повсеместна, часто она приходит вместе с бомбами, дронами и войсками США, Франции и других держав Запада. 
Мы на Западе не любим признавать (а многие отказываются верить), что наши лидеры на протяжении уже столетия возмутительно равнодушны к жизням мусульман, погибших в бесчисленных войнах и военных конфликтах, которые спровоцировали превосходящие силы Запада. Какой вывод сделали мусульмане из возглавленного США вторжения в Ирак в 2003 году? 
Или вспомните Сирию, где, по оценкам, недавно погибли 200 тысяч человек; 3,7 млн бежали из страны; 7,6 млн пришлось поменять место жительства внутри Сирии из-за гражданской войны, которая разгорелась не без участия США, Саудовской Аравии и других союзных держав. С 2011 года ЦРУ и американские союзники не жалеют оружия, денег и сил на тренинги, пытаясь свергнуть президента Башара Асада. 
Задолго до появления на Западе исламского терроризма, Великобритания, Франция и США строили дипломатические интриги и организовывали перевороты, войны и тайные операции на Ближнем Востоке для утверждения и поддержания западного политического контроля над регионом. Историки знают эту грязную историю, в отличие от большинства людей на Западе (не в последнюю очередь потому, что многие случаи вмешательства были тайными). 
Сейчас США владеют более 20 военными базами в шести странах региона (Афганистан, Бахрейн, Джибути, Объединенные Арабские Эмираты, Оман и Турция) и имеют масштабное военные присутствие во многих других, в том числе в Египте, Кувейте, Катаре и Саудовской Аравии. США спонсировали насилие несколько десятилетий, вооружая и тренируя моджахедов в Афганистане для борьбы с Советами (и в итоге создав предшественника «Аль-Каиды»); разжигая ирано-иракскую войну в 1980-х; вторгшись в Ирак в 2003-м; пытаясь свергнуть Асада с 2011 года; устраивая бесчисленные атаки дронами в последние годы. 
Тот факт, что террористические атаки джихадистов на Западе относительно недавнее явление, начавшееся приблизительно при жизни нынешнего поколения, означает, что они являются эхом (или, по крайней мере, продолжением) ближневосточных войн. За очень немногими исключениями, страны, которые подверглись атакам, участвовали в организованных в течение последних 30 лет Западом военных операциях в Афганистане, Ираке, Ливии и Сирии. 
Причина, по которой стоит обратить внимание на эти действия, в том, что нужно понять, как исламский терроризм на Западе воспринимается террористами – это ближневосточное насилие на новом фронте. Запад сделал многое, чтобы открыть этот фронт, вооружая фаворитов, организуя войны чужими руками, бессовестно забирая жизни многих мирных граждан. 
Остальные прежние мотивы западного вмешательства также утратили значение. Великобритания больше не нуждается в защите своих торговых путей в колониальную Индию, а США больше не нуждаются в кольце военных баз для сдерживания Советского Союза. 
Для Запада пришло время позволить арабскому миру править самостоятельно и выбирать свой путь без западного военного вмешательства. Есть обнадеживающие причины для веры в то, что самоуправляемый арабский Ближний Восток мудро предпочтет стать мирным глобальным перекрестком, партнером в науке, культуре и развитии. 
Арабский мир сыграл подобную благотворную роль в прошлом и может это сделать вновь. В этом регионе множество талантов, и подавляющее большинство людей здесь хотят жить в мире, обучать и воспитывать здоровых детей в безопасности, участвовать в жизни мирового сообщества. 

Странные альянсы экстремистов 
Но так было не всегда. Более того, связи между крайне правыми, особенно в Европе, и исламистскими радикалами весьма глубоки, причём у сторонников обеих групп есть важные общие черты. 
Многие нацисты нашли убежище на Ближнем Востоке после Второй мировой войны, а некоторые из них даже приняли ислам. Юлиус Эвола, реакционный итальянский мыслитель, чьи труды вдохновляли ультраправых в послевоенной Европе, открыто восхищался концепцией джихад�� и самопожертвованием, которого он требует. 
Официальный представитель Национального альянса, главной неонацистской группировки в США, заявил, что ему хотелось бы, чтобы у членов его организации «хотя бы наполовину были столь же крепкие яйца». Во Франции эти теракты праздновали в штаб-квартире Национального фронта, а немецкие неонацисты сжигали американские флаги. 
Общие враги – евреи, правительство США, мнимый «Новый мировой порядок» – помогают поддерживать этот зловещий альянс политически. Но более внимательный анализ его идеологических и психологических компонентов помогает обнаружить ещё более глубинные связи. 
В отличие от либералов и левых, идеологи ультраправых и исламистов проповедуют авторитарные и иерархические представления о социальном порядке и повседневной жизни, часто превращаемой в ритуал. Они обещают очистить общество от порчи и коррупции, которые отделяют его от прекрасного прошлого. 
Политические психологи утверждают, что консервативным и реакционным взглядам обычно сопутствует сильная склонность к брезгливости, а также «потребность в завершённости» (стремление к порядку, структурности и определённости) и чёткое разделение на группы «своих» и «чужих». Данные исследования фокусировались на миролюбиво настроенных людях, но есть свидетельства, что экстремистам (как ультраправым, так и исламистам) свойственны те же самые черты личности. 
Файзал Шахзад, заминировавший Таймс-сквер в Нью-Йорке, с невероятной тщательностью убрал свою квартиру в Бриджпорте, штат Коннектикут, перед тем как отправиться выполнять свою неудавшуюся миссию. Мохамед Атта, один из лидеров терактов 11 сентября, оставил подробные инструкции относительно своих похорон, потребовав, чтобы к нему не приближалась ни одна женщина, а мужчины, которые будут омывать его тело, трогали его гениталии только в перчатках. 
Это очень простой способ удовлетворить «потребность в завершённости». Что же касается одержимости определением группы «своих», то одна из ключевых доктрин салафизма (al-wala’ wal-bara) требует от верующих отмежеваться от неверующих, в том числе нечистых мусульман. 
Как мы показываем в нашей книге «Инженеры джихада», с 1970-х годов непропорциональное количество исламистских радикалов занималось строгими техническими науками, а не теми предметами, которые предлагают мягкие, менее ясные ответы. Как Шахзад, так и Умар Фарук Абдулмуталлаб, нигериец «с бомбой в трусах», неудачно пытавшийся сдетонировать взрывчатку в самолёте в 2009 году, учились на инженеров. 
Чтобы выяснить, нет ли в этом какой-либо системы, мы проанализировали образование более 4 000 экстремистов всех мастей по всему миру. Оказалось, что среди исламистских радикалов, рождённых и выросших в мусульманских странах, инженеры встречаются в 17 раз чаще, чем в среднем в населении страны, а доля выпускников вузов среди радикалов в четыре раза выше. 
С большей вероятностью они присоединяются к экстремистам в начале таких кризисов. Среди всех выпускников вузов инженеры (и в меньшей степени врачи) выглядят наиболее разочарованными отсутствием перспектив, что, по всей видимости, является следствием тех амбиций и жертв, которые необходимые для получения подобного диплома. 
Инженеры составляют непропорционально высокую долю и в среде исламских радикалов, выросших на Западе, где перспектив трудоустройства намного больше. При этом они с меньшей вероятностью, чем выпускники других специальностей, отступятся от радикального исламизма и оставят его в прошлом. 
Среди радикальных ультраправых с университетским образованием точно так же наблюдается переизбыток инженеров. При этом в радикальных левацких группировках инженеров практически нет, они больше привлекают выпускников с дипломами гуманитарных и социальных наук. 
Проанализировав данные опроса 11 000 мужчин-выпускников в 17 европейских странах, мы обнаружили, что инженеры в среднем не только чаще обладают правыми политическими взглядами, но и намного больше, чем другие выпускники, склонны испытывать брезгливость и потребность в завершённости, они гораздо ярче выражают предпочтения группе «своих». У выпускников с дипломами гуманитарных и социальных наук данные свойства выражены намного слабее. 
Эти свойства также менее выражены у женщин, которые хорошо представлены на радикальном левом фланге, но практически отсутствуют в среде радикальных исламистов и ультраправых экстремистов. Корреляция между психологическими чертами, учебными дисциплинами и участием в различных радикальных группировках – практически идеальна. 
Конечно, большинство людей, изучающих инженерные науки и слишком склонных к порядку, не становятся радикалами, а значит, эти факторы нельзя эффективно использовать при анализе персональных данных. Но подобные наблюдения о психологии радикализации всё же важны. 

Радикальные цели устойчивого развития 
Два миллиарда человек с нетерпением ждут жизни без нищеты, голода и насилия. Вместо пустых разговоров об изменении климата и нехватке ресурсов мы начнем уважать и поддерживать границы допустимого для нашей планеты и ее атмосферы. 
И это снова станет целью в следующем году, когда сроки ЦРТ истекут и ООН примет новые основы политики по окружающей среде и развитию. Грядущий набор Целей устойчивого развития (ЦУР) будет стремиться к защите экосистем, сохранению природных ресурсов и, как и ЦРТ, к выводу миллионов людей из нищеты. 
Сочетание механизмов защиты окружающей среды и развития является хорошей идеей – такой, которая опирается на успех множества юридических обязательных международных конвенций и соглашений, созданных под эгидой ООН для защиты климата, сохранения биоразнообразия, защиты прав человека и борьбы с нищетой. Хотя они не могут быть идеальными – и, к сожалению, у стран, которые их ратифицировали, не всегда получается достичь поставленных целей – они привели к созданию институциональных процессов, которые поощряют страны к выполнению их обещаний, а граждан – требовать от правительств подотчетности. 
Во-первых, до сих пор не установлены глобальные соглашения и цели по крупным экологическим проблемам, в том числе по уничтожению плодородного слоя почвы и глобального производства пластмасс. Такие соглашения будут необходимы, чтобы ЦУР целостно рассматривали права человека, окружающую среду и развитие. 
Каждый год мы теряем 12 миллионов гектаров земли – площадь, равная размеру Австрии и Швейцарии – из-за чрезмерного использования земель и применения удобрений. Воздействия на окружающую среду усугубляются крупными хозяйствами. 
Каждый год производится более 280 миллионов тонн пластмасс, значительная часть которых затем попадает в грунтовые воды, реки, океаны – а затем поднимается по пищевой цепи. И несмотря на то, что пластмассы не биоразлагаемы, ни одна страна не обязалась предотвратить их попадание в нашу окружающую среду. 
Во всем мире такие субсидии, например те, которые предлагает Единая сельскохозяйственная политика Европейского Союза, задействуют сотни миллиардов долларов, осушая бюджеты и зачастую ничего не делая для бедных. Их урезание не только избавит нас от порочных стимулов; будут освобождены деньги на образование, всеобщее здравоохранение и инфраструктуру в сельской местности, где они необходимы для создания возможностей получения дохода. 
Ни одно правительство по-настоящему не готово к решению причин неравенства и голода, которые требуют принятия справедливого налогообложения и всестороннего благополучия в качестве главных приоритетов. Такие реформы будут более эффективны, чем любая помощь в целях развития, однако сейчас они за пределами доступного. 
Правила глобальной экономики остаются неприкосновенными, что делает перестройку финансовой и торговой политики практически невозможной, а это необходимо, чтобы гарантировать, что они не будут приводить к еще большой бедности, неконтролируемому изменению климата и разрушению ресурсов. 
Давнишняя приверженность экономическому росту любой ценой не может дать ответа на вопрос о том, как развитие может быть сбалансировано с пределами возможностей нашей планеты, и на тот факт, что миллиарды людей живут в нищете. В конечном мире, бесконечный рост невозможен, и растущее производство не сможет положить еду на каждый стол, если выгоды роста не будут распределены справедливым образом. 
И не только развитые страны препятствуют созданию более смелой повестки дня в области развития. Элиты формирующихся рынков и развивающихся стран используют переговоры по ЦУР в первую очередь в качестве платформы для призывов к предоставлению им международной финансовой помощи. 
ООН хороша настолько, насколько хороши ее члены. Мы узнаем, насколько они хороши, посмотрев, в какой степени они рассматривают ЦУР как возможность создать подлинно новые приоритеты и по-настоящему универсальные цели для политики по окружающей среде и развитию в двадцать первом веке. 



Рейтинг рейтинговых агентств 
При новом финансовом порядке, который сейчас вводится регулирующими органами во всем мире, реформа рейтинговых агентств должна стать одним из ключевых элементов. Кредитные рейтинговые агентства, которые играют важную роль на современных капиталистических рынках, полностью потерпели неудачу в период, предшествующий финансовому кризису. 
Многие финансовые продукты, связанные с кредитованием на приобретение недвижимости, которые рейтинговый агентства Standard & Poor, Moody’s и Fitch оценили как безопасные в годы процветания, оказались смертельно опасными. И проблема не ограничивается только этими продуктами: поскольку эмитенты долговых обязательств выбирают и платят компенсацию рейтинговым агентствам, эти агентства все еще имеют сильные стимулы, чтобы отвечать взаимностью в виде хороших рейтингов. 
Что же следует сделать? Один из предложенных подходов – снижение важности мнения рейтинговых агентств. 
Разочарование по поводу работы рейтинговых агентств и скептицизм по поводу эффективности регулирования привели к призывам устранить любую нормативную зависимость от рейтингов. Если рейтинги не будут поддерживаться силой закона, то, естественно, регулирующим органам не надо будет волноваться по поводу качества рейтингов и они могут оставить функцию контроля рейтинговых агентств за рынком. 
Даже если бы рейтинги не требовались и не вдохновлялись законодательством, потребность в рейтингах – и необходимость улучшить их надежность – остались бы. Многие инвесторы неспособны изучить уровень, до которого высокодоходная ценная бумага инвестиционного фонда должна подвергаться риску, и получить, таким образом, выгоду от рейтинга активов фонда. 
Другой подход – ужесточить ответственность. Согласно этому взгляду, если бы инвесторы могли призвать рейтинговые агентства к суду, у рейтинговых агентств повысился бы стимул. 
Это может быть сделано только, если доходы рейтинговых агентств поставить в зависимость не от удовлетворения эмитентов, которые их выбирают, а от хорошей работы этих агентств на инвестора. Если бы доходы рейтинговых агентств завесили от такой работы – от точности их рейтингов – мотивом прибыли стал бы не источник ложных стимулов, а источник стимулов, дающих выгоду. 
Сенат США проголосовал в этом месяце за включение такого механизма в законопроект о финансовой реформе, который сейчас надо будет привести в соответствие с законом, принятым Палатой представителей США. Согласно подходу Сената, регулирующие органы создадут правила, по которым независимые регулирующий орган будет выбирать рейтинговые агентства. 
Чтобы такой механизм работал хорошо, надо увязать отчисления, получаемые рейтинговыми агентствами, то есть их компенсацию, с соответствующей оценкой их работы. Такие меры должны фокусировать на том, что делает рейтинги ценными для тех, кто их использует – их точности при предсказании финансового здоровья. 
Будучи однажды разработанным, такой механизм не должен ограничиваться (поскольку, к несчастью, он находится в законопроекте Сената) рейтингами структурированных финансовых продуктов. Он должен применяться ко всем продуктам, которые оценивают рейтинговые агентства. 
Как и ожидалось, законопроект Сената встретил яростное сопротивление со стороны доминирующих рейтинговых агентств. Агентство Standard & Poor утверждало, что из-за такого механизма у кредитных рейтинговых агентств будет ”меньше стимулов конкурировать друг с другом, следить за нововведениями и улучшать модели, критерии и методологии”. 
Так и есть, такой механизм действительно снизит негативные стимулы кредитных агентств конкурировать друг с другом, с целью ублажить эмитентов ценных бумаг, и стимулы следовать инновациям и нововведениям, чтобы эти рейтинговые агентства могли лучше обслуживать эмитентов. Но это усилило бы положительные стимулы рейтинговых агентств, чтобы конкурировать друг с другом с целью производить точные рейтинги и следовать инновациям и нововведениям с целью дать возможность рейтинговым агентствам достигнуть этой более выгодной социальной цели. 
Рейтинговые агентства всегда были и должны оставаться важным аспектом современных капиталистических рынков. Но чтобы рейтинги работали, нужно провести рейтинг самих рейтинговых агентств. 

Возвращая иммиграцию 
ЛОНДОН – В прошлом месяце, спустя несколько часов после переизбрания Барака Обамы на пост президента США, возникла сильная надежда: его победу помогла обеспечить подавляющая поддержка со стороны латиноамериканских избирателей. Республиканская партия, которая с давних пор отождествлялась с жесткой линией по вопросам иммиграции, заговорила о необходимости всеобъемлющей реформы. 
Но последствия американских выборов для иммиграции куда серьезнее, чем просто рациональность избирателей – в них заключен урок для всех мировых правительств. Поразительная скорость, с которой пошатнулись антииммиграционные позиции, показывает, что американцы, прежде всего, хотят рационального подхода – они хотят, чтобы их политические лидеры брали на себя ответственность за проблемы, а не убегали от них. 
Когда дело доходит до иммиграции, политиками, как правило, движет страх – это тенденция, которая стала еще более острой после начала мирового финансового кризиса. Рост крайнего национализма в таких странах, как Греция и Финляндия, только укрепляет убеждение, что говорить об иммиграции политически чревато, если только речь идет не о высказываниях против нее. 
Реакция избирателей чаще вызвана не столько неприязнью к иммигрантам, сколько глубоким чувством разочарования, что правительству не удалось создать работающую иммиграционную систему. Они хотят систему, которая допускала бы законный въезд необходимых работников и предотвращала бы незаконный въезд; обуздывала бы работодателей-эксплуататоров, а также предоставляла ресурсы для интеграции иммигрантов в общества. 
Избирателям может не нравиться, что некоторые иммигранты въезжают в их страну нелегально. Однако многие находят не менее недобросовестным тот факт, что иммигранты на протяжении десятилетий вынуждены жить в тени или что дети иммигрантов могут быть депортированы в страны, которых они даже не видели. 
Когда миграция осуществляется правовым и упорядоченным путем, общественность ее поддерживает. Недавно проведенный по обе стороны Атлантики опрос Фонда Германа Маршалла показал, что в то время как большинство опрошенных во всех странах обеспокоены вопросом нелегальной иммиграции, только 26% европейских респондентов и 18% американских проявляют беспокойство относительно легальной иммиграции. 
Уступки экстремистам в спорах об иммиграции вызывают еще одно заметное искажение: людям, как правило, кажется, что количество иммигрантов в их стране значительно выше, чем есть на самом деле. Согласно тому же исследованию Фонда Германа Маршалла, британские респонденты уверены, что 31,8% населения Соединенного Королевства имеют иностранное происхождение, хотя реальная цифра составляет 11,3%. 
Решение связанных с иммиграцией проблем является необходимым, независимо от того, насколько положительно или отрицательно отношение к иммиграции. По данным Организации Объединенных Наций, на сегодняшний день существует 214 миллионов людей, живущих за пределами страны своего рождения, по сравнению с приблизительно 82 млн в 1970 году. 
В реальности, разумеется, многие страны, особенно члены ОЭСР, будут приходить к решению, что им необходимо больше иммигрантов, по мере того как их собственное население будет стареть и уменьшаться. Это значит, что они должны понять, как управлять иммиграцией, а не сваливать большую часть процесса на контрабандистов и экстремистов. 
Хорошей новостью является то, что за последнее десятилетие были достигнуты значительные успехи в области управления миграцией. Например, политики могут опираться на успешные программы по интеграции детей иммигрантов в образовательные системы. 
Профсоюзы, известные своим скептическим отношением к иммиграции, все чаще выступают в пользу про-иммиграционных реформ. Фактически, именно профсоюзы были движущей силой прошлогодней конвенции надомных работников, которая была направлена на защиту прав приблизительно 50-100 млн надомных работников по всему миру. 
Благодаря поддержке умных, прогрессивных реформ, политики, по крайней мере, смогут нейтрализовать проблемы иммиграции в день выборов, а то и склонить их на свою сторону. Что более важно, помимо электоральной политики, они помогут создать лучшее общество, чья политика формируется в ходе разумной дискуссии среди граждан, а не искажается разрушающим сообщество поведением контрабандистов и экстремистов. 

Рациональность против интеллекта 
В 2002 г. учёный-когнитивист Дэниэл Канеман из Принстонского университета получил Нобелевскую премию по экономике за работу, проведённую со своим давним коллегой Амосом Тверски (умершим в 1996 г.). Их работа была посвящена вопросам суждения и принятия решений, а именно, тому, что делает наши мысли и действия рациональными или иррациональными. 
Таким образом, нарушение правил мышления, которые анализировались Канеманом и Тверски, влечёт за собой практические последствия: мы менее довольны своей жизнью, чем могли бы. Исследование, проведённое в моей собственной лаборатории, помогло обнаружить систематические индивидуальнее различия в навыках суждения и принятия решений, которые изучались Канеманом и Тверски. 
И ученые, и непрофессионалы, в основном, сходятся во мнении, что «хорошее мышление» включает в себя разумные суждения и принятие разумных решений – т.е. это тип мышления, позволяющий нам достигать своих целей. Однако оценить подобное хорошее (рациональное) мышление с помощью тестов на интеллектуальное развитие попросту невозможно. 
Это бы не было таким серьёзным упущением, если бы интеллект был непосредственно связан с рациональным мышлением. Но моя исследовательская группа обнаружила прямо противоположное: интеллект, в лучшем случае, слабо связан с рациональным мышлением, а некоторые навыки рационального мышления и вовсе не зависят от степени интеллектуального развития. 
Дети проходят тесты на интеллектуальное развитие, которые определяют пригодность к приёму в школьные программы для одарённых детей. Корпорации и военные используют средства оценки и классификации, являющиеся, по сути, замаскированными тестами на интеллектуальное развитие. 
Возможно, часть данного внимания к интеллекту необходима, но тенденция игнорировать когнитивные способности, которые являются не менее важными, является неоправданной, поскольку данные способности определяют рациональность мышления и действий. 
Противники тестов на интеллектуальное развитие уже давно заметили, что данные тесты не учитывают важные составляющие мышления (в основном, не-когнитивные), такие как социально-эмоциональные способности, эмпатия и коммуникабельность. Но тесты на интеллектуальное развитие являются также чрезвычайно несовершенными в качестве мерила когнитивного функционирования, что доказывается простым фактом: многие люди проявляют систематическую неспособность мыслить или вести себя рационально, несмотря на обладание более чем достаточным уровнем интеллектуального развития. 
Психологи изучили основные классы мыслительных ошибок, делающих людей нерациональными. Они изучили тенденции людей давать необоснованные оценки вероятности, проявлять чрезмерную уверенность в суждениях, основанных на знаниях, игнорировать альтернативные предположения, относиться к фактам с предубеждением на основании своих интересов, менять предпочтения вследствие эффектов фрейминга (в зависимости от формулировки вопроса), придавать большее значение сиюминутной выгоде в ущерб долговременному благополучию, принимать решения на основании не относящихся к делу событий, а также многие другие тенденции. 
Все данные категории ошибок рационального суждения и принятия решений очень неточно связаны с интеллектом: тесты на интеллектуальное развитие не учитывают индивидуальных различий рационального мышления. Данные тесты оценивают умственные способности, изучаемые уже долгое время, в то время как у психологов лишь недавно появились средства оценки склонности к рациональному или нерациональному мышлению. 
К примеру, необоснованные инвестиционные решения связаны с чрезмерной уверенностью в суждениях, основанных на знаниях, склонностью к логическому обоснованию случайных событий и склонностью подменять мышление аффективной валентностью (эмоциональными реакциями). Ошибки при принятии медицинских и юридических решений также связаны со специфическими склонностями к иррациональному мышлению, изучаемыми психологами. 
Но важно понимать, что данные мыслительные ошибки больше связаны с рациональностью, чем с интеллектом. Их количество можно было бы сократить, если бы школы, компании и правительство уделяли внимание тем когнитивным способностям, которые не учитываются тестами на интеллектуальное развитие. 
Однако данные институты по-прежнему уделяют гораздо больше внимания и ресурсов интеллекту, а не обучению людей тому, как следует думать, чтобы достичь своих целей. Такое ощущение, что интеллект стал тотемом в нашей культуре. 

«Перезагрузка» ДДТ 
Это же можно сказать и о ежегодном документе на 19 страницах, в котором описывается работа Фонда Билла и Мелинды Гейтс, самой большой благотворительной организации в мире. Но для такого умного человека, как Гейтс, который к тому же может позволить себе нанять экспертов в любой области, некоторые стратегии его фонда озадачивают. 
Этот подход отрицает старый, дешевый и безопасный способ контроля за переносчиком инфекции – малярийным комаром ‑ который распространяет болезнь: химическое вещество дихлордифенилтрихлорэтан (ДДT, или просто дуст). 
Малярия – это бич, особенно для жителей бедных тропических стран. Сорок один процент мирового населения живет в областях, где распространена малярия, 350-500 миллионов случаев заболевания каждый год. 
С этой болезнью связаны существенные расходы у людей, семей и правительств. Расходы людей и их семей включают медикаменты, поездки и лечение в клиниках, потерю времени на работе и в школе и расходы на профилактику. 
Такие расходы ‑ это огромное экономическое бремя для расположенных в зоне распространения малярии стран, и это препятствует их развитию. Считается, что ежегодный экономический рост в странах с высоким уровнем малярии на 1,3 процента ниже, чем в других странах. 
В сочетании с другими противомалярийными средствами он эффективно использовался в течение нескольких лет для лечения множественных лекарственно-устойчивых видов малярии. Но устойчивость к нему возникла и будет увеличиваться, так что при отсутствии вакцины устранение москитов, которые распространяют болезнь, является ключом для предотвращения эпидемий. 
К сожалению, некорректная государственная политика ограничивает доступные варианты решения проблемы малярии. 
Впоследствии ДДТ был запрещен для сельскохозяйственного использования во всем мире, согласно Стокгольмскому соглашению по постоянным органическим загрязняющим веществам 2001 года, которое заклеймило химикат и запретило его использование. 
Хотя ДДТ – это умеренно токсичное вещество, есть различие между применением большого количества его в окружающей среде ‑ как фермеры делали это прежде, чем он был запрещен ‑ и использованием его аккуратно и экономно для борьбы с москитами и другими несущими болезнь насекомыми. (Нынешнее его использование предполагает распыление в закрытом помещении в небольших количествах для предотвращения гнездования москитов.) 
Поскольку он не биоразлагается после распыления, ДДТ действует намного лучше, чем многие пестициды, использующиеся сейчас, некоторые из которых ядовиты для рыбы и других водных организмов. С запрещением ДДТ полномочные органы, контролирующие ситуацию с москитами, очень быстро расходуют выделяемые им средства на многократное распыление малоэффективных инсектицидов короткого действия. 
Более того, даже если москиты перестают погибать от ДДТ, он все еще отпугивает их. Периодическое опыление оконных рам и дверных коробок остается чрезвычайно эффективной противомоскитной процедурой. 
Фактически, огромные жертвы болезней, распространяемых москитами, принудили некоторых чиновников здравоохранения вернуться к использованию ДДТ. В 2006 году, примерно после 50 миллионов смертельных случаев, которые можно было бы предотвратить, Всемирная организация здравоохранения ООН полностью изменила курс и подтвердила использование ДДТ для истребления малярийных комаров. 
Без лишнего шума, в мае 2009 года ВОЗ вместе с Программой окружающей среды ООН снова одобрила менее эффективные методы для предотвращения малярии, объявляя, что их цель состоит в том, чтобы “достигнуть 30% снижения использования ДДТ во всем мире к 2014 году и полного постепенного сокращения его использования к началу 2020-х годов, если не раньше”. При отсутствии эффективных вакцин или новых противомалярийных средств ‑ финансирования и инфраструктур для их поставки ‑ это решение эквивалентно массовому убийству, триумфальной победе радикальной экологической политики над здравоохранением. 
Как мы можем осушить болото государственной политики? 
Во-первых, правительства должны переоценить огромный объем данных по ДДТ, которые были собраны с 1970-х годов, и они должны немедленно сделать ДДТ доступным для контроля москитов внутри помещений. 
Во-вторых, правительства должны выступить против международных ограничений на ДДТ и отказать в финансировании всем организациям ООН, выступающим против использования “лучшей доступной технологии” (включая ДДТ) для контроля переносимых москитами болезней. 
В-третьих, чиновники здравоохранения должны начать кампанию по информированию местных властей и граждан о пользе ДДТ. Люди сейчас слышат только рефлексивный барабанный бой защитников окружающей среды, борющихся против использования пестицидов, грустное наследие невежественной Рэйчел Карсон и ее последователей. 
И да, действительно было бы полезно, если бы самый великий филантроп в мире сказал бы свое веское слово за удаление клейма с ДДТ. 




Изменение курса Америки 
Около 40 лет назад, когда я поступил в Оксфордский университет в качестве аспиранта, я заявил о своем интересе к Ближнему Востоку. Мне сказали, что эта часть мира попала под рубрику «Востоковедение» и что мне будет назначен соответствующий профессор. 
Что-то похожее на эту ошибку произошло и с американской внешней политикой. Соединенные Штаты стали озабочены Ближним Востоком ‑ в какой-то степени не тем Востоком ‑ и не обращали должного внимания на Восточную Азию и Тихоокеанский регион, где будет написана большая часть истории двадцать первого века. 
Хорошей новостью является то, что этот фокус смещается. В действительности в американской внешней политике происходит тихая трансформация, которая является столь же значительной, как и запоздалой. 
Азия была одним из двух главных театров второй мировой войны и снова разделила центральное место с Европой во время холодной войны. В действительности, два величайших конфликта этого периода ‑ войны в Корее и Вьетнаме ‑ велись на территории Азии. 
В первое десятилетие после окончания холодной войны США посвятили большую часть своего внимания Европе. Американские политики сосредоточились главным образом на расширении НАТО, чтобы охватить многие из бывших стран Варшавского договора, а также на борьбе с пост-югославскими войнами. 
За этим последовало десятилетие сосредоточенности США на борьбе с терроризмом и крупномасштабных операций американских военных сил в Ираке и Афганистане. В двух конфликтах погибли более 6000 американских солдат, было потрачено более 1 трлн долларов США, а также истрачено огромное количество времени двух президентов и их старших сотрудников. 
Президент США Барак Обама объявил, что американские вооруженные силы будут выведены из Ирака к концу 2011 года. В Афганистане американское военное присутствие достигло своего пика и сейчас снижается; остаются только вопросы относительно темпов вывода войск, размера и роли возможного остаточного военного присутствия США после 2014 года. 
Иран все ближе подходит к созданию ядерного оружия; и если это произойдет, другие вполне могут последовать этому примеру. И этот регион сейчас переживает то, что может оказаться историческим внутриполитическим потрясением. 
Тем не менее, у США есть основания меньше участвовать в делах Большого Ближнего Востока, чем это было в последние годы: ослабление Аль-Каиды, плохие перспективы для миротворческих усилий и, прежде всего, все большее количество свидетельств того, что, по любым меркам, массивные инициативы государственного строительства не приносят результатов, соизмеримых с инвестициями. 
При многочисленном населении и быстро развивающейся экономике региона трудно переоценить его экономическое значение. Американские компании каждый год экспортируют более чем на 300 миллиардов долларов США товаров и услуг в страны региона. 
У США есть многочисленные обязательства по участию в альянсах ‑ с Японией, Южной Кореей, Австралией, Филиппинами и Таиландом ‑ которые необходимы, в частности, для сдерживания северокорейской агрессии. Более того, американская политика должна создать условия, в которых растущий Китай не будет испытывать соблазн использовать свою растущую мощь принудительно ‑ в пределах или за пределами региона. 
Митт Ромни, вероятный кандидат от республиканцев на пост президента, призывает ускорить темпы судостроения – обязательство, связанное с ростом присутствия США в Тихом океане. И государственный секретарь США Хиллари Клинтон говорит о повороте Америки от Большого Ближнего Востока: «Стратегический и экономический центр тяжести мира смещается на восток, и мы больше ориентируемся на Азиатско-Тихоокеанский регион». 
Независимо от того, станет ли двадцать первый век еще одним «американским веком», несомненно то, что это будет азиатско-тихоокеанский век. Вполне естественно и разумно, что США займут центральное место в любой эволюции этого факта. 

Пересмотр мер по борьбе с терроризмом 
Пограничники с угрюмыми лицами и жесткие меры безопасности в международных аэропортах подтверждают, что развитые страны мира тратят сотни миллиардов долларов на защиту от терроризма. Но стоит ли это того? 
Хотя граждане богатых стран считают терроризм одной из самых серьезных угроз в мире, транснациональный терроризм уносит, в среднем, всего 420 жизней в год. Так преуспели ли террористы в том, чтобы заставить развитые страны мира инвестировать в контртерроризм, игнорируя при этом более насущные проблемы, включающие здравоохранение, охрану окружающей среды, конфликты и управление? 
Недавно Копенгагенский консенсус, целью которого является анализ затрат и результатов предлагаемых решений крупнейших мировых проблем, инициировал исследование достоинств различных методов борьбы с терроризмом. Результаты вызывают удивление и тревогу. 
Ежегодные глобальные расходы на внутреннюю безопасность увеличились приблизительно на 70 миллиардов долларов США с 2001 года. Неудивительно, что первоначально это вызвало сокращение транснациональных террористических актов на 34%. 
Этот рост вызван рациональной реакцией террористов на повышение риска в результате более жестких мер безопасности. Они отдают предпочтение м��тодам, оставляющим больше убитых и раненных, для достижения большего эффекта при меньшем количестве терактов. 
Так, установка металлоискателей в аэропортах в 1973 году сократила количество угонов самолетов, но привела к увеличению числа похищений; укрепление американских посольств сократило количество нападений на посольства, но вызвало рост числа случаев убийств дипломатов. После усиления мер по борьбе с терроризмом в Европе, Соединенных Штатах и Канаде действия, направленные против интересов США, были явно перенесены на Ближний Восток и в Азию. 
Увеличение расходов для того, чтобы «усложнить» жизнь террористам, является плохим выбором. Усиление защитных мер во всем мире на 25% будет стоить как минимум 75 миллиардов долларов в течение пяти лет. 
Иными словами, прибыль на каждый дополнительный доллар, израсходованный на усиление защитных мер, составит в лучшем случае около 30 центов. Это позволило бы спасти около 105 жизней в год. 
В отличие от усиления защитных мер, содействие расширению международного сотрудничества для пресечения финансирования террористов было бы относительно дешевым и достаточно эффективным способом борьбы с терроризмом. Оно включало бы большее количество экстрадиций террористов, пресечение благотворительных взносов, незаконного оборота наркотиков и поддельной продукции, торговли сырьевыми товарами, а также незаконной деятельности, позволяющей им осуществлять свои задачи. 
В то время как такой подход не привел бы к значительному сокращению некрупных терактов, как, например, «рутинных» взрывов или политических убийств, он бы существенно затруднил осуществление крупных терактов, требующих значительного планирования и ресурсов. 
Достичь расширения международного сотрудничества, необходимого для этого подхода, будет нелегко, поскольку государства ревниво оберегают свою автономию в вопросах полиции и безопасности. Одно отказывающееся от сотрудничества государство может уничтожить результаты усилий других. 
Удвоение бюджета Интерпола и выделение одной десятой ежегодного бюджета Международного валютного фонда на финансовый мониторинг и расширение ресурсных и институциональных возможностей на отслеживание средств террористов будет стоить около 128 миллионов долларов в год. Предотвращение одного катастрофического террористического акта сэкономит миру, по крайней мере, 1 миллиард долларов. 
Еще одной альтернативой является более многосторонний подход к борьбе с терроризмом. Некоторые наблюдатели утверждают, что США, являющиеся основной целью террористов, могли бы сделать больше для формирования позитивного имиджа и опровержения пропаганды террористов. 
В настоящее время США выделяют всего 0.17% своего валового чистого дохода в качестве официальной помощи на развитие, что очень мало по сравнению с другими странами Организации экономического сотрудничества и развития, и эта помощь крайне неравномерно распределена в пользу стран, поддерживающих американскую внешнюю политику. Расширение гуманитарной помощи без каких-либо условий позволило бы США сделать больше для решения проблем голода, болезней и нищеты, одновременно улучшив их имидж в мире и уменьшив риск террористических актов. 
Мы не выступаем за уступки требованиям террористов, а, скорее, рекомендуем проведение более разумной и вдохновляющей внешней политики. 
Вместе с тем, мы не должны позволить страху отвлечь нас от лучших способов реагирования. Не должен страх помешать нам и спасти жизни многих людей путем направления денежных средств на решение стоящих перед планетой проблем, привлекающих меньше внимания прессы. 

Пересматривая представление о доморощенном терроризме 
БЕРЛИН – Доморощенному терроризму отводится важное место в программе безопасности практически на территории всей Европы. Его связи с международными экстремистскими Исламскими группами требуют, чтобы правительства пересмотрели и переосмыслили то, как они на него реагируют. 
Правительства должны также идентифицировать радикальные тенденции внутри мусульманских сообществ в Европе и разработать стратегии противодействия им. Узкая цель должна заключаться в том, чтобы пресечь терроризм в корне, а более широкая цель должна заключаться в том, чтобы начать диалог с мусульманским сообществом. 
Эта программа действий подчеркивает важность межкультурных связей как лучшего способа развеять предубеждения и отрицательные клише с обеих сторон. С точки зрения политики безопасности, межкультурные связи предназначены для того, чтобы иммунизировать те секции мусульманского сообщества, которые считаются потенциально восприимчивыми к экстремистской пропаганде, при этом ясной целью является предотвращение их радикализации и вербовки в джихад . 
На это, кажется, нет однозначного ответа. Но есть один общий принцип, который состоит в том, что миссия джихадистов – поскольку она обещает смысл и идентичность – кажется, особенно привлекает тех людей, которые не уверены в том, кто они, и чего они хотят. 
В прошлом году исследование немецких мусульман проанализировало социальную интеграцию (в том числе преграды), религию, отношение к демократии, власти закона и насилию с политической подоплекой. Огромное большинство опрошенных было из среды мигрантов, а четвертую часть из них составляли мусульмане, последнее поколение которых – или больше – жили в Германии. 
Исследование предоставило ценное понимание доморощенного терроризма, поскольку оно раскрыло последовательную и тесную связь между радикализацией и "искупительным" опытом социальной изоляции и дискриминации. Важным фактором были сильные эмоции, вызванные военными вмешательствами в мусульманские страны под руководством США и положением палестинцев. 
И в то время как для отдельных людей, которые испытывали Исламистские симпатии и оправдывали насилие, вероятность оказаться вовлеченными в доморощенный терроризм была выше, чем у других, всего 1,1% мусульман Германии попали в эту категорию. Авторы также отметили, что механизмы, которые превращают мусульман в потенциальных террористов, являются такими же, как те механизмы, которые делают немецких подростков восприимчивыми к ксенофобской пропаганде и правому экстремизму. 
Выводы исследования распространялись только на Германию, но его главные результаты в значительной степени подтверждались глобальным обзором Gallup. Согласно Gallup, всего 7% мусульман являются радикальными в политическом отношении и оправдывают применение насилия, а их мотивы не так религиозны, как вызваны унизительным политическим и социальным обращением, которое, по мнению мусульман, они испытывают. 
Это коренным образом отличается от традиционного представления на Западе о том, что главным мотивом Исламистского терроризма является религия. Многие мусульмане считают это ошибочное предположение доказательством презрения Запада к Исламу, что укрепляет их мнение о том, что мусульмане в целом являются жертвами дискриминации, и создает замкнутый круг, который может послужить толчком к дальнейшей радикализации с обеих сторон. 
Действительно, определенные аспекты обстановки принимающей страны могут способствовать радикализации. В то время как внешние факторы также играют важную роль, на отношение мусульман к своей принимающей стране сильное влияние оказывает восприятие того, что мусульмане подвергаются унижениям и притеснениям. 
Число потенциальных террористов-новобранцев можно подсчитать только приблизительно, но оно более или менее соответствует проценту населения в любом Западном обществе, которое по всей вероятности может совершить преступления с применением насилия. Ни в каком отношении эти люди не представляют собой массовое движение. 
Есть, конечно же, и другие формы взаимодействия, и это опять возвращает нас к вопросу о том, как реагировать на доморощенный терроризм. Часто делается различие между "жесткими" инструментами для борьбы с терроризмом – т.е. оперативными, в том числе военные меры – и "мягкими" инструментами, такими как программы по содействию интеграции мусульманских иммигрантов, усилия, направленные на стабилизацию и развитие проблемных стран, и стратегии для межкультурного диалога. 
Даже когда такое взаимодействие используется для передачи политической идеи, применяется изображение войны. Если мы будем использовать такой же язык, который использует аль-Каида, и одновременно с этим будем заявлять о своем намерении взаимодействовать со всем мусульманским миром, то мы рискуем укрепить идею аль-Каиды. 
Сегодняшняя тенденция рассматривать мусульманские обиды в одномерном изображении сводит политические рассуждения на очень упрощенный уровень. Наши взаимоотношения с мусульманами могут подсознательно находиться под влиянием этого защитного рефлекса, и это может вызвать одинаково оборонительную тактику с их стороны. 

Переоценка иранской ядерной угрозы 
Неужели это было бы большой катастрофой, если бы у Ирана действительно было ядерное оружие? Как закоренелый еретик, я задаю этот вопрос, потому что почти каждый, кажется, думает, что именно так и было бы, и поэтому нужно это предотвратить любой ценой. 
Джон Болтон, бывший посол Соединенных Штатов в ООН, сказал в апреле, что "если альтернативой является продолжение [Ираном] разработки [ядерной бомбы] или использование силы, то я думаю, что мы предотвратили бы [Вторую Мировую войну], если бы помешали Гитлеру занять Рейнскую зону [в 1936 году]”. Буш тоже сравнивал иранского президента Махмуда Ахмадинежада с Гитлером. 
Но эти так называемые государственные деятели никогда не раздумывают над тем, что могло бы произойти, если бы и у Германии, и у Великобритании в 1939 году было ядерное оружие. Неужели Гитлер, каким бы ужасным он не был, начал бы войну, если бы ему грозило полное уничтожение? 
Конечно же, мир был бы более безопасным, если бы у Ирана не было ядерного оружия, не потому что это государство – "изгой", а потому что любое распространение ядерного оружия может сделать мир более опасным. Именно поэтому надо продолжать прилагать все усилия для того, чтобы отговорить Иран от стремления стать “ядерной державой”. 
Хотя предположим становится ясно, что Иран играет с Западом, просто оттягивая время, необходимое для того, чтобы создать бомбу и разработать систему доставки ядерного оружия, чтобы поразить Израиль. Неужели это оправдало бы упреждающий военный удар, который поддерживают определенные круги в Израиле и США? 
Это разожгет и без того уже негодующую часть мира и добавит риск глобального развала экономики, если будет заблокирован Хормузский пролив, через который проходит от одной пятой до одной третьей всемирных запасов нефти. Согласно этому мнению, если Америка намерена применить силу, чтобы помешать Ирану стать ядерной державой, то ей придется основать квазипостоянную империю на Ближнем Востоке. 
Чтобы избежать такой империалистической логики, разумные американцы, такие как Генри Киссинджер и Джордж Шульц, возродили мечту о безъядерном мире. Первоначально это было предложено в Плане Баруха в 1945 году. 
Даже если бы Америка и Россия согласились сократить свои запасы ядерных боеголовок с 5000-6000 каждый до 1000 каждый, почему это должно помешать стремлению Ирана создать 50-100 ядерных боеголовок и разработать системы доставки ближнего радиуса, если он считает, что это в его национальных интересах? 
Во-первых, благодаря системе контроля, установленной ДНЯО, государствам без ядерного оружия стало очень сложно приобрести ядерный потенциал. Во-вторых, большинство государств, у которых нет ядерного оружия, были вполне рады жить под зонтиком безопасности, обеспеченным ядерной дуополией супердержав. 
Таким образом, огромные барьеры для распространния ядерного оружия существуют независимо от ДНЯО. Нет причины думать, что они исчезнут, если Иран создаст свое собственное оружие. 
Именно поэтому привлекательная идея безъядерного Ближнего Востока, в результате которой Иран откажется от ядерного оружия в обмен на подобный шаг Израиля, кажется нереалистичной. Иранские сторонники жесткого курса хотят сдержать именно США, а не Израиль, используя Израиль в качестве заложника. 
В то время, как добровольный отказ Ирана от ядерного оружия был бы лучшим исходом для Запада, нет причины полагать, что Иран, оснащенный ядерным оружием, будет представлять опасность для мира. Шлюзовые затворы для распространения ядерного оружия не откроются; более вероятным исходом будет "равновесие страха" между Израилем и Ираном, как между Индией и Пакистаном. 
По крайней мере, нам должно быть ясно, что военное вмешательство является третьей лучшей (т.е. худшей) альтернативой. Нас могут вынудить прибегнуть к ней, если две другие потерпят неудачу, но было бы совершенно неправильно обдумывать ее сейчас. 


Прочитайте это! 
Люди до сих пор не научились пользоваться уже доступными им технологиями. В течение последнего месяца я много времени провела, приноравливаясь к новой программе электронной почты в связи с переходом от использования программы Eudora и моего компьютера PC на Mac c AppleMail. 
Это было достаточно сложно. Однако на самом деле мне бы хотелось обсудить вопрос обо всех сообщениях электронной почты, находящихся в папке «Входящие» моего почтового ящика. 
Считайте меня тем человеком, с которым вы пытаетесь связаться по электронной почте, и убедите предпринять действия, например, представить вас другому человеку, назначить время встречи, инвестировать деньги или просто ответить вам. 
Несмотря на то что на очень большое количество сообщений по электронной почте я отвечаю оперативно, в моем почтовом ящике находится примерно 400 сообщений с пометкой «прочитано», но оставшихся без ответа. Да, мне необходимо быть более внимательной..., но почему же эти 400 сообщений лежат в моем ящике мертвым грузом? 
(Несмотря на то, что это стандартный элемент, многие люди забывают ее указывать.) По этой причине, электронное сообщение может быть легко пропущено или даже удалено как спам. 
Или, по крайне мере, должно быть известно, если в адресе отправителя используется собственное имя. Кроме того, следует указывать полное имя, например Элис Хэйнс, а не просто Элис. 
Мне это также известно. Она может, например, указать « Сообщение для президента Обама», если она отправляет открытое письмо, в противно случае... 
Правильно указанная тема, отражает содержание сообщения и указывает на желаемый ответ: «Приглашение встретиться и поговорить в Париже 14 июля», или «Предложение по инвестициям для рассмотрения», или «Является рекомендацией?» 
К сожалению, я получаю большое количество сообщений с темой «Уточненные данные». Если мне незнакомо имя отправителя, то я даже могу и не знать, о какой компании идет речь. 
Я могу и не дочитать сообщение до конца .... до середины июля, возможно. Важно, чтобы в начале сообщения вы сообщали, чего вы хотите, в этом случае у вас появляются шансы получить то, что нужно. 
При оформлении сообщений электронной почты допускаются и другие ошибки. Очень хорошо знать, чего вы хотите. 
Даже, если я знаю, а я могу знать, а могу и не знать, Элис должна упростить ситуацию, чтобы я пошла ей навстречу и помогла. Слышали ли вы о «покупке-в-один-клик» (“one-click shopping”)? 
«Уважаемая, Эстер! 
Мой опыт работы менеджером по маркетингу в компании «ТолькоПроверенноеВременем» делает меня идеальным кандидатом на эту должность. Я продвигала товары компании ТПВ как традиционные и полезные и помогла продать компанию за 20 миллионов долларов США. 
Нет проблем! Все, что мне необходимо сделать – это найти адрес электронной почты Хуана, добавить короткий комментарий и нажать кнопку «Отправить». 
Мне необходимо держать в голове истории, которые мне рассказывала Элис, выяснить, насколько ее способности соответствуют проблемам Хуана, и сочинить приписку. Поэтому я решила сначала поработать с другими сообщениями. 
Другие просьбы, на которые я не реагирую немедленно, содержат второй вопрос – это сообщения с двумя просьбами. После выполнения первой просьбы я склонна забывать или откладывать выполнение второй просьбы. 
Во-вторых, сейчас много спама и вредоносных программ, и открывать вложения от незнакомых отправителей небезопасно. Если я получаю по электронной почте сообщение «Пожалуйста, прочитайте» от неизвестного отправителя, я его просто удаляю. 
Догадайтесь, чего я точно не стану делать, когда получу сразу 40 электронных сообщений после длительного перелета или утром? Я не стану кликать на гиперссылку с приглашением посетить веб-сайт или посмотреть презентацию. 
Главное, о чем необходимо думать при отправке сообщения по электронной почте, это не о том, какое сообщение вы отправляете, а о том какое сообщение получит адресат. Не утонет ли оно в море других сообщений? 
Я перечитала эту статью и знаю, что могу показаться ленивым и рассеянным человеком, которого лучше не беспокоить просьбами о помощи. Тем не менее, ваша задача не в том, чтобы изменить меня или других таких же, как я. 

Цифровое неравенство препятствует развитию 
ЖЕНЕВА – Легко полагать, будто доступ к цифровой экономике стал повсеместным, а онлайн-шоппинг – естественным шагом в эволюции торговли. Например, за один день в июле в ходе ежегодной распродажи Prime Day компания Amazon продала более 100 миллионов товаров потребителям во всём мире на общую сумму $4,2 млрд, в том числе столовую соль покупателям в Индии, напитки Coke Zero – в Сингапуре и зубные щётки – в Китае. 
Однако за подобными цифрами скрывается тот факт, что для многих людей в развивающихся странах дорога к интернет-торговле полна ям и ухабов. Иными словами, рост интернет-торговли не является автоматическим, а массовое распространение её выгод отнюдь не гарантировано. 
Например, в столичном городе Фунафути на крохотном островке Тувалу в южной части Тихого океана названия есть менее чем у десятка улиц, и лишь около 100 домов имеют почтовый адрес. Даже если бы у каждого жителя Тувалу был доступ в интернет (а у них его нет: по данным Всемирного банка, лишь 13% населения страны имели широкополосный доступ в интернет в 2016 году), доставка товаров, купленных онлайн, была бы крайне затруднена. 
Во многих развивающихся странах действие законов о защите прав потребителей не распространяются на товары, купленные онлайн. Все эти проблемы особенно остры для жителей стран Африки южнее Сахары, отдалённых островных государств, а также некоторых стран, не имеющих выхода к морю. 
Напротив, в большинстве развитых стран существуют хорошо функционирующие почтовые системы и надёжные правовые механизмы, а это означает, что товары могут приобретаться онлайн и доставляться без тени сомнений. 
Инновации, производство, продажи – всё это трансформируется под воздействием технологических платформ, аналитики данных, технологий 3D-печати и так называемого интернета вещей (сокращённо IoT). К 2030 году число подключённых к IoT устройств, как ожидается, достигнет 125 миллиардов, по сравнению с 27 миллиардами в 2017 году. 
Если не заниматься этим вопросом, тогда зияющий разрыв между странами, которые плохо подключены к интернету, и странами с высоким уровнем дигитализации будет быстро увеличиваться, усугубляя уже существующее неравенство. Степень дигитализации может повлиять даже на способность стран мира достичь «Целей устойчивого развития», поставленных международным сообществом для решения таких проблем, как голод, болезни и изменение климата. 
Один из проектов – программа «Переход на цифровые технологии» (Going Digital), начатая ОЭСР в 2017 году, – помогает государствам использовать открывающиеся возможности и подготовиться к грядущей технологической революции. Проект охватывает такие сферы, как конкуренция, защита потребителей, инновации и предпринимательство, страхование и пенсии, образование, государственное управление, торговля. 
Кроме того, к концу следующего десятилетия информационные и коммуникационные технологии (ИКТ) превратятся в мотор экономического роста и прироста производительности. Для процветания людям понадобятся новые навыки и знания, а государствам придётся обновлять политику защиты онлайн-пользователей. 
К сожалению, только 1% финансирования, предоставляемого в рамках программы «Помощь для торговли» (Aid for Trade, инициатива членов Всемирной торговой организации, призванная помочь развивающимся странам усовершенствовать их торговую инфраструктуру), выделяется сейчас на решения, связанные с ИКТ. Многосторонние банки развития также инвестируют в ИКТ-проекты лишь 1% от общей суммы выделяемых средств, при этом лишь 4% этих небольших инвестиций расходуется на развитие государственного управления, а эта работа критически важна для качественного регулирования цифровой экономики. 
Целью одной из таких инициатив – «Электронная торговля для всех» (eTrade for all)– помочь развивающим странам привлекать финансовую и техническую помощь. С момента запуска этой программы два года назад нам удалось привлечь около 30 глобальных партнёров, а специальная онлайн-платформа связала правительства с организациями и финансовыми донорами для обмена ресурсами, экспертизой и знаниями. 
«Большая двадцатка» тоже проявила интерес к данной проблеме. В августе я присоединился к министрам стран «Большой двадцатки» в Аргентине, чтобы обсудить, что именно можно сделать для более широкого распространения выгод цифровой трансформации. 
Впрочем, программы и саммиты могут обеспечить развивающимся и наименее развитым странам мира точку старта для их работы над повышением уровня подключённости к интернету, но требуется более серьёзная поддержка, если мы действительно хотим когда-нибудь преодолеть цифровое неравенство. Миллиарды людей до сих пор не вступили даже на первую ступеньку цифровой лестницы, поэтому подниматься к процветанию им становится как никогда трудно. 

Подтверждение европейской идеи 
Поэтому необходимо срочно укрепить внутреннее устройство и идентичность Европы. Необходимо подтвердить саму суть нашей европейской модели – модели, открытой внутри, вовне и для всего мира. 
Внутри, Европа должна оставаться и открытым обществом и открытой экономикой. Мы должны бороться с протекционистскими тенденциями, которые могут пошатнуть сами основы европейского проекта – проекта, основанного на «четырёх свободах»: свободе движения товаров, людей, услуг и капитала. 
Но европейский план экономического восстановления, недавно утверждённый Советом Министров ЕС, в основном сосредоточен на национальных мерах поддержки внутреннего спроса. Реализовывая данный план, правительства должны удержаться от искушения превратить национальные меры в узкие протекционистские схемы. 
А сам ЕС является лидером в мировой торговле (18%), опережая США и Китай. Даже свободное перемещение рабочей силы и людей в Европе является давно установившимся и положительным явлением: 2% граждан ЕС (т.е. более 10 миллионов людей) проживают в стране-члене ЕС, не являющейся их родиной. 
К тому же, в 2006 г. 57% европейских граждан заявили о готовности переехать за границу по профессиональным соображениям. Среди таких людей наиболее мотивированной является молодёжь (полмиллиона молодых жителей ЕС уже обучаются не в своей стране). 
Данный кризис также не должен становиться поводом для создания новых институциональных форматов, угрожающих хрупкому балансу между различными институтами ЕС – балансу, неоднократно корректировавшемуся и прошедшему испытание временем. Безусловно, кризис подчёркивает необходимость укрепления институтов и инструментов ЕС для выработки и согласования единого образа действий. 
Сегодняшняя неопределённость также не должна стать поводом сомневаться в необходимости продолжения и завершения процесса расширения ЕС. Расширение территории свободы и демократии, мира, стабильности и благополучия, в особенности в странах юго-восточной Европы, – в интересах каждого гражданина ЕС. 
Мы должны подать чёткий сигнал нашим соседям на западных Балканах о том, что их европейские перспективы по-прежнему реальны, что было подтверждено главами европейских государств в 2008 г. Мы также по-прежнему убеждены в наличии стратегических и экономических выгод принятия в ЕС Турции. Конечно, процесс вступления в ЕС зависит от готовности присоединяемой страны, однако его не следует тормозить или замораживать. 
В мировом масштабе, Европе необходимо развивать открытую, всеобъемлющую и эффективную систему международного руководства. Благодаря своему значительному опыту согласования национальных интересов и ценностей ЕС стал олицетворением принципа многосторонних отношений и самым сильным нормативным действующим лицом во всех сферах руководства. 
Для этого требуется развитие и углубление стратегических взаимоотношений с новыми быстро развивающимися державами, такими как Китай, Индия и Бразилия, а также с региональными организациями. Именно такую политику поддерживает Италия, председательствующая в настоящее время в «большой восьмерке». 
Сейчас также подходящий момент для придания нового импульса текущему раунду мировых торговых переговоров, проходящих в столице Катара – г. Доха. Успешное завершение данного раунда переговоров стало бы самым эффективным из всех возможных действий по борьбе с протекционистскими тенденциями и по возобновлению роста в мировой торговле. 
И, наконец, во времена экономических кризисов мы должны как никогда чётко руководствоваться нашими общими демократическими ценностями – неотъемлемой составляющей нашей европейской идентичности и решающим объединяющим фактором наших обществ. Они также являются мощным инструментом европейского лидерства в международных отношениях. 

Реальный риск для глобальной экономики 
ВАШИНГТОН, округ Колумбия – Одной из величайших загадок сегодняшних глобальных рынков является их неудержимый энтузиазм, даже когда окружающий их мир, похоже находится на грани хаоса или краха. Тем не менее инвесторы могут быть более рациональными, чем они кажутся, когда дело доходит до оценки политических рисков. 
Гораздо большую опасность представляют поэтапные изменения в международных глобальных институтах, которые кардинально меняют ожидания того, как будут себя вести ключевые игроки. Такие изменения могут развиваться только медленными темпами, но они могут кардинально изменить расчеты по оценке рисков и потенциальных доходов. 
Сегодняшний рынок легко объяснить с точки зрения фундаментальных факторов: доходы растут, инфляция под контролем, а глобальная экономика, похоже, испытывает обширный, синхронный рост. В октябре, Международный валютный фонд обновил свои глобальные прогнозы, чтобы предсказать, что в следующем году только несколько малых стран столкнутся с рецессией. 
После нападения Японии на Перл-Харбор, фондовые рынки США упали на 10%, но восстановились в течение шести недель. Аналогичным образом, после терактов 11 сентября 2001 года акции США упали почти на 12%, но пришли в норму через месяц. 
Но по многим из них, отмечает опытный инвестор развивающихся рынковЙенс Ништедт, участники рынка могут рассчитывать на ответ со стороны директивных органов. Центральные банки и министерства финансов практически всегда будут стремиться компенсировать растущие страховые премии за риск путем корректировки процентных ставок или фискальной политики, а инвесторы снова торговать своими активами по их докризисным значениям. 
Сегодня, конфликт с Северной Кореей, связанный с ее ядерными и ракетными программами, возглавляет большинство списков потенциальных кризисов. Открытая война или ядерный инцидент на Корейском полуострове может вызвать гуманитарную катастрофу, прервать торговлю с Южной Кореей – 13-й крупнейшей в мире экономикой – и запустить политические потрясения во всем мире. 
То же самое можно сказать о Саудовской Аравии, где наследный принц Мохаммед бин Салман просто очистил правительство и аппарат безопасности, чтобы укрепить свою власть. Даже если неожиданное потрясение в Королевстве должно было изменить баланс сил на Ближнем Востоке, страна все равно хотела бы сохранить свой экспорт. 
Подобным образом, полномасштабный политический или экономический крах в Венесуэле имел бы серьезные региональные последствия и мог бы там привести к еще более глубокому гуманитарному кризису. Но это, вероятнее всего, не будет иметь какого-либо широкого, тем более системного воздействия на энергетические и финансовые рынки. 
Подобные сценарии часто бывают в заголовках, поэтому их появление вряд ли станет сюрпризом. Но даже когда кризис, неожиданно вспыхивает, подобно кибер-атаке или эпидемии, последующий распад рынка, обычно продолжается ровно столько, сколько требуется инвесторам для переоценки ставок дисконтирования и будущих потоков дохода. 
Напротив, изменения в высказанных общих экономических предположениях, скорее всего, спровоцируют распродажу, побуждая инвесторов переоценить вероятность фактического достижения прогнозируемых денежных потоков. Инвесторы могут осознать, что темпы роста замедляются, или что центральные банки снова упустили развитие инфляции. 
Как хорошо известно инвесторам развивающихся рынков, политические изменения могут повлиять на экономические предположения. Но, опять же, от непредсказуемых потрясений риск меньше, чем от медленной эрозии институтов, которым доверяют инвесторы, чтобы сделать неопределенный мир более предсказуемым. 
Например, инвесторы в Турции знают, что отказ страны от демократии дистанцировал ее от Европы и ввел новые риски для будущих доходов. С другой стороны, в Бразилии, несмотря на продолжающийся коррупционный скандал, который сверг одного президента и может свергнуть другого, инвесторы признают, что институты страны работают - хотя и по своему сложному методу, и, они соответственно оценили свои риски. 
Таким образом, самым большим политическим риском для глобальных рынков на сегодняшний день является то, что ключевые игроки, формирующие ожидания инвесторов, подвергаются фундаментальной перестройке. Наибольшую обеспокоенность из всех вызывают Соединенные Штаты, которые в настоящее время, под руководством Президента Дональда Трампа стремятся создать для себя новую глобальную роль. 
Выйдя из международных соглашений и пытаясь пересмотреть существующие торговые сделки, США уже стали менее предсказуемыми. Заглядывая вперед, если Трамп и будущие лидеры США продолжат взаимодействовать с другими странами с нулевыми транзакциями, а не с совместным институциональным строительством, мир не сможет совместно противостоять следующему периоду глобальных рыночных потрясений. 
В конечном счете, менее надежные США потребуют более высокой ставки дисконтирования практически всюду. Если только другие экономические циклы не вмешаются до того, как изменятся ожидания инвесторов, это будет означать конец нынешнего рыночного бума. 

Реализм по поводу России 
БЕРЛИН – Стратегия России по восстановлению постсоветского порядка в так называемом «ближнем зарубежье» будет развиваться с еще большей настойчивостью после победы над Грузией. У Европы не должно быть иллюзий по этому поводу, она должна быть к этому готова. 
К сожалению, приравнивание текущей ситуации на Кавказе к вторжению Советского Союза в Чехословакию в 1968 не относится к такого рода реализму. Ни Запад, ни НАТО не составляют решающей стратегической угрозы для России, которая исходит из Исламского Юга и Дальнего Востока, а в особенности – из нарождающейся супердержавы, Китая. 
Действительно, Россия переживает демографический спад. И кроме товарного экспорта, Россия не много может предложить мировой экономике. 
Несмотря на быстро растущие нефтяные и газовые доходы, ее инфраструктура остается слаборазвитой, и успешная экономическая модернизация еще далеко. Аналогично, ее политическая и правовая система авторитарна, и ее многочисленные проблемы меньшинств остаются нерешенными. 
Однако, как восстановленная великая держава, Россия будет двигаться в воздушном потоке других великих держав до тех пор, пока это совпадает с ее возможностями и интересами; она сосредоточится на собственной сфере влияния и на своей роли глобальной энергетической власти; а иначе она лишится возможности в мировом масштабе ограничить власть Америки. Но она не сможет вести серьезную битву с Соединенными Штатами – или, заглядывая вперед, с Китаем – так, как это делал Советский Союз. 
Дальнейшее расширение НАТО на восток, однако, будет возможно только с преодолением жесткого российского сопротивления. Такая политика в любом случае не создаст больше безопасности, потому что это влечет за собой обещания, которые не будут сдержаны в критической ситуации – как мы наблюдаем сейчас в Грузии. 
Американские неоконсерваторы израсходовали впустую огромные силы и часть авторитета своей страны в ненужной войне с Ираком, преднамеренно ослабляя единственную глобальную силу Запада. Сегодня Китай, Индия, Бразилия, Россия, и Персидский залив – новые центры роста мировой экономики, а скоро будут центрами власти, с которыми придется считаться. 
Ответ на возвращение российской имперской политики сверхдержавы не имеет ничего общего с наказанием России, а связан с тем, что нужно многое сделать для восстановления западных – особенно европейских – позиций власти. Это требует принятия некоторых мер: 
· новый политический курс по отношению к Турции, чтобы привязать к Европе эту крайне важную для ее безопасности страну; 
· положить конец московской политике разделения и властвования, приняв общую энергетическую стратегию для ЕС; 
· серьезные шаги по усилению обороноспособности Европы; 
· большие обязательства ЕС перед Украиной для сохранения ее независимости; 
· большая свобода передвижения для всех восточных соседей ЕС. 
Все это, и даже больше, необходимо для того, чтобы послать четкий сигнал России о том, что Европа не желает пассивно наблюдать за тем, как Россия возвращается к политике великой державы. 
По-видимому, ничего подобного не произойдет, и это – точно такое же бездействие, то есть, в значительной степени, причина силы России и слабости Европы. Однако, в то же время, нельзя терять из виду общие интересы, связывающие Россию и Запад. 
Поэтому, кто бы ни хотел сотрудничества с Россией – что находится в интересах Европы – тот должен быть сильным. Это – урок, полученный в результате насильственных действий на Кавказе, который Европа срочно должна принять к сведению. 

Реализм в Ираке 
Генерал Дэвид Петрес и президент Джордж В. Буш поговорили, но политика Соединенных Штатов в Ираке остается такой же, какой была до этого. Эта политика привела США в западню, так что теперь у самой крупной и самой важной державы в мире существуют только плохие альтернативы. 
Если бы США преследовали свои национальные интересы, они ушли бы из Ирака как можно скорее, потому что войну больше не возможно выиграть. Она ослабляет ведущую державу запада и укрепляет врагов запада. 
США хотели построить демократический Ирак. Вместо этого после вывода американских войск страна может развалиться, что возможно приведет к "балканизации" Ближнего Востока с чрезвычайно опасными последствиями для всего региона. 
Вместо этого она помогла Ирану добиться регионального влияния, которое страна, возможно, никогда бы не достигла самостоятельно. Вместо демократических преобразований, если США выведут войска сейчас, Ближний Восток столкнется с войной всех против всех за региональную гегемонию. 
Нет никаких признаков, что Буш начнет осознавать эту горькую действительность в течение оставшихся месяцев своего срока. Если бы он допустил поражение, его президентство было бы разрушено. 
Текущий поворот США к сотрудничеству с народными дружинами суннитов несет в себе риск заключительного распада Ирака на три части. Ключевой вопрос состоит в том, можно ли сдержать последствия дезинтеграции Ирака внутри его национальных границ или будут затронуты крупные части региона. 
Распадающийся Ирак вовлечет всех своих соседей и другие державы в регионе в необъявленную войну за преемственность. Кроме того, на Ближнем Востоке нет никакой сети безопасности, как например, Европейский Союз, который помог вызволить Балканы из бездны. 
Действительно, вывода военных сил США из Ирака можно добиться, не вызвав крупную региональную катастрофу, только в том случае, если Америка сумеет установить такой минимум региональной стабильности. То, что для этого необходимо – это жизнеспособное согласие, которое включает все вовлеченные стороны. 
Будущее Ирака, если оно у него еще есть, будет зависеть прежде всего от иракских шиитов, суннитов и курдов, а во-вторых, от соседей Ирака и их интересов и расчетов возможных рисков. Но даже если Ирак развалится после вывода американских войск, вопрос жизненной важности будет заключаться в том, чтобы сдержать последствия его распада внутри собственных границ Ирака. 
Трудно понять, почему США делают так мало для продвижения цели региональной стабилизации, тем более, что они все еще удерживают значительные рычаги в этом отношении. Поскольку ни одна региональная держава еще не достаточно сильна для того, чтобы сразу же выиграть войну за преемственность, все эти державы только проиграют, если будет конфликт. 
Но с соответствующей подготовкой региональное решение возможно, и из всех вовлеченных сторон расположение Сирии является уникальным для того, чтобы помочь осуществить его. Сирия - единственная арабская страна, которая состоит в союзе с Ираном, и будучи непосредственным соседом Ирака, она играет решающую роль в стабилизации Ирака. 
Тогда непостижимо, почему США, которым удалось достичь соглашения с Ливией, неистово отвергают любую инициативу по отношению к Сирии. Если бы Сирия перешла на другую сторону, то ситуация в регионе существенно бы изменилась. 
Последующая “великая сделка” должна коснуться стабилизации Ирака, ядерной программы Ирана и его роли в израильско-палестинском конфликте. В случае успеха сделка должна также стремиться к полной нормализации отношений между Ираном и США. 
Безусловно, даже решающая региональная стратегия США и его западных партнеров не остановит терроризм и насилие в Ираке или, в самом деле, на Ближнем Востоке в один миг. Но она была бы решающим первым шагом к изменению регионального равновесия сил, которое предоставило бы возможность для стабилизации Ирака и региона в целом. 

Подарок реализма палестинским радикалам 
В знак одобрения плана Эриэля Шэрона эвакуировать в одностороннем порядке все поселения Газы и некоторые на Западном Берегу администрация Буша поддержала позицию Израиля о границах и беженцах, два самых важных вопроса в палестино-израильских переговорах об их окончательном статусе. Такая позиция является явным нарушением текста "карты дорог" для достижения палестино-израильского мира, в который, как утверждает администрация Буша, она продолжает верить. 
Президент Буш заверил израильтян в том, что учитывая "новые политические обстоятельства, включая уже существующие основные центры израильского населения", Израиль не должен возвращать все территории, которые он занял в 1967 г. Более того, по мнению Буша, Израиль не должен волноваться о разрешении палестинским беженцам возвращаться в свои дома в Израиле. Вместо этого огромное количество беженцев, как ожидается, обоснуется в палестинском государстве. 
Учитывая палестинское общественное мнение, наиболее вероятным результатом плана отказа от военных действий Шэрона является наделение властью Хамаса и других палестинских бойцов. Рассматривая эвакуацию поселений как односторонний шаг, Шэрон позволяет палестинским бойцам представить это так, как будто Израиль склоняется перед "действительностью" поражения, нанесенного в результате их вооруженной борьбы. 
План отказа от военных действий Израиля представляет эвакуацию поселений Газы в качестве окончания 37 лет оккупации. Но в то же время Израиль настаивает на том, чтобы у Сектора Газы не было никаких признаков суверенитета, и чтобы им продолжали управлять с помощью существующих мер, охватывающих большинство аспектов безопасности и гражданского управления. 
Это значит, что израильские военные будут продолжать входить в Газу по своему желанию и сохранят контроль над пересечением границ, воздушным пространством и территориальными водами. При этом израильских военных также не будут выводить с полосы земли вдоль палестино-египетской границы. 
При таких условиях вариант, при котором Хамас соглашается на пер��мирие и некоторую форму разделения власти с палестинскими властями во главе с Фатах, больше не был бы жизнеспособным. План отказа от военных действий Шэрона может, в конечном счете, сделать Сектор Газы чем-то большим, чем задыхающееся гетто, изолированное от Израиля и остальной части мира. 
В то время, как новые американские позиции не являются революционной сменой в политике Соединенных Штатов, они представляют собой явный процессуальный и действительно существующий уход от предыдущих американских позиций, особенно администрации Клинтона. Так называемые "Параметры Клинтона", которые были представлены как раз перед окончанием его второго срока, пытались помешать тому, чтобы Израиль прибавлял части оккупированных территорий, обуславливая любые изменения границ "территориальными обменами и другими мерами". 
Действительно, сами палестинцы всегда соглашались принять беженцев в их будущем государстве, но это было условным при предоставлении беженцам права на выбор. Почти на всех предыдущих переговорах об окончательном статусе Израиль соглашался принять определенное количество беженцев как часть своего вклада для того, чтобы помочь закрыть этот исторический файл. 
С другой стороны Израиль был дважды вознагражден: получая от Соединенных Штатов гарантии существенных палестинских уступок и освобождение от платы взамен этих уступок. Кроме навязывания палестинских уступок о границах и беженцах, Соединенные Штаты также освободили Израиль от необходимости вести переговоры с палестинцами до тех пор, пока они не сменят свое руководство. 
Наиболее обескураживающим является то, что американские гарантии, вероятно, дискредитируют палестинских умеренных и позиции, которые они отстаивают, относительно необходимости взаимных уступок с Израилем. С этого момента утверждение Буша сильно повлияет на принятие решения относительно территории и беженцев. 
Теперь, однако, односторонность подхода Соединенных Штатов, вероятно, дискредитирует возможные компромиссы в глазах публики. Радикалы напомнят палестинцам о том, что эти две уступки представляют собой американо-израильское навязывание и попытку заставить палестинцев смириться с фактами оккупации и выселения. 
Так что уступки, которые считались законными и приемлемыми, могут теперь стать незаконными и недопустимыми. Умеренные лидеры, которые защищают эти уступки в контексте переговоров дать-и-взять, могут стать слабее, а сторонники жесткой политики сильнее. 
Для палестинцев практический результат в плане Шэрона и письме Буша заключается в том, что дипломатия и переговоры больше не играют никакой роли: израильское одностороннее разоружение, объединенное с американской предвзятостью, ясно дают это понять. Идея состоит в том, что к мирному соглашению можно прийти только за счет палестинских прав. 
Для Израиля и его сторонников из Соединенных Штатов эта стратегия, казалось бы, имеет привлекательность прямого реализма. Но попытка оформить совершившийся факт скорее всего ни к чему не приведет в налаживании длительного мира, поскольку при таких условиях у палестинцев не будет причин для прекращения насилия. 

Новые подходы к Интернету вещей 
ШЭНЬЧЖЭНЬ – На телекоммуникационной конференции, которую компания Huawei проводила в конце прошлого года, я рассказывал группе топ-менеджеров, ищущих возможности для роста на уже насыщенном рынке, что их услуг с нетерпением ожидает один миллиард новых, потенциальных мобильных абонентов. А затем я показал им фотографию коровы. 
Люди фотографировали мою презентацию смартфонами. Некоторые хихикали; наверное, они думали, что я шучу. 
Коровы носят ошейники с беспроводными сенсорами, которые собирают биометрические данные, например, температура тела и пульс. Выводы из этой информации затем используются для улучшения производства молока, что помогает фермерам зарабатывать дополнительные $420 с каждой коровы в год и увеличивать общую годовую прибыль на 50%. 
Но не важно, идёт ли речь о разведении крупного рогатого скота или о хирургии мозга, информация всегда улучшает качество принимаемых решений. Именно поэтому те из нас, кто работает в индустрии телекома, уверены в том, что миру будут полезны новые подходы к цифровой связи. 
Подключение большего количества «вещей» к интернету потенциально может повысить эффективность, поднять производительность, снизить количество отходов, подстегнуть экономический рост. По данным исследования Глобального института McKinsey, к 2025 году полностью интегрированный Интернет вещей позволит ежегодно увеличивать размер глобальной экономики на сумму до $11 трлн. 
Сегодняшние широкополосные сети были построены для обслуживания людей; они используются для телефонных звонков, видеочатов, просмотра сайтов и онлайн-игр. Хотя эти способы использования важны, они достаточно ограничены в масштабах. 
Иное происходит в случае со шлемами виртуальной реальности, которые требуют сверхмалого времени задержки в передаче данных (latency), чтобы обеспечить зрителям ощущение погружения. К 2025 году в мире будет около 100 миллиардов подключённых устройств, и для извлечения максимальной стоимости от этих подключений нам придётся оптимизировать наши сети как для вещей, так и для людей. 
Например, в цехах по производству чипов используется «машинное зрение» для проверки интегральных схем на микроскопические дефекты; этот процесс требует невероятно высокого уровня разрешения. Для передачи этой информации видеокамерам требуется пропускная способность каналов связи до 10 гигабит в секунду, а на одном заводе одновременно может работать тысяча таких камер. 
С другой стороны, в энергосетях продолжительность задержек в передаче не должна превышать 20 миллисекунд. Для нормальной работы подключённых к интернету энергосетей, «умных» роботов и других машин понадобятся сети нового поколения, которые будут работать быстрее и обладать ещё большей мощностью. 
Искусственный интеллект позволит поставить базовые сетевые функции на автопилот, а простые экономические соображения сделают это необходимостью. Как только Интернет вещей начнёт осуществлять миллиарды подключений автомобилей, поездов, заводов и больниц, операционные затраты могут взлететь до небес, если сети не будут функционировать с минимальным вмешательством человека. 
И последнее: чтобы Интернет вещей стал реальностью, властям надо будет поддержать развитие передовых сетей, способных передавать данные в более крупных объёмах и быстрее. Частотный диапазон для беспроводной связи (радиоволны, с помощью которых данные невидимо перемещаются от и к подключённым устройствам) будет основой для множества цифровых услуг. 
Новые подключения будут создавать стоимость для предпринимателей, общества и экономики, позволяя людям лучше управлять своими активами и принимать более информированные решения. Но для достижения этого будущего мы должны переосмыслить то, как происходит взаимодействие сетей и бизнес-моделей. 

Разумные доводы в эпоху Трампа 
МАДРИД – В классической греческой трагедии «Вакханки» бог Дионис, движимый жаждой мести, борется с царём Пенфеем, консервативным и негибким, за душу города Фивы. В конечном итоге, жёсткость Пенфея – его стремление подавить, а не понять эмоции, разжигаемые страстным и необычным Дионисом, или адаптироваться к ним – оказывается причиной его гибели. 
Но Трамп – не бог. И если он выиграет эту битву, его страна окажется в значительно худшем положении, чем Фивы, а последствия этого почувствует весь мир. 
Вероятность президентства Трампа с каждым днём, похоже, снижается, но было бы преждевременно (и даже очень рискованно) совсем отрицать такую вероятность. Как ярко показало в июне британское голосование за выход из Евросоюза, граждане демократических стран оказались вполне способны делать выбор, который противоречит их собственным рациональным интересам. 
Парадоксальным образом, всё это не до конца лишено логики. На фоне экономических трудностей, кризиса национальной идентичности и популистского разжигания страхов (чувства, усиливаемые социальными сетями) появляется определённый смысл в тяге к тем голосам и идеям, которые утешают и дают выход чувству разочарования. 
Но хотя фантазии о боге из машины позволяют улучшить настроение, они не решают никаких проблем. Лидеры, подобные Трампу, могут только значительно ухудшить положение, потому что они подрывают основанную на правилах систему, обеспечившую невероятное процветание и безопасность на протяжении последних семи десятилетий. 
Столетие назад социолог Макс Вебер классифицировал три типа легитимности, на которые может опираться государственная власть: традиционная (наследственная система), харизматическая (сила личности конкретного лидера) или юридическая (наб��р рациональных правил, применяемых справедливо). По Веберу, основой современного государства является совершенно очевидная юридическая легитимность. 
Однако сегодня, вопреки рассуждениям Вебера, всё большее число жителей Запада отказываются считать логику и справедливость правил очевидными. Это открывает пространство для появления новых лидеров, которые добиваются поддержки, используя личную харизму и апеллируя к традициям. 
В странах западной демократии имеется масса примеров безумного регулирования, а также несправедливого применения правил. Прибавьте сюда сохраняющееся неравенство (расовое, гендерное и в доходах), и стоит ли после этого удивляться разочарованию в нынешней системе. 
Но это повод заняться реформами системы, а не начинать отстаивать идею массового отказа от неё, которую люди всё активнее поддерживают. Более того, ключ к сохранению основанного на правилах порядка заключается не просто в демонстрации его неоспоримого превосходства, а в признании его недостатков и работе по их устранению. 
Политически намного проще (и более выгодно с электоральной точки зрения) критиковать систему, чем защищать её, особенно, если система далека от идеальной. Но мы обязаны защищать её: лидеры должны объяснять, почему необходимы правила, в том числе разъясняя обществу, почему система работает именно так, как мы видим. 
Одновременно власти должны внимательней посмотреть на саму систему и внести в неё необходимые изменения. В частности, им следует скорректировать порядок создания правил, чтобы гарантировать соответствие результатов требованиям современного мира. 
Однако предсказуемые правила, создаваемые в рамках формальных процессов, критически важны для укрепления стабильности, которая нужна для устойчивого процветания. Нам необходим обновлённый подход, который способствовал бы эволюции законодательства в постоянно меняющейся среде, тем самым гарантируя, что законы более чутко реагируют на нужды граждан. 
Последний пункт в программе по реанимации основанного на правилах порядка (и победы над Дионисами, разрушающими мир) самый трудный – мы должны укрепить сообщества, основанные на правилах. Потеряв привычное место под натиском современности, Запад переживает разворот к идентичностям прошлого, чьё обаяние кроется в привычности и определённости (национализм, трайбализм, сектантская замкнутость). 
Именно поэтому важно, чтобы основанные на правилах сообщества, в частности, современные государства, стали крючком, за который люди, перегруженные переменами, могли бы ухватиться. Это означает, что, не ограничиваясь чисто логическими доводами, надо устанавливать эмоциональную связь с гражданами и между ними. 
Законы должны быть беспристрастными и рациональными; в этом их главная сила. Но для выживания основанного на правилах порядка надо, чтобы он резонировал с сердцами людей, а не только с их головой. 
Ясно, впрочем, что потребуется фундамент общих ценностей, а также лидеры, которые будут активно и упорно работать над созданием доверия, завоевывая его у скептически настроенного общества. В противном случае, мы увидим, как будет ускоряться переход к миру без правил, который формируется страстями и силовыми захватами. 
Рост привлекательности иррационального должен стать звонком для рациональных лидеров во всём мире. Если мы хотим защитить наши общества от ностальгических песен харизматичных сирен, влекущих нас на скалы, мы должны убедительно доказать преимущества принципа верховенства закона, отвергая при этом жёсткость. 

Как договориться с Ираном 
ПАРИЖ – Переговоры о ядерной программе Ирана на протяжении более трёх лет не могут сдвинуться с мёртвой точки. В течение шести лет глас разума оставался по большей части заглушённым шумом страстей и заблуждений. 
Кажется, что страны, сидящие на собственных ядерных арсеналах, считают, что могут просто отдавать Ирану указания: «делай, как я говорю, но не делай, как делаю я». Другая излюбленная иллюзия Запада – это вера в то, что Иран сдастся, если на него постепенно усиливать давление. 
Несмотря на это, на каждой стадии кризиса так называемые «друзья» Ирана его подводили. В Иране также существовала убеждённость в возможности спровоцировать раскол между Францией, и может быть, даже Германией, и США – как будто эти страны могли рисковать тем, чтобы вызвать гнев американцев, ради такого лидера, как Махмуд Ахмадинеджад. 
Главное заблуждение Ирана заключается в том, что независимое развитие новейшей ядерной программы считается возможным. В действительности, однако, продолжающаяся политика изоляционизма вынудит Иран к заимствованию ядерных технологий, разработанных кем-то ещё, что, без сомнения, не принесёт Ирану большого успеха. 
Запад испытывает отвращение к иранскому режиму циничного нарушения прав человека и лицемерного смешивания религии и политики. Общественное мнение на Западе восстаёт против постоянных оскорблений, наносимых Израилю, иудеям, и Западу в целом. 
На Западе существует твёрдое убеждение в том, что подобный режим несомненно стремится к владению ядерным вооружением, и что все его действия определяются этим стремлением. Однако предсказания о создании Ираном ядерной бомбы звучат вот уже двадцать лет, и люди продолжают верить в то, что это предсказание вот-вот сбудется – если не в этом году, так в следующем. 
Как сказала Ангела Маркель на встрече ООН в 2007 году: «Мир не должен доказывать Ирану, что Иран создаёт ядерную бомбу. Иран должен доказать миру, что он не имеет намерения её создавать». 
Время от времени, Мохаммед Эль Барадей, генеральный директор Международного агентства по атомной энергии (МАГАТЭ), пытался воззвать к разуму и напомнить о том, что обеим сторонам следует сосредоточиться на возможностях, а не на намерениях. Это поднимает практичный вопрос о том, каковы реальные возможности постройки ядерной бомбы у Ирана на данный момент. 
Весьма вероятно, что иранские учёные также работали над механикой ядерного взывного устройства, по крайней мере над его начальной стадией. Также не исключено, что страна также разрабатывает баллистические снаряды, которые поставят под удар многие региональные столицы – при этом израильские города, разумеется, станут наиболее очевидными мишенями потенциальной ядерной атаки. 
При этом, однако, Ирану всё ещё требуется объединить все эти программы, а это не может пройти незамеченным. Возможно, Иран и способен произвести достаточно ядерного материала для создания одной или двух бомб в течение ближайшей пары лет, однако подобная деятельность неизбежно будет обнаружена, поскольку Ирану либо придётся обогащать уран под наблюдением инспекторов МАГАТЭ, или отказаться от инспектирования, таким образом раскрыв карты. 
На данной стадии, Ирану всё ещё требуется по меньшей мере год для того, чтобы собрать один-два несовершенных снаряда хирошимского типа. Наиболее сложная часть ещё впереди – миниатюризация, необходимая для того, чтобы поместить ядерное устройство в боеголовку. 
Никто не может с уверенностью сказать, что правительство Ирана официально приняло ядерную программу. Несмотря на то, что многие иранские лидеры, без сомнения, считают эту идею привлекательной, другие осторожно взвешивают, чем обернётся подобное предприятие – учитывая риск предупредительных забастовок извне, усугубление изоляции, и региональную гонку ядерных вооружений. 
Очень жаль, что официальные переговоры с Ираном зашли в тупик в 2005 году, из-за требований Запада о прекращении Ираном любой деятельности, связанной с обогащением урана. Три года уже потеряны, и до сих пор ничто не свидетельствует о готовности к выполнению этих требований или к возобновлению переговоров. 
Ответ на это отрицательный, если нашей целью по-прежнему будет заставить Иран прекратить всякую деятельность в области центрифугации. Однако эта цель оставалась вне досягаемости и при президенте Мохаммаде Хатами, предшественнике Ахмаднеджада, настроенном на реформы. 
Например, если бы ядерная деятельность Ирана была подвержена достаточному количеству добровольных проверок и находилась под контролем, мы могли бы быть уверены в возможности определения любого поворота в сторону военных целей на самой ранней стадии. Иран мог бы разработать свою ядерную программу, в то же время оставаясь в рамках Договора о нераспространении ядерного оружия; 
Только практика может показать, насколько осуществим подобный курс. Однако мы знаем, что альтернативы – введение новых санкций, вооружённые протесты, и, возможно, война – повлекут за собой непредсказуемые последствия. 

Реструктуризация еврозоны. 
Кризис еврозоны в первую очередь развернулся как кризис суверенного долга, в основном на ее южной периферии, где процентные ставки по суверенным облигациям иногда достигали 6-7% для Италии и Испании, а для других стран еще выше. И, поскольку банки еврозоны держат основную часть своих активов в форме государственных облигаций еврозоны, кризис суверенного долга стал потенциальным банковским кризисом, усугубляемым другими убытками банков, например, связанными с падением цен на жилье в Испании. 
Когда разница между затратами по займу и ростом становится слишком большой, невозможно достичь необходимого для остановки роста долга профицита бюджета. Действительно, рост в странах Южной Европы, по прогнозам, будет близок к нулю или даже отрицателен в течение следующих двух лет, и даже в долгосрочной перспективе, согласно прогнозам, не превысит 2-3%. 
Хотя это не всегда очевидно из заголовков, основная причина кризиса еврозоны – а теперь препятствие для роста на Юге – заключалась в расхождении в себестоимости продукции, которое сложилось между периферийными странами, особенно на «Юге» (в частности, в Греции, Испании, Италии и Португалии) и на «Севере» (для простоты, в Германии) в течение первого десятилетия после введения евро. В период с 2000 по 2010 год удельные затраты на оплату труда в четырех южных странах увеличились на 36%, 28%, 30% и 25% соответственно, в сравнении с их ростом в Германии ‑ менее чем на 5%, в результате чего в конце 2010 года совокупное расхождение превысило 30% в Греции и более чем 20% в Португалии, Италии и Испании. 
Показатели производительности между Северной и Южной Европой в период между 2000 и 2010 годом не сильно различаются – фактически, среднегодовой рост производительности труда в Греции был даже больше, чем в Германии (1% против 0,7%). Но затраты на рабочую силу на юге увеличились намного быстрее, вызывая дифференциальное увеличение расходов, которые не могут быть решены девальвацией до тех пор, пока существует валютный союз. 
Пока это внутреннее расхождение сохраняется, кризис евро не может быть полностью разрешен, так как дефицит текущего счета и/или медленный рост продолжит преследовать страны Южной Европы, сохраняя опасения относительно суверенного долга и коммерческих банков. 
В связи с этим, рост производительности труда – будь то технический прогресс, более эффективное распределение ресурсов или производственных инвестиций – является не менее важным фактором для южных стран, чем сдерживание роста заработной платы. Действительно, чрезмерная дефляция заработной платы, скорее всего, окажет негативное влияние на производительность. 
Кроме того, сокращение занятости не только является одним из способов повышения производительности, но также означает высокие макроэкономические издержки и высокие социальные расходы. И, что, возможно, куда более важно, экономическая политика не должна подрывать доверие общества в свои силы; то, что экономисты называют «жизнерадостностью» должно быть в состоянии отражать надежды на будущее. 
По всем этим причинам, чрезмерная строгость и дефляция могут победить свои собственные цели и сделать невозможными «реформы», направленные на повышение конкурентоспособности стран Южной Европы. Правильный подход должен сочетать в себе разумное сдерживание роста заработной платы и низкую (но не отрицательную) инфляцию с макроэкономическими мерами политики, направленными на стимулирование роста производительности труда. 
Кроме того, очевидно, что страны Северной Европы могут помочь быстрее закрыть этот разрыв, стимулируя у себя быстрый рост заработной платы. Действительно, сильная сосредоточенность западных политиков на убеждении китайских властей в том, что им следует разрешить большее вздорожание их валюты, вызывает недоумение, если учесть, что профицит текущего счета Германии в виде доли от ВВП, в настоящее время гораздо больше, чем в Китае. 
Таким образом обращение дифференцирования затрат на единицу труда, которое сложилось в первое десятилетие существования евро, требует не только ограничения заработной платы и повышающих производительность реформ на Юге, но и повышения заработной платы на Севере. 
Это потребует ограничений в Испании, где заработная плата росла в среднем на 3,4% в 2000-2010 годах, а также серьезных усилий для ускорения роста производительности труда. Но это не потребует падения заработной платы или значительной дефляции цен: годовой рост заработной платы на 1,7% и рост производительности труда на 2% сочетался бы с ростом инфляции, близким к нулю. 
Такое меньшее сальдо текущего платежного баланса в Северной Европе, какое может быть достигнуто благодаря этим действиям, должно только приветствоваться. Если Север будет настаивать на сохранении низких темпов роста заработной платы 2000-2010 годов, внутренняя перестройка потребует значительного уровня безработицы и дефляции на Юге, что сделает ее более трудной и, возможно, политически неосуществимой. 

Изменение баланса экономических отношений США и Китая 
По мере стабилизации мировой экономики постепенно увеличивается опасность того, что Соединённые Штаты и Китай возвратятся к своим докризисным экономическим моделям, создав риски для себя и для всего мира. Несмотря на официальную риторику Китая о необходимости создания новой мировой валюты, которая смогла бы заменить собой доллар, а также вопреки попыткам американских законодателей ввести законы типа «покупайте американское» (что пугает всех, – не только китайцев), никто не станет раскачивать лодку, которая и так уже чуть не опрокинулась. 
Но если торговые и долговые взаимоотношения США и Китая просто возобновятся с того места, на котором они остановились до кризиса, тогда что помешает аналогичной динамике, свидетелями которой мы только что были, возникнуть снова? Ведь очевидно, что огромные внешние долги США были ключевым фактором возникновения сегодняшних финансовых проблем, а избыточная опора Китая на экономический рост за счёт экспорта сделала его невероятно уязвимым перед внезапным падением мирового спроса. 
Гигантское налогово-бюджетное стимулирование в обеих странах на время помогло предотвратить дальнейший ущерб, но что, в действительности, нужно изменить? Не лучше ли было бы произвести необходимую корректировку сейчас, во время медленного послекризисного роста, чем двигаться дальше к ещё более серьёзному кризису? 
Но так ли сильно они этого хотят? Министр финансов США Тимоти Гейтнер инициировал масштабную реформу финансовой системы, а китайские лидеры начинают предпринимать шаги по совершенствованию системы социальной защиты страны. 
Усиление финансового регулирования в США означает, что потребители не смогут брать кредиты так же легко как раньше, наращивая огромные долги по ипотеке и кредитным картам. С другой стороны, китайские потребители могут наконец-то начать тратить более значительную часть своих доходов, если станут меньше беспокоиться об откладывании денег на здравоохранение, образование своих детей и на пенсию. 
В то время как мир, по-видимому, восстанавливается от ужасающего финансового кризиса, именно склонность человека к самоуспокоенности может привести к его повторению, как и внутренняя политика США и Китая, касающаяся их торгово-финансовых взаимоотношений. Страшно представить, какие уроки извлечёт для себя финансовый сектор США, если исчисляемая триллионами долларов государственная помощь пошла лишь на поверхностные, беззубые реформы. 
США и Китай борются с кризисом не только с помощью массивного налогово-бюджетного стимулирования, но и с помощью глубокого вмешательства в кредитные рынки. Подобная чрезвычайная налогово-бюджетная щедрость (причём, за счёт налогоплательщиков) не может продолжаться вечно. 
Президент МБРР Роберт Зеллик справедливо предупреждает о том, что всё это массивное временное налогово-бюджетное стимулирование является лишь «сладкой пилюлей», действие которой окончится, не приведя к более или менее существенным реформам. Как я раньше уже говорил, на завершающей фазе программы финансовой помощи и налогово-бюджетного расширения почти наверняка произойдёт повышение процентных ставок, увеличение налогов и, вполне возможно, рост инфляции. 
Как бы там ни было, повернуть вспять колесо истории не удастся. Американский потребитель, чья ненасытность более десятилетия подпитывала экономический рост во всём мире, похоже, решил, наконец, сесть на диету: он будет вынужден сократить свои расходы не только из-за ужесточения кредитной политики, но и по причине падения цен на жилищную недвижимость и роста безработицы. 
Им на смену в плане расходов могли бы прийти китайцы и потребители из других азиатских стран, совместный объём экономики которых более чем равен объёму экономики США. Но готовы ли правительства азиатских стран отказаться от своей меркантилистской политики? 
С начала данного десятилетия по крайней мере несколько экономистов (и я в том числе) предупреждали о том, что дисбаланс мировой торговли и текущих счетов необходимо регулировать для снижения вероятности возникновения серьёзного финансового кризиса. В данном дисбалансе виновны не только США и Китай, но их взаимоотношения, несомненно, является его главной причиной. 
Если же политики США и Китая поддадутся искушению вернуться к докризисному дисбалансу, следующий кризис станет неизбежным, как смена дня и ночи. Это не станет хорошей новостью ни для США, ни для Китая, ни для любой другой страны. 



Восстановление системы убежища 
НЬЮ-ЙОРК – Европейский Союз должен взять на себя ответственность за отсутствие единой политики предоставления убежища, которая из-за растущего притока беженцев в этом году, переросла из управляемой проблемы в еще один политический кризис. Каждое государство – член ЕС эгоистично сосредоточилось на своих собственных интересах, часто действуя вопреки интересам других. 
Чтобы стать комплексным, план должен выйти за пределы Европейских границ. Менее разрушительно и гораздо дешевле поддерживать потенциальных просителей убежища в пределах или вблизи их настоящего местоположения. 
Также, Европейский план должен быть сопровожден глобальным ответом, под руководством Организации Объединенных Наций и при участии государств-членов ЕС. Это бы распределило бремя сирийского кризиса на большее количество стран, одновременно формируя мировые стандарты для решения проблем вынужденной миграции в целом. 
Вот шесть компонентов комплексного плана. 
Во-первых, в обозримом будущем, ЕС ежегодно должен принимать, по меньшей мере, миллион лиц, ищущих убежища. И, чтобы это сделать, необходимо справедливо разделить бремя - принцип, который, наконец-то, был утвержден квалифицированным большинством на саммите в прошлую среду. 
ЕС должен обеспечить €15 000 ($16,800) каждому просителю убежища в первые два года, чтобы помочь покрыть расходы на жилье, медицинское обслуживание и образование - и сделать прием беженцев более привлекательным для государств-членов ЕС. ЕС может увеличить эти фонды, путем выпуска долгосрочных облигаций, прибегнув к своей в большей степени неиспользованной ААА кредитоспособности, которая будет иметь дополнительную пользу, предоставляя обоснованный фискальный стимул Европейской экономике. 
В равной степени важно, позволить обеим сторонам, государствам и лицам, ищущим убежища, выразить свои предпочтения, используя наименьшее возможное принуждение. Размещение беженцев, там, куда они хотят идти - и где их хотят - является непременным условием (sine qua non) успеха. 
Во-вторых, ЕС должен возглавить мировые усилия по обеспечению адекватного финансирования Ливана, Иордании и Турции, чтобы поддержать четыре миллиона беженцев, проживающих в настоящее время в этих странах. 
До сих пор, была собрана только часть необходимого финансирования, для предоставления базовой помощи. 
ЕС нужно будет взять на себя ежегодное обязательство перечислять приграничным странам минимально €8-10 млрд, остальную необходимую сумму предоставят Соединенные Штаты и другие страны. Это могло бы быть добавлено к сумме долгосрочных облигаций, выпущенных для поддержки лиц, ищущих убежища в Европе. 
В-третьих, ЕС должен немедленно начать формирование единого Агентства по убежищу и миграции ЕС и со временем единую пограничную охрану Евросоюза. Сегодняшний пэчворк из 28 отдельных систем убежища не работает: это дорого, неэффективно и приносит страшно противоречивые результаты в определении того, кто имеет право на убежище. 
Следующим логическим шагом, является расширение безопасных путей к приграничной зоне, тем самым снижая количество мигрантов, которые совершают опасную переправу по Средиземному морю. Если лица, ищущие убежища имеют реальный шанс в итоге достичь Европы, вероятнее всего они останутся там, где они находятся. 
Оперативные и финансовые договоренности, разработанные ЕС, должны быть использованы для установления глобальных стандартов обращения с лицами, ищущими убежища и мигрантами. Это пятая часть комплексного плана. 
Наконец, чтобы поглотить и интегрировать более миллиона лиц, ищущих убежища и мигрантов в год, ЕС должен мобилизовать частный сектор – неправительственные общественные организации, церковные группы и бизнес – действовать в качестве спонсоров. Это потребует не только адекватного финансирования, но также человеческого и IT потенциала, чтобы соответствовать и мигрантам и спонсорам. 
Премьер-министр Венгрии Виктор Орбан, в настоящее время, также разработал план из шести пунктов направленный на решение кризиса. Но его план, который ставит безопасность границ выше прав человека лиц, ищущих убежища и мигрантов, угрожает разделить и уничтожить ЕС, отказываясь от ценностей, на базе которых он был создан и нарушая законы, которые должны им управлять. 
ЕС должен ответить подлинно Европейской политикой предоставления убежища, которая положит конец панике и излишним человеческим страданиям. 

Восстановление мозга 
Многие годы считалось, что все наши мозговые клетки (нейроны) образуются до рождения или, в редких случаях, до первого-второго года жизни, после чего, как предполагалось, процесс прекращается. С этого времени, считало большинство ученых, области мозга могли изменяться только путем изменения синапсов или контакта между существующими клетками. 
В 1960-х годах появились первые доказательства того, что новые нейроны могут образовываться и после начального периода жизни, и даже в зрелости. Эти доказательства стали неоспоримыми в 1980-х годах, будучи основанными на наблюдениях, сделанных во время изучения частей мозга певчих птиц, ответственных за заучивание и воспроизведение выученных песен. 
Каждая клетка тела содержит ДНК, ответственную за выработку протеинов, необходимых для функционирования клеток. Хотя все клетки тела содержат одинаковую ДНК, только одно подмножество генов, закодированных ДНК, выражается в каждом виде клеток, объясняя таким образом разницу между, скажем, клетками кожи, клетками печени и клетками мозга. 
Когда клетка находится на грани деления, как происходит во время роста тканей, ДНК в материнской клетке должна удвоится, т.е. синтезируется новая ДНК. Клетке можно поставить один из строительных блоков новой ДНК и ввести маленькую радиоактивную метку в этот строительный блок. 
Но подождав подольше – например, от одной до трех недель в зависимости от области мозга – мы обнаружили большое количество помеченных нейронов. Это говорило о том, что новые нейроны не образуются в результате деления существующих нейронов, а рождаются где-то в другой части мозга и проходят стадию миграции, во время которой они не имеют вид нейронов. 
На этой стадии они были гораздо меньше и имели продолговатую форму, позволявшую им проскальзывать между другими клетками. Мы были очень удивлены, когда обнаружили, что новые нейроны производятся клетками, известными как лучевые глии, которые, как считалось, не встречаются в зрелом возрасте, и об этой функции которых никто не знал. 
Один из парадоксов этого процесса заключается в том, что у взрослых птиц и млекопитающих общее число мозговых клеток остается на удивление постоянным. Новые нейроны заменяют отмершие старые нейроны одного с ними вида – процесс естественного восстановления. 
Внезапная потеря большого количества мозговых клеток в результате инсульта или травмы может имет�� серьезные последствия для жизни и здоровья животного. Похоже, замена нейронов в мозгу взрослого организма не предназначена для компенсации потерь в результате болезни или повреждения, а является процессом постоянного восстановления, когда несколько клеток обновляется каждый день. 
Только один из трех ищущих работу нейронов находит ее, но перепроизводство наверное стоит того, поскольку гарантирует, что когда заменимый нейрон умирает, поблизости уже находится более молодой нейрон, готовый занять его место. Насколько мне известно, только небольшая часть всех клеток мозга относится к классу заменимых; когда умирают нейроны другого типа, им не находится замены. 
Лаборатории во всем мире стараются разработать способы использования этих знаний в клинических ситуациях. Задача заключается в том, чтобы побудить мозг производить и доставлять в требующееся место любой необходимый вид нейрона, чтобы независимо от класса клеток новые клетки нужного типа могли заменить отмершие клетки того же типа. 

Восстановление из руин после Каддафи 
С созданием нового правительства лидеры Ливии наконец-то могут взять курс на переход от авторитарного государства, которое они унаследовали, к более плюралистическому, как было задумано. Но действительно ли у них хватит сил и желания в достижении данной задачи? 
Сенатор Роберт Менендес утверждает, что «демократические реформы следует проводить как можно скорее». В то же время эксперты по международному развитию, такие как Манал Омар из Института за мир США, полагают, что ключ к успеху – это культивирование идеи сильного гражданского общества. 
Эти идеи, однако, не учитывают самобытную и уникальную историю развития Ливии, приравнивая ее к еще одной стране третьего мира, в отношении которой следует руководствоваться типовыми принципами и сценариями реформирования, характерными для таких стран. На самом же деле оздоровление Ливии требует создания сильных государственных учреждений и организаций. 
В условиях монархии в период с 1951 по 1969 годы родственники и приближенные короля Идриса использовали всякого рода грубую силу в отношении «оперившихся» государственных учреждений и организаций. Более заинтересованные в королевском правлении, нежели в управлении, государственные учреждения «увядали» при полном пренебрежении со стороны Идриса. 
Неудовлетворенный бюрократическим аппаратом, противодействующим внедрению его политических взглядов, Каддафи пошел в обход традиционной системы учреждений и организаций, требуя прямого диалога с населением страны. Новый лидер Ливии создал сложную и запутанную иерархию политических организаций, которые пропагандировались как наделяющие полномочиями граждан. 
Данные комитеты формировали свои собственные суды и судебные заседания, приняли на себя неограниченные полномочия при арестах, взяли под контроль средства массовой информации и проводили чистку чиновников, которые сопротивлялись воле Муаммара. Это привело к расколу на официальные государственные учреждения и теневой революционный аппарат Каддафи. 
В 1979 году он отказался от официального государственного поста в пользу наделения себя полномочиями для выполнения неопределенной и расплывчатой роли в качестве “командира революции”, мотивируя это тем, что “революция должна быть отделена от полномочных государственных органов”. Это привело к явлению, которое философ-классик Монсеф Джазири характеризует как разделение на официальную и неофициальную власть. 
Программа экономического развития отражала его популистскую политику вкупе с зарубежными авантюрными политическими и экономическими экспериментами, а не курс на стабильность и устойчивый рост. Вместо того чтобы опираться на государственные учреждения для управления страной, Каддафи полагался на малочисленную когорту фаворитов и членов своего племени. 
Начиная с 1986 года Центральный Банк Ливии прекратил публиковать ежегодные статистические отчеты, на основании которых экономисты и специалисты формулируют четкую политическую линию. Недовольный политической апатией своего народа, Каддафи неоднократно заявлял о своем намерении распустить все правительственные министерства и передать их функции местным органам управления. 
В государстве, которое в течение 42 лет претворяло в жизнь прихоти своего лидера, правовых норм не существует. Объясняя свое желание возглавить неудавшийся военный переворот 1993 года, офицер ВВС Ливии Мухаммед Башир Салах заявил: «У нас нет ни государства, ни законов, ни конституции». 
Революционные комитеты подвергали их нападкам за то, что они являются «традиционной фашистской организацией». Каддафи несколько раз объявлял о своем желании распустить армию, и ее роль была настолько ничтожной, что она почти не участвовала в защите режима на протяжении восьми месяцев ожесточенных боев, которые уничтожили его. 
В американской дипломатической переписке, опубликованной WikiLeaks, отмечалось, что Ливия «имеет несколько официальных структур с правом принятия решений». В ней же Ливия называлась «непрозрачным режимом, в котором векторы власти сознательно размыты, чтобы затенить структуры власти и смягчить ответственность». 
Сегодня преемники Каддафи в Национальном переходном совете (НПС) пытаются увековечить дуалистическую власть, созданную Каддафи. Будучи политически неопытными и не обладая навыками умелых руководителей, они оказались неспособными подчинить себе многочисленных ополченцев, которые возникли во время революции. 
Появилось всего несколько политических партий, и у народа практически нет потребности в них. Активисты, со своей стороны, сосредоточили свое внимание на разработке новой конституции, которая наделила бы властью государственные учреждения. 
Ливийцы понимают, что НПС требуется время для построения новой страны на руинах той, которую уничтожил Каддафи. Эту чрезвычайно трудную задачу необходимо начинать с развития государственных учреждений, которые бы удовлетворили потребности ливийцев. 

Новые задачи примирения 
27 января – это день, когда мы вспоминаем о холокосте, отмечая освобождение Аушвитца. Через несколько дней состоятся церемонии празднования 100-ой годовщины пересмотра приговора капитану Альфреду Дрейфусу по обвинению в шпионаже на суде, который разрывал страну на части. 
Франция в частности, да и Европа в целом, похоже, расположены к тому, чтобы вспоминать и раскаиваться. Всё это наталкивает на мысль о том, что необходимость объединения различных групп внутри государств, примирения их в отношении их прошлого с целью объединить их вокруг общей идентичности и, следовательно, вокруг общих планов на будущее, заменила уже завершённую миссию Европы по примирению бывших врагов, таких как Германия и Франция. 
Уже несколько десятилетий «примирение» и его наиболее замечательное достижение – французско-немецкое сближение – является визитной карточкой проекта по созданию ещё более тесного союза в Европе. Примирение может казаться чем-то несбыточным, например, для японцев, китайцев и южнокорейцев, но сегодняшними европейцами оно воспринимается как нечто само собой разумеющееся. 
Гены войны теперь находят своё выражение на футбольном поле; борьба за новые земли заменилась борьбой за медали и титулы. Недавно была опубликована первая книга по истории Франции и Германии, и, по словам её составителей, разногласия между французскими и немецкими историками вызывает не прошлое и не годы правления нацистов, а настоящее, в частности отношения с Соединёнными Штатами. 
Итак, если миссия примирения ещё имеет какой-то смысл, то её фокус сместился. Если европейские народы и государства и нашли примирение друг с другом, то они ещё не до конца примирились сами с собой, со своими тёмными и серыми пятнами, в частности с отношением к национальным меньшинствам. 
Возможно, однажды историки Европы сделают заключение, что именно холокост и отношение Европы к жившим здесь евреям открыли путь к началу данного процесса покаяния. Говоря словами польского историка и государственного деятеля Бронислава Геремека, освобождение Аушвитца 27 января 1945 года следует рассматривать как один из основополагающих моментов в истории современной Европы. 
Полвека назад во Франции, когда на горизонте маячила «холодная война», Шарль де Голль легко убедил французов, что они вели себя героически во время Второй Мировой войны, потому что он вёл себя героически. В отличие от него, Франсуа Миттеран смог убедить французов только в том, что они не так уж плохи, т.к. он, Миттеран, служил коллаборационистскому режиму Виши маршала Петена до того, как присоединился к сопротивлению. 
В глазах историков главной заслугой президента Жака Ширака, вероятно, останется его отважная попытка примирить ущемлённые национальные меньшинства Франции с их прошлым и с французской нацией посредством национального процесса покаяния. Данный процесс начался с евреев и признания того, что режим Виши действительно был олицетворением французского государства. 
И оно делает вывод о том, что века рабства равноценны холокосту. За признанием европейцами преступлений против евреев, говорят они, должно последовать признание вины перед чернокожими национальными меньшинствами континента. 
Чтобы справиться с задачей интеграции, Франция должна переосмыслить своё прошлое. Но ей следует также действовать более современным, а не новоколониальным способом во многих регионах своей бывшей африканской империи. 
Если примирение с прошлым жизненно необходимо для построения гармоничного будущего, то Франции придётся сделать многое в отношении другого национального меньшинства, для которого история остаётся в значительной степени перечёркнутой. Примирения с французами алжирского происхождения, не говоря уже о самом Алжире, будет, похоже, достигнуть труднее всего. 
Но неужели признание вины за прошлое – это только лишь способ облегчить интеграцию национальных меньшинств? Или это также часть процесса закрытия дверей нашего европейского «рая» для всех тех, кто до сих пор хочет к нам присоединиться? 

Примирение Хамаса и Фата 
Встреча представителей Хамаса и Фата в Каире на четвёртом раунде переговоров, посвящённых национальному объёдинению, будет проводиться под пристальным вниманием не только палестинцев, но и американцев и европейцев. Переговоры на высшем уровне, которые возглавит начальник службы разведки Египта Омар Сулейман, сыграют решающую роль в окончании кровавого конфликта между Газой и Западным Берегом, длившимся почти два года. 
Продолжающийся внутренний раскол между более умеренной и светской организацией Фата и исламистским Хамасом не только вызвал замешательство среди правительства Палестины, но и сделал практически невозможными эффективные переговоры с Израилем. Более того, непрекращающаяся внутренняя разобщённость продолжает препятствовать усилиям по реконструкции в Газе, которые срочно требуются из-за последствий вооружённых атак Израиля ранее в этом году. 
В течение предыдущих раундов переговоров, противные стороны в принципе согласились на создании объединённого правительства для Западного Берега и Газы, и на проведении президентских выборов и выборов в законодательные органы в Палестинской автономии до января 2010 года. Однако Фата и Хамас всё ещё расходятся во мнениях по поводу того, как формировать правительство, задачей которого будет подготовка выборов. 
В центре обсуждения также находится вопрос о контролировании служб безопасности – область, в которой ни Фата, ни Хамас не имеют особого простора для маневра. Кроме того, споры вызывает и вопрос о том, в какой форме будут проводиться выборы. 
Вопреки распространённому мнению, ООП всегда являлась единственным официальным партнёром в переговорах с Израилем, и Хамас в её состав не входит. В довольно туманном лингвистическом дебате предыдущих раундов переговоров, Хамас отказался «связывать себя обязательствами» предыдущих соглашений между ООП и Израилем, предложив вместо этого «уважать» эти соглашения. 
За этим очевидным недоразумением политических переговоров, представители Фата и Хамаса должны найти способ объединить чрезвычайно популярную политическую идеологию Хамаса с традиционными светскими стремлениями Фата. Этот вопрос касается не просто внутренней политики одной Палестины, поскольку он отражает конфликт, охвативший весь ближний Восток. 
До сих пор, ни одно арабское общество не сумело гармонично обхединить эти противоположные тенденции. Вместо этого, большинство правительств решали этот вопрос посредством более или менее агрессивного подавления и исключения, запрещая исламистам участвовать в выборах, или вытесняя их на полузаконные позиции. 
При отсутствии сильной центральной власти, раскол между светским национализмом и политизированной религией привёл к географическому разделению Палестинских территорий на две части. Учитывая, что политический ислам представляет собой трудности даже для сильнейших сторон региона, становится очевидно, что для властей Палестинской автономии, возглавляемых Аббасом, единственным путём устранения разлада являются компромисс и диалог. 
Несомненно, если общая палестинская позиция не будет найдена, это сыграет на руку недавно избранному израильскому правительству Бенджамина Нетаньяху. В конце концов, премьер-министр Израиля ясно дал понять, что он предпочитает продолжать регулировать конфликт в условиях «экономического мира», вместо проведения далеко идущих политических процессов, основанных на взаимном уважении и сотрудничестве. 
В условиях непрекращающегося внетреннего раскола, палестинцам сложно добиваться конструктивных результатов мирного процесса. Как следствие, вынужденное расширение поселений Западного Берега Израилем может окончательно похоронить надежду на успех усилий по достижению всестороннего мирного соглашения. 
Однако достижение успеха в Каире может оказаться ещё более сложным. Если переговоры приведут к созданию правительства Палестины при одновременной поддержке Фата и Хамаса, встанет тяжёлый выбор встанет не столько перед палестинцами, сколько перед западными политиками: должен ли Запад продолжать политический и финансовый бойкот Хамаса, или ему следует принять иной подход? 
Учитывая агрессивную идеологию Хамаса, любая перемена в отношении к нему Запада в результате успешного палестинского диалого в Каире будет стоить немалых усилий. Однако модифицированная и более практичная позиция, сосредоточенная не на абстрактных условиях, а на непосредственных действиях Хамаса, представит трудности не только для западных политиков. 

Цена мира 
Некоторые утверждают, что стремление к справедливости препятствует усилиям по урегулированию конфликтов, тогда как другие – включая главного прокурора Международного уголовного суда (МУС) Фату Бенсуда – утверждают, что справедливость является необходимым условием для мира. Поскольку Хуан Мануэль Сантос должен провести Колумбию через наиболее перспективные мирные переговоры за последние пять десятилетий жестоких конфликтов с Революционными вооруженными силами Колумбии (FARC), он должен будет тщательно рассмотреть этот вопрос. 
Нюрнбергский процесс, который последовал за безоговорочной капитуляцией нацистской Германии во второй мировой войне, представляет собой идеальную модель постконфликтного правосудия. Но в конфликтах, в которых ни одна сторона не была повержена, работа миротворца усложняется. 
С 1945 года было зарегистрировано более 500 дел об амнистии в постконфликтный период; с 1970-х по крайней мере 14 государств – включая Испанию, Мозамбик и Бразилию – дали амнистию режимам, виновным в серьезных нарушения прав человека. В Южной Африке амнистия была основной особенностью процесса «правды и примирения», который упростил процесс мирного перехода от четырех десятилетий правления белого меньшинства к демократии. 
Подобным образом, в 2003 году нигерийский президент предложил убежище своему либерийскому коллеге Чарльзу Тейлору, при условии что тот уйдет из политики, тем самым помогая положить конец восстанию против него. (В этом случае правосудие восторжествовало; в 2012 году МУС предъявил Тейлору 11 обвинений в пособничестве в совершении военных преступлений в Сьерра-Леоне, что сделало его первым бывшим главой государства, осужденным за подобные преступления международным трибуналом со времен Нюрнбергского процесса). 
И хотя перспектива дать военным преступник��м и нарушителям прав человека уйти безнаказанными может показаться болезненной, возможность положить конец страданиям простых граждан может стать важнее, чем принципиальная позиция вершить правосудие. Кто сегодня будет возражать против амнистии для президента Сирии Башара аль-Асада, если она положит конец гражданской войне, которая унесла более 100 000 жизней и превратила около двух миллионов людей в беженцев (включая более миллиона детей) всего за два года? 
Учитывая бесчисленные зверства, совершенные FARC, на перспективу оставить их безнаказанными трудно согласиться. Но продолжение конфликта, который уже унес более 200 000 жизней и привел к появлению более 5 миллионов перемещенных лиц, не отвечает ничьим интересам. 
Поскольку недавнее колумбийское соглашение об аграрной реформе решило основную причину конфликта, вопрос о правосудии в переходный период стал определяющим фактором в определении успешности мирного процесса. Если безнаказанность виновных в преступлениях против человечества, какими бы морально отвратительными они ни были, может защитить потенциальных будущих жертв и прекратить конфликт, ради этого стоит пожертвовать наказанием полной меры за жертвы прошлого. 
Вместо того чтобы начинать бескомпромиссную кампанию по уничтожению повстанцев, Сантос проводит политически более сложный курс: мирное урегулирование. Это говорит о его готовности сделать все возможное, чтобы защитить многострадальные сельские общины от дальнейшего насилия. 
В 2003 году Соединенные Штаты и Европейский Союз заключили соглашение, которое формально прекращало гражданскую войну в Демократической Республике Конго, которая унесла около 4 миллионов жизней, хотя в соглашении не было положений о привлечении военных преступников к ответственности. То же самое произошло и в Судане в 2005 году при подписании Найвашского соглашения, которое положило конец 22-летней гражданской войне, в которой погибло более 2 миллионов людей. 
Скорее, меры правосудия должны применяться в зависимости от конкретных политических условий, которые повлекли за собой этот переходный период. В конце концов, все правосудие переходного периода, по существу, представляет собой политическое решение, исторический контракт о национальном перемирии – а не сугубо судебное дело. 
Для Сантоса сочетание мира и справедливости в сложном внутриполитическом контексте может потребовать альтернативных формулировок, таких как сокращение сроков наказания, общественные работы, условные приговоры или убежище в третьих странах. Но ни один из этих вариантов, не говоря уже об амнистии, не может быть допущен, если демобилизованные повстанцы не будут в полной мере сотрудничать с судом, в том числе и в признании всех своих преступлений. 
Следуя этой логике, лидер FARC Пабло Кататумбо признал «боль и жестокость», которую причинили боевики, и попросил коллективного прощения за все нарушения прав человека, совершенные FARC и государственными силами безопасности. Он также настаивал на идентификации и компенсациях для жертв в качестве предварительного условия для заключения мира и национального примирения. 
Архиепископ Десмонд Туту, лидер демократического переходного процесса в Южной Африке, описал альтернативу – восстановительное правосудие – которое сосредоточено на «залечивании ран, устранении дисбалансов [и] восстановлении разрушенных отношений». С этим конструктивным, прогрессивным пониманием правосудия Сантос тоже может преуспеть, тем самым обеспечить мирное, безопасное будущее, которого заслужили колумбийцы. 

Оправдание Сайкса-Пико 
НЬЮ-ЙОРК – В этом месяце отмечается столетие соглашения Сайкса-Пико, секретного англо-французского договора, который положил начало длившемуся целое десятилетие процессу изменения ближневосточных границ в пост-османскую эпоху. Большинство комментариев на тему юбилея негативны: утверждается, что на этом соглашении лежит значительная часть вины за частые и длительные конфликты в регионе. 
Марк Сайкс и Франсуа Жорж-Пико стремились разработать такой план, который бы помог Великобритании и Франции избежать разрушительного соперничества на Ближнем Востоке. В главном они преуспели: их проект не позволил региону стать яблоком раздора между двумя европейскими державами; и он просуществовал целое столетие. 
Конечно, многие из границ, установленных соглашением Сайкса-Пико, отражали достигнутые в Европе договорённости, а не местные демографические или исторические реалии. Однако в этом Ближний Восток вряд ли уникален: большинство границ в мире являются результатом не хорошо продуманных планов или народных решений, а комбинации насилия, амбиций, географических особенностей и случая. 
Неприятная правда заключается в том, что современный Ближний Восток стал тем, чем он стал, потому что его народы и руководители сделали его таким. Нельзя винить Сайкса и Пико в том, что в этом регионе совершено отсутствуют толерантность и политические свободы, или в плохих школах, или в несправедливом обращении с девочками и женщинами. 
Факторы, которые привели к ближневосточному краху (исторические, культурные, религиозные и личные), достойны серьёзного анализа. Однако более актуальный вопрос, который возникает в связи с нынешним юбилеем, касается не столько исторического анализа, сколько современной политики. 
Ливан находится в таком состоянии уже несколько десятилетий, Ирак – больше десяти лет, а Сирия, Ливия и Йемен – около пяти лет. Ополченцы, террористические организации, иностранные наёмники и другие вооружённые группировки в той или иной степени взяли на себя полномочия местной власти. 
Кроме того, существует неудовлетворённое желание независимости у курдов (в большом числе проживающих в Турции, Ираке, Сирии и Иране), и есть нерешённый вопрос о том, как примирить реалии Израиля с политическими целями палестинцев. Граница между Сирией и Ираком в любых смыслах исчезла. 
Один из вариантов – попытаться сохранить (или точнее восстановить) Ближний Восток в соответствии с соглашением Сайкса-Пико. Но попытка возродить единство государств, которые мы видим на карте, и сделать границы между ними реальностью стала бы глупостью. 
Сейчас просто-напросто отсутствует консенсус о том, как эта карта должна выглядеть, при этом ни одна партия или альянс не могут его навязать или защитить. Как известно, от дипломатии можно ожидать работы только с реальными фактами, а не создания таких фактов, при этом реальные факты препятствуют региональному урегулированию. 
Это не значит, что надо оставаться в стороне: как бы плохо не обстояли дела, они всегда могут стать ещё хуже. И чтобы этого не произошло, правительства и организации, отвечающие определённым стандартам, можно и нужно укреплять, а те, которые не отвечают, можно и нужно ослаблять. 
Важные части каждой из этих стран станут фактически автономными и самостоятельными, будь это к лучшему или к худшему. Тот факт, что Турция, Иран, Саудовская Аравия, Израиль, Россия и США – чаще, чем нет – преследуют противоположные цели, также свидетельствует в пользу хаотичного будущего без какого-либо юридического фундамента. 
В каком-то смысле Ближний Восток времён до Сайкса-Пико возвращается – но уже без старого порядка, поддерживавшегося Османской империей. Как следствие, в следующие сто лет Ближний Восток будет, скорее всего, страдать намного больше, чем в предыдущее столетие. 


Пересчет голосов в Кении 
Кения пылает в огне с того момента, как президентские выборы 27 декабря были признаны сфальсифицированными, чтобы обеспечить переизбрание Мваи Кибаки. Противники Кибаки начали выходить на улицы, правительство издало указы «стрелять на поражение» и сотни людей погибли от рук полиции, а так же от нападений банд и межэтнического насилия. 
Явка избирателей в Кении была чрезвычайно высокой, по всей стране люди по нескольку часов стояли в очередях на раскаленном солнце, чтобы попасть в переполненные кабины для голосования. Первыми были подсчитаны результаты парламентского голосования в Кении, где государственные министры Кибаки потерпели суровое поражение в своих местных избирательных округах. 
Информация о результатах голосования в центральной Кении, родине Кибаки, была отсрочена. Независимые наблюдатели от Европейского Союза и других стран начали сообщать о серьезных нарушениях в голосовании в пользу Кибаки, представители оппозиционных партий в этих районах были лишены доступа к избирательным участкам. 
Ситуация стала еще более подозрительной, после того, как избирательные бюллетени были собраны и зарегистрированы в Избирательной комиссии Кении (ИКК). Согласно подробным свидетельствам, представленным оппозицией, избирательные бюллетени из сельской местности, предположительно уже дополненные голосами в пользу Кибаки, снова были подтасованы, и разбавлены еще большим количеством голосов в его пользу. 
Когда оппозиция попыталась оспорить эти несоответствия, ИКК внезапно объявила Кибаки победителем. Несколько дней спустя глава ИКК публично признал, что сторонники Кибаки оказали на него давление с целью немедленно объявить «результаты», несмотря на явное свидетельство фальсификаций в голосовании. 
Выборы стали настоящим бедствием для Кении, но реакция международного сообщества, во главе с США, была не менее тревожной. Внешняя политика США в Африке сосредоточена в руках заместителя госсекретаря Джендаи Фрейзер, бывшей ученицы госсекретаря Кондолиззы Райс. 
Во-первых, она заявила, что голосование не может быть пересмотрено в соответствии с независимыми данными. В действительности, большинство наблюдателей полагало, что существует длинный путь документационных свидетельств, тянущийся от избирательных участков до Найроби, который можно было бы пересмотреть тщательным образом. 
Во-вторых, она утверждала, что фальсификации происходили «с обеих сторон», и предположила, что истинные результаты выборов были очень близки к тому, что Кибаки все-таки одержал победу. Учитывая огромное количество прямых и косвенных улик о том, что фальсификации осуществлялись со стороны Кибаки, приписывание Фрейзер равной вины обеим сторонам было встречено оппозицией с тревогой и удивлением. 
Вместо этого Кибаки надменно назначил 18 ключевых членов правительства, несмотря на то, что другие страны уже были готовы к «посредничеству». Оппозиция, конечно же, была ошеломлена призывом США к компромиссу, без какого-либо серьезного призыва пересмотреть непосредственно результаты голосования. 
США или какие-либо другие государства не смогут сохранить кенийскую демократию. Угрозы, санкции или сокращение помощи нанесли бы лишь еще больший урон экономике, которая и так уже находится в свободном падении, тем самым катастрофически наказывая бедное население Кении и разжигая дальнейшее насилие. 
Тем не менее, международное сообщество могло бы играть более конструктивную роль, чем оно играло до сих пор, оказывая давление на обе стороны, чтобы принять независимый пересчет голосов. Поддерживая демократические принципы, мир мог бы искренне встать на сторону кенийцев. 
Отказываясь от такого пересчета, Фрейзер сказала кенийцам, что им не стоит ожидать, что их голоса будут подсчитаны аккуратно, и власть может быть захвачена или возможно даже поделена за кулисами. Она также послала безошибочный сигнал тем, кто собирался украсть голоса: в худшем случае, им, возможно, придется отдать несколько министерских кресел оппозиции. 
В любом случае, необходимо со всей серьезностью отнестись к кенийцам и их голосам, и тогда их гнев удалось бы ослабить в значительной степени. Только в том случае, если обе стороны признают, что явного победителя нет, имеет смысл призывать к разделению власти (или новым выборам). 
Международное сообщество должно прекратить стремиться к закулисному «компромиссу», который игнорирует народную волю. Пускай мировое сообщество будет ни на стороне Кибаки, ни на стороне оппозиции, ни на стороне своевольного компромисса, но оно будет на стороне избирателей Кении. 
Если Кибаки отклонит независимый пересчет голосов, то его отказ отразится на Кении и всем остальном мире. Те, кто игнорирует избирателей, должны быстро осознать, что скрыться им будет негде. 


Оправляясь после Косово 
ЛОНДОН – Недавнее провозглашение в одностороннем порядке независимости Косово пробудило старые воспоминания. Я публично выступил против ударов НАТО по Сербии, осуществленных во имя защиты косоваров от сербских злодеяний, в марте 1999 года. 
Во-первых, я считал, что, хотя такое вмешательство может помочь простым людям, оно приведет к изменению правил международных отношений, как их тогда понимали. Хартия ООН была составлена для того, чтобы предотвратить применение силы против другого государства, разве что в целях самообороны или для выполнения решений Совета Безопасности. 
Во-вторых, я утверждал, что, хотя и могут быть случаи, когда, независимо от международного права, нарушения прав человека настолько серьезны, что люди морально обязаны предпринять какие-то действия, Косово не было одним из них. По моему мнению, "неминуемая гуманитарная катастрофа", которую вмешательство якобы должно было предотвратить, была в значительной степени плодом воображения. 
Эта точка зрения была подтверждена "Докладом о нарушениях прав человека в Косово" Организации по безопасности и сотрудничеству в Европе, опубликованном в декабре 1999 года. В докладе говорится, что уровень насилия заметно снизился после размещения наблюдателей ОБСЕ в Косово в результате соглашения между Холбруком и Милошевичем 23 сентября 1998 года, и что только после того, как наблюдатели были отозваны 20 марта 1999 года в ходе подготовки к бомбардировкам, началось повсеместное и систематическое нарушение прав человека. 
"Гуманитарная катастрофа" была в действительности вызвана самой войной. Но даже несмотря на это, термин "геноцид", широко используемый сторонниками интервенции на Западе, был абсурдно неуместным в то время. 
Несомненно, воздушные удары НАТО и последующее управление Косово как протекторатом улучшило политическое положение косовских албанцев. Без вмешательства НАТО, они, вероятно, по-прежнему оставались бы гражданами второго сорта в Сербии. 
Ее "независимость" остается непризнанной Сербией, Советом Безопасности ООН, а также Россией, Китаем и большинством многонациональных государств в Европе и Азии, которые опасаются создания прецедента для собственного расчленения. Действительно, министр иностранных дел России Сергей Лавров быстро возложил вину за беспорядки в Тибете на объявление независимости Косово. 
Косово послужило оправданием для вторжения в Ирак по мере того, как доктрина гуманитарной интервенции переросла в доктрину "упреждающей войны" президента Джорджа Буша, согласно которой США заявили о своем праве на нанесение удара против любого государства, которое, по их мнению, представляет угрозу для их национальной безопасности. Как в то время справедливо утверждал Генеральный секретарь ООН Кофи Аннан, это положило начало одностороннему незаконному применению силы. 
Одно из серьезнейших последствий доктрины Буша заключается в том, что она не требует публичного доказательства агрессивных намерений. Вторжение в Ирак было основано на использовании ложной информации, как и вторжение в Косово. 
Это был регрессивный ответ на настоящую международную проблему: как сохранить целостность многонациональных и многорелигиозных государств более менее цивилизованным способом. С 1999 года косовары отвергали предложения Сербии о создании автономии, потому что были уверены в американской поддержке независимости Косово. 
Западные страны должны более серьезно задуматься над тем, как далеко они готовы пойти в своих требованиях соблюдения прав человека в отношении государств, имеющих возможность и готовых защищать свою территориальную целостность. Под американским руководством именно Запад превратился в беспокойную, вызывающую тревогу силу в международных отношениях. 
Активисты, убежденные в правоте своего дела, не будут искать ответ на эти вопросы. Но мировые лидеры должны относиться к ним серьезно. 


Восстановление и равенство 
Мировой экономический кризис обостряет существующий гуманитарный кризис. До 2008 г. существовали широко распространенные неравенства: расточительный образ жизни для некоторых, в то время как половина детей в мире жили менее чем на 2 доллара в день, страдая от неполноценного питания и ограниченного доступа к здравоохранению, образованию, питьевой воде и нормальному жилью. 
Сегодня, в то время как основное внимание уделяется проблемам ЕС, экономический кризис по-прежнему вызывает разрушительные социальные последствия во всем мире. Анализ последних международных данных, представленный в новой книге Отдела стратегий и практики Детского фонда ООН (ЮНИСЕФ) «Восстановление для всех: переосмысление социально-экономической стратегии для детей и бедных семей», показывает, что недоступность нормального питания, распространение безработицы и уменьшение социальной помощи угрожают значительной части мирового населения. 
Начать с того, что после двух крупных международных всплесков цен на продовольствие в 2007-2008 гг. и в 2010-2011 гг. население почти 60 развивающихся стран стало платить в 2012 г. в среднем на 80% больше за местные продукты питания, чем до кризиса. Как результат, продовольственная безопасность бедных семей находится под угрозой, поскольку они вынуждены уменьшать количество и ухудшать качество своего питания. 
Более того, рынки труда всего мира предоставляют все меньше рабочих мест и все более низкие заработные платы, увеличивая частоту бедности среди работающего населения, в ловушку которой уже попал почти миллиард рабочих и членов их семей. Кроме того, двое из пяти работников всего мира не могут найти работу, в то время как высочайший уровень безработицы среди молодежи вкупе с быстро растущим числом молодых работников (ожидается, что в период с 2012 по 2020 гг. более миллиарда молодых работников присоединятся к рабочей силе) еще больше усложняет восстановление рынка труда. 
Наконец, доступ к общественным благам и услугам находится под возрастающим давлением мировой тенденции к строгой экономии. Ожидается, что в 2012 г. 133 страны сократят ежегодные расходы в среднем на 1,6% ВВП, а правительства 30% стран проводят значительные сокращения (т.е. урезание расходов ниже докризисного уровня). 
В то время как мир по-прежнему зациклен на строгой экономии в состоятельных странах, развивающиеся страны внедряют собственные значительные меры строгой экономии. В результате ожидается, что в 2012 г. развивающиеся страны сократят расходы в среднем на 1,8% ВВП – практически двойной темп по сравнению с развитыми странами, которые проводят корректировку на 1% ВВП. 
Анализ Международным валютным фондом 158 новейших отчетов стран выявил, что правительства рассматривают четыре основных типа налогово-бюджетной реформы: 
· Правительства 73 стран подумывают о сокращении или лимитировании заработной платы, тем самым понизив оплату труда работников государственного сектора, обеспечивающих население важнейшими услугами. 
· Правительства 73 стран стремятся сократить или отменить субсидирование, в том числе продуктов питания и топлива, несмотря на рекордно высокие цены на продовольствие во многих регионах. 
· Сокращение расходов на программы социальной защиты рассматривается 55 странами, в то время как правительства должны искать пути повышения социальных выплат. 
· Многие правительства преследуют другие стратегии урезания бюджета, такие как повышение налогов по основным товарам и услугам, потребляемым бедняками (в 71 стране), что может еще сильнее снизить экономическую активность. 
Семьи всего мира испытывают рост голода и неполноценного питания, ухудшение последствий для здоровья, снижение уровня посещаемости школ, увеличение случаев детского труда и бытового насилия, а также повышение уязвимости к будущим потрясениям. Тем временем, усиливается социальная напряженность, поскольку население теряет веру в правительства и государственные институты. 
Но текущий кризис также представляет собой возможность переосмыслить социально-экономическую политику. 
Вопреки заявлениям о том, что инвестиции, направленные на улучшение уровня жизни детей и бедных семей, являются дорогостоящими, в особенности во время данного периода всемирной корректировки, у политиков, в действительности, имеются различные варианты, даже в беднейших странах. 
Существует шесть широких методов (все из которых поддерживаются стратегическими заявлениями ООН), с помощью которых правительства могут найти дополнительное налогово-бюджетное пространство: перераспределение расходов; повышение налоговых поступлений; лоббирование увеличения помощи и выплат; использование налогово-бюджетных и валютных резервов; заимствование и реструктуризация имеющихся долгов; а также применение более удобной макроэкономической системы. 
Политики должны рассмотреть разнообразные варианты финансирования, доступные всем правительствам, для стимулирования столь необходимых инвестиций в трудоемкий экономический рост, продовольственную безопасность, социальную защиту, здравоохранение и в другие необходимые государственные услуги. 
Одновременное введение мер строгой налогово-бюджетной экономии во всех странах мира ведет мировую экономику к спаду, вызывая гуманитарные последствия, которые причинят ущерб как состоятельным, так и развивающимся странам. Настало время мировым лидерам избавиться от безработицы, продовольственной нестабильности и шока строгой экономии, содействуя развитию и процветанию для всех. 

Воскресить здравоохранение в Африке 
ФРИТАУН, СЬЕРРА-ЛЕОНЕ – В конце октября Международная федерация обществ Красного Креста и Красного Полумесяца (МФКК) подтвердила то, что многие уже давно подозревали: миллионы долларов, пожертвованных на борьбу со вспышками эпидемии Эболы в Гвинее и Сьерра-Леоне, были неправильно потрачены и разворованы. Было заявлено, что старейшая в мире гуманитарная организация «возмущена» результатами этого расследования. 
Излишне говорить, что эта обманутая федерация была не единственной жертвой. 
В течение значительной части кризиса начиная с 2014 года нам не хватало оборудования и материалов, необходимых для сдерживания смертельного вируса. Мы потеряли многих работников здравоохранения из-за нехватки ресурсов, и мысль о том, что я могу умереть, оставив семью и двух маленьких детей, постоянно пугала меня. 
Сегодня это беспокойство не исчезло. Мои мысли часто возвращаются к коллегам, погибшим во время этой героической борьбы. 
Министр здравоохранения и санитарии Сьерра-Леоне первым предупредил о возможности широкомасштабного мошенничества в мае 2015 года; он даже призвал к полному учету полученных и потраченных средств. К сожалению, его просьба была в значительной степени проигнорирована. 
Это молчание достойно сожаления, но оно и не удивительно; отслеживать донорские средства чрезвычайно трудно. Когда правительства и частные доноры обещают оказать денежную помощь, эти средства, как правило, проходят через цепочку крупных финансовых групп, которые определяют, как эти средства будут распределяться. 
Только при дисциплинированном бюджетировании работа персонала будет должным образом оплачена, и он будет обеспечен необходимым оборудованием, а также будут укомплектованы больницы и открыты центры помощи пострадавшим. Когда благие намерения и обещания не доходят до нуждающихся, результат выражается в недостатке ресурсов – от нехватки врачей до отсутствия транспортных средств по перевозке больных и для захоронения умерших. 
Но именно второе чувство – разочарование – должно заставить Африку двигаться вперед. Для того чтобы континент добился успехов в достижении всеобщего обеспечения медико-санитарными услугами и повышении качества охраны здоровья для каждого человека, необходимо начать с обеспечения эффективного и справедливого использования ресурсов. 
И, согласно «Системе всеобщего доступа к услугам здравоохранения – 2030», которая должна улучшить качество и доступ к системам здравоохранения во всем мире, страны – получатели помощи сделали гораздо больше для создания более эффективных бюджетных рамок, чем их международные партнеры. Однако Африке еще предстоит пройти долгий путь, прежде чем системы финансового управления и закупок будут отвечать надлежащим стандартам. 
Для повышения качества систем здравоохранения в Африке и во избежание повторения фиаско с финансированием борьбы с Эболой в МФКК странам, получающим помощь, необходимы более эффективные регламенты финансового управления. При чрезвычайных ситуациях в здравоохранении крайне важно получение немедленной помощи. 
На данный момент происходит обратное, и большинство африканских стран похожи на страдающего от жажды моряка, который дрейфует в открытом море, – повсюду мы видим деньги, но у нас нет возможности их получить. Чтобы пить из океана помощи, африканские страны должны сначала взять под контроль свою долю получаемого финансирования для нужд здравоохранения. 
Например, после войны и геноцида в Руанде правительство страны потребовало, чтобы все партнеры по развитию работали в соответствии с повесткой дня правительства. Сегодня Руанда является одним из мировых лидеров по степени доступа к услугам здравоохранения и получаемым результататам. 
Поскольку в декабре во всем мире отмечался Всемирный день охвата медицинскими услугами, я задумался над ужасами, которые произошли за последние несколько лет, и провел анализ того, какие шаги мы должны предпринять для улучшения здравоохранения в будущем. В Сьерра-Леоне, как и в других странах, основное внимание должно уделяться сильному руководству, методике управления и партнерству. 

Присоединение Красного Моря 
Сегодня оно является важной глобальной артерией, обеспечивающей Западный спрос на углеводороды и облегчающей поток товаров между Европой и процветающими Азиатскими рынками. Более 10% от объема мировой торговли, ежегодно проходит через бассейн Красного моря, и эта цифра будет расти, по мере удваивания Египтом пропускной способности Суэцкого Канала. 
Нет никаких причин, что так должно быть и впредь. Региональные усилия по содействию торговле и созданию инфраструктуры, обладают потенциалом переориентировать страны вокруг Красного Моря в пункты назначения для глобальных инвестиций и международной торговли. 
В течение следующих 35 лет, Организация Объединенных Наций ожидает, что население региона увеличится более чем вдвое, с сегодняшних 620 миллионов до 1,3 млрд человек. Этот рост населения будет сопровождаться одним из самых высоких в мире показателей урбанизации, формированием процветающего среднего класса, который по оценкам Brookings Institution, вырастет с 136 миллионов сегодня до 343 миллионов к 2050 году. 
За этот же период, согласно текущим прогнозам, ВВП региона вырастет втрое, с $1,8 трлн до $6,1 трлн, в то время как торговля увеличится в пять раз, с $881 млрд до $4,7 трлн. 
Долгосрочные прогнозы для региона Красного моря на долю в мировой торговле, относительно сдержанные. Согласно HSBC, например, торговля внутри стран Ближнего Востока и Африки в 2050 году составит 10% от общемирового объема, с весьма незначительным увеличением, по отношению к сегодняшним 9%. 
Многие из стран Ближнего Востока и Африки имеют сравнительно ограниченную инфраструктуру; в Красном море или поблизости, есть мало глубоководных портов мирового класса. Уровни экономического развития значительно отличаются, от богатых стран Совета Сотрудничества стран Персидского Залива до развивающихся экономик суб-Сахары и Восточной Африки. 
Согласно исследованию, проведенному Экономическим городом Короля Абдаллы (King Abdullah Economic City), согласованная инициатива по облегчению торговли в регионе Красного моря оказала бы значительное влияние на будущее развитие, повысив ВВП примерно на 10% до $6,6 млрд и увеличив объем торговли, почти на 35% до $6,3 млрд. Предоставляя больший доступ к международной торговле малым и средним предприятиям, основным двигателям роста и создания рабочих мест, подобная инициатива способствовала бы диверсификации экспорта и значительно повысила местную долю глобальной цепочки стоимости. 
Индекс Эффективности Логистики (LPI) Всемирного Банка оценивает большинство стран в экономическом регионе Красного моря, ниже 2.6 по своей пятибалльной шкале. Наиболее логистически-дружелюбным рынком в регионе, являются ОАЭ, с оценкой 3.54, располагая их всего лишь в пределах топ 20% стран в LPI. 
Частный сектор должен стоять во главе усилий по созданию инфраструктуры и логистических связей, которые формируют основу глобальной торговли, установить технологии и системы, которые максимизируют эффективность, и обеспечить профессиональную подготовку и навыки для повышения производительности. Сам этот процесс создаст рабочие места, откроет карьерные пути и улучшит доступ к образованию во всем регионе. 
Национальные правительства, также должны будут принять участие, оптимизировав таможенный контроль, политики управления границами, а также региональные торговые правила. Хорошим началом было бы формирование Торгового Соглашения стран Красного моря, подобного Транс-Тихоокеанскому Партнерству, с указанием конкретных мер по сокращению расходов на приграничную торговлю и механизмов по урегулированию споров между инвесторами и правительствами. 
Другой потенциальной инициативой, станет формирование регионального инфраструктурного банка, по образцу Китайского Азиатского Банка Инфраструктурных Инвестиций. Такое учреждение способствовало бы эффективному распределению капитала в развитие инфраструктуры по всему региону, повысив национальный потенциал в области торговли и обеспечив устойчивый экономический рост. 
Регион Красного Моря имеет уникальную возможность развиться в глобальный центр передового опыта в области упрощения торговли, укрепляя экономические связи по всему региону и создавая новый двигатель роста для мировой экономики. Все, что нужно, это желание этим воспользоваться. 

Реальная сторона фейковых новостей 
НЬЮ-ЙОРК – Современные электронные устройства и социальные сети поставляют так много информации, что даже самые продвинутые пользователи не в состоянии её оценить. Похоже, что мы уже живём в одном из вариантов «дивного нового мира» Олдоса Хаксли, где правда тонет в море бессмысленности. 
Доля американцев, которые используют для получения новостей социальные сети, в последние годы быстро росла и в 2016 году достигла 62%. В то же время, по данным недавнего опроса, проведённого Pew Research Center, профессионалы СМИ, науки, сектора технологий и издательского бизнеса всё чаще воспринимают Интернет как помойку, полную пропаганды ненависти, злобы, а также троллей. 
Многое из того, что сегодня приносят к нашему цифровому порогу, лучше всего описывается термином «фейковые новости» – это мистификация, пропаганда и другие формы дезинформации. Но хотя термин «фейковые новости» и являются полезным для определения вполне реальной проблемы, он не поясняет, действительно ли мы живём в мире «пост-правды», а если живём, то кто за это несёт ответственность. 
Многие анонимные любители политики и социальные хакеры, создающие и распространяющие фейковые новости, занимаются этим на сайте Reddit. По данным за июнь, это четвёртый по посещаемости вебсайт в США и восьмой – в мире (около 300 млн ежемесячных пользователей глобально). 
Случайный наблюдатель, зашедший на сайт Reddit, обнаружит здесь некий форум в стиле Web 1.0 с сообщениями, полными непонятных аббревиатур и жаргона, например: HH, cucks, centipedes, God Emperor of the Internet. Это инсайдерские кодовые слова, которые появились не случайно. 
Несмотря на свою широкую популярность, сайт Reddit упоминается в традиционных СМИ только в тех случаях, когда там разгораются острые скандалы. Так произошло в 2008 году, когда созданное на сайте Reddit сообщество (так называемый «сабреддит») Jailbait превратилось в платформу для обмена детской порнографией. 
Уродливо прикрываясь маской свободы слова, Reddit превратился в хостинг для сабреддитов BeatingWomen («как бить женщин»), FatPeopleHate («ненависть к толстым»), The Chimpire («шимперия», его тема – пропаганда расизма). В последнее время отличился сабреддит Pizzagate, где публиковались теории заговора о том, что Хиллари Клинтон якобы управляет мафией, занятой детской порнографии, из ресторана-пиццерии в Вашингтоне. 
В этом году Оганян выступил с программной речью на популярном интерактивном фестивале SXSW в городе Остин, штат Техас, но он не стал говорить о границе между свободой слова и пропагандой насилия. Он также не упомянул печально знаменитый сабреддит The_Donald, имеющий более 300 тысяч зарегистрированных пользователей и, возможно, сыгравший ключевую роль в избрании Дональда Трампа. 
Конечно, Reddit не является единственным сайтом, который выступает за подобную анонимность в интернете, позволяющую пользователям пропагандировать ненависть и распространять фейковые новости без каких-либо последствий для себя. Кроме того, есть люди, которые беспокоятся, что зачистка Reddit приведёт лишь к тому, что тролли уйдут в подполье – на менее публичные сайты, например, Voat. 
Подобная индифферентность объясняется, наверное, сравнительным иммунитетом Reddit к любой критике. Поскольку это один из десяти крупнейших сайтов в американском интернете по объёму трафика, он является важным источникам трафика для СМИ, которые используют его для увеличения собственных показателей просмотра страниц, то есть для повышения своих рекламных доходов. 
В числе других инвесторов – Марк Андриссен, Питер Тиль, Сэм Альтман, Рон Конуэй, Снуп Догг, Джаред Лето и Джош Кушнер, брат старшего советника Белого дома Джареда Кушнера. К сожалению, ни один из этих знаменитых инвесторов не выступил против хостинга на сайте Reddit таких сабреддитов, как WhiteNationalism («Белый национализм»), rapeisfun («насиловать весело»), BurningKids («сжечь детей»), cutefemalecorpses («симпатичные женские трупы»). 
А большинство читателей, не колеблясь, расшаривают или ретвитят те статьи, которые соответствуют их личным склонностям и убеждениям. При этом технологические компании отмахиваются от критики и утверждают, что они являются «просто платформой», хотя на самом деле они получают прибыль от трафика, который приносят фейковые новости. 
Для начала мы должны потребовать от пользующихся доверием СМИ, чтобы они перестали размещать свой контент на анонимных сайтах, подобных Reddit. Во-вторых, мы должны надавить на компании, подобные Advance Publications, чтобы они начали брать на себя ответственность за сайты, которые им принадлежат, и за всё, что там происходит. 
В первую очередь, это означает отказ от культуры анонимности в интернете, которая помогает пропаганде насилия и распространению дезинформации. Цифровые платформы должны требовать от всех, кто пропагандирует идеи или делится информацией, ставить подписи под своей продукцией. 

Восстановление Организации Объединенных Наций 
Для чиновников из Организации Объединенных Наций обсуждение реформы международной системы - это то же самое, что для англичан разговор о погоде: эта основная тема ежедневных обсуждений, но всегда кажется, что реальные изменения остаются где-то за горизонтом. В среду на этой неделе 166 глав государств и правительств соберутся в Нью-Йорке на Саммит, на котором, как мы надеемся, процесс реформ значительно продвинется вперед. 
Постоянные представители государств в ООН в Нью-Йорке сейчас работают днем и ночью, чтобы разработать в деталях текущие предложения по реформе. И независимо от того, смогут они договориться или нет, я, как работающий длительное время в ООН чиновник, осознаю, как сильно ООН изменилась с тех пор, как я пришел сюда на работу 27 лет назад. 
Если бы я в то время сказал моим вышестоящим начальникам, что ООН в один прекрасный день будет наблюдать за процессом выборов в суверенных государствах и даже проводить их, что она будет осуществлять инспекции оружия массового поражения с выездом на места их предполагаемого размещения, налагать значительные санкции на всю экспортно-импортную торговлю государств-участников, или же создавать международные уголовные трибуналы и заставлять правительства передавать им своих граждан, чтобы там иностранцы вели следствие в соответствии с нормами международного права, они бы сказали мне, что я ничего не понимаю в сущности ООН. 
Она управляла территориями, проводила широкомасштабные многосторонние операции по поддержанию мира с участием около 80 000 солдат, а также размещала наблюдателей за правами человека, чтобы те предоставляли ей отчеты о поведении суверенных правителей. Короче говоря, ООН все это время была институтом, способным к значительной адаптации, институтом, который эволюционировал в ответ на изменение ситуации. 
Репутация ООН пострадала в США, поскольку она не поддержала администрацию Буша в этой войне – а также в 19 других странах, поскольку она не смогла предотвратить войну. Нас подвергли критике обе стороны-участницы этих дебатов, и мы не оправдали ожидания, как той, так и другой стороны. 
И именно на пике такого невероятного всплеска критики генеральный секретарь Кофи Аннан сделал ключевое заявление. В своей исторической речи на Генеральной Ассамблее он сказал, что мы или же продолжим делать свое дело как обычно, что потенциально может привести к опасности, или же мы сможем пересмотреть всю сложившуюся после 1945 года архитектуру международной системы и реализовать более эффективную структуру глобального управления. 
Аннан назначил целый список заметных высокопоставленных персон, которые занялись проблемами обеспечения мира и безопасности, в то время как работающая параллельно группа экономистов под руководством Джефри Сакса провела исследования с целью определения мер, которые нужно предпринять, чтобы выполнить обязательства по развитию взятые в 2000 году мировыми лидерами на Саммите тысячелетия. В марте Аннан синтезировал их ключевые рекомендации в отчете, который называется При большей свободе. 
Название взято из преамбулы Устава ООН, в котором говорится о стремлении "содействовать социальному прогрессу и повышению стандартов жизни при большей свободе". Под этой блистательной фразой основатели ООН подразумевали, что человеческие права, развитие и безопасность являются взаимосвязанными. 
Конечно, ООН зачастую оказывался не на высоте своих благородных устремлений, поскольку она отражает реалии мировой политики, даже когда стремится выйти за их пределы. И со своей лучшей, и со своей худшей стороны ООН является зеркалом, отражающим наш мир: она отражает наши различия и наши сходства, наши надежды и устремления, а также наши ограничения и неудачи. 
Когда я пришел в ООН, практически нельзя было себе представить, чтобы эта организация вставала между демократией и диктатурой, или же, чтобы она стремилась вмешаться во внутренние дела государства-участника. Даже относительно понятия прав человека не существовало универсального соглашения, поскольку некоторые государства рассматривали их как инструмент западного нео-империализма. 
Только за прошедший год она организовывала или оказывала помощь в более чем 20 странах – зачастую в решающие моменты их истории, – включая Афганистан, Палестину, Ирак и Бурунди. ООН создала Фонд демократии для того, чтобы увеличить свою поддержку развитию демократий, и мы также предложили создать Комиссию по установлению мира, чтобы помогать странам осуществлять переход из состояния войны в состояние прочного мира. 
И хотя мы постоянно сталкиваемся с новыми вызовами современности, мы также не должны забывать о старых, и особенно о сохраняющимся и наводящим ужас явлении экономической отсталости. Комбинация из бедности, засухи, голода и ВИЧ/СПИДа в странах, расположенных южнее Сахары, угрожает большему числу человеческих жизней, чем это когда-либо делали терроризм или цунами. 
Чтобы изменить мир мы также должны изменить себя. ООН может стать намного более эффективным инструментом, если его страны-участницы на Генеральной Ассамблее и в Совете Безопасности будут лучше организованы, и будут выдавать более четкие директивы нам в Секретариат – наряду с большей гибкостью при их исполнении, – и сделают нас более подотчетными. 
И если мировые лидеры четко осознают свою ответственность, произойдет второе рождение и возрождение ООН. И вместе с его возрождением, мы также сможем возродить нашу надежду на создание более справедливого и безопасного мира. 

Переосмысление устойчивого развития 
МЕЛЬБУРН – Альберт Эйнштейн однажды сказал, что будь у него всего один час на поиск решения, от которого зависела бы его жизнь, первые 55 минут он бы потратил на определение проблемы. Определив, какой именно вопрос следует задать, он смог бы решить проблему быстрее, чем за пять минут. 
Сегодня человечество стоит перед подобной проблемой, представляющей угрозу нашей жизни: как мы можем обеспечить адекватное питание и достойное качество жизни населению планеты, которое к 2050 году может превысить девять миллиардов, при этом не нанося непоправимый ущерб нашей планетарной системе жизнеобеспечения? Чтобы найти ответ на этот вопрос, нам сперва необходимо прояснить саму проблему. 
Люди внесли изменения в само основание экосистемы Земли. Вмешиваясь в циклы углерода, азота, воды и фосфора, деятельность человека изменяет атмосферу, океаны, водные пути, леса и ледники, а также снижает биоразнообразие. 
По мере того как рост ��кологических последствий человеческой деятельности становится все более очевидным, вместе с ним растет и ответственность человечества за их смягчение. В прошлом году, на Саммите Земли Организации Объединенных Наций в Рио-де-Жанейро, мировые лидеры договорились о создании набора универсальных целей устойчивого развития, которые изменили бы игровое поле для будущей экономической политики, чтобы защитить нашу систему жизнеобеспечения. 
На протяжении почти трех десятилетий устойчивое развитие определялось как развитие, удовлетворяющее потребности настоящего времени и при этом не подвергающее угрозе способность будущих поколений удовлетворять их потребности. Связанные с ним законы указали на то, что устойчивое развитие зиждется на трех равнозначных столпах: экономике, обществе и окружающей среде. 
Как показывает недавно изданный Программой исследований глобальных изменений США черновой вариант отчета, некоторые виды погодных явлений за последние годы стали более частыми и интенсивными. Только в 2012 году объем арктического морского льда упал до нового минимума, после того как участок льда, превышающий по размерам территорию США, растаял; в Австралии и других регионах разразилась беспрецедентная жара; 
Вместо того чтобы считаться одним из столпов устойчивого развития, экономика должна расцениваться с точки зрения служения обществу, которое, в свою очередь, процветает в безопасной окружающей среде. С этой точки зрения устойчивое развитие должно быть пересмотрено как «развитие, которое удовлетворяет потребности настоящего времени и сохраняет при этом систему жизнеобеспечения Земли, от которой зависит благосостояние нынешнего и будущих поколений». 
На прошлой неделе представители из 69 стран встретились в ООН в Нью-Йорке, а на этой неделе там же встретится группа экспертов. Целями должны стать измеримые, достижимые задачи, которые выходят за рамки национальной политики – они должны вдохновлять региональные и местные администрации, бизнес, гражданское общество и частных лиц во всем мире на изменение собственного поведения. 
На этой неделе мы вместе с моими коллегами опубликовали доклад под названием Цели устойчивого развития для людей и планеты, в котором изложено все необходимое. Мы выделили шесть универсальных целей устойчивого развития: жизнь и средства к существованию, продовольственная безопасность, устойчивое водоснабжение, чистая энергия, здоровая экосистема и хорошее управление. 
Например, искоренение бедности влечет за собой предоставление продовольствия, воды, энергии и доступа к оплачиваемой работе. Однако обеспечение энергией всех потребует от правительств прекращения субсидий на ископаемые виды топлива и способы ведения сельского хозяйства, не способствующие устойчивому развитию. 
Цели развития тысячелетия, срок действия которых истекает в 2015 году, достигли успеха благодаря тому, что они выстроили международные ресурсы и финансирование для целенаправленного решения набора вопросов, связанных с нищетой. Цели устойчивого развития должны уйти еще на шаг вперед. 

Новый общественный договор 
Развитые страны столкнулись с немедленной проблемой «старения», но большинство развивающихся стран также находятся в середине демографического переходного периода, по окончании которого возрастная структура станет такой же, как в развитых странах – то есть в виде перевернутой пирамиды – всего лишь через два или три десятилетия. На самом деле, Китай окажется в такой ситуации гораздо раньше. 
Слабый спрос, связанный с последствиями мирового финансового кризиса, который начался в 2008 году, до сих пор остается ключевой проблемой в Европе, Соединенных Штатах и Японии. Но долгосрочные структурные проблемы также нагружают рынок труда. 
Самое главное, глобализация приводит к постоянному смещению сравнительных преимуществ, создавая серьезные проблемы с приспосабливанием, поскольку рабочие места, открываемые в связи с возникновением новых видов деятельности, не всегда компенсируют потерю рабочих мест в старых. В любом случае, для большинства новых профессий требуются различные навыки, а значит рабочие, которые теряют работу в умирающих отраслях, вряд ли смогут найти новую. 
Более того, технологический прогресс становится все более «трудосберегающим», поскольку компьютеры и роботы заменяют людей повсюду: от супермаркетов до линий сборки автомобилей. Учитывая неустойчивые макроэкономические прогнозы, многие фирмы не хотят нанимать новых работников, что приводит к высоким уровням безработицы среди молодежи во всем мире. 
В то же время старение – и связанные с ним затраты на здравоохранение для пожилых людей – является основной фискальной проблемой зрелого общества. В середине этого столетия средняя продолжительность жизни в возрасте 60 лет вырастет примерно на десять лет, по сравнению с периодом после второй мировой войны, когда был установлен действующий сегодня пенсионный возраст. 
Незначительных изменений текущих условий вряд ли будет достаточно, чтобы отреагировать на технологические силы, снизить социальную напряженность и обеспокоенность молодых людей или решить проблему растущего финансового бремени. Требуется радикальный пересмотр рабочего процесса, формирования навыков, выхода на пенсию и отдыха, и несколько принципов должны лежать в основе любой всеобъемлющей реформы. 
Для начала, формирование и развитие навыков должно продолжаться всю жизнь, начинаясь в обычной школе, но продолжаясь через обучение на рабочем месте с перерывами для обучения с отрывом от производства на различных этапах жизни. Специальные программы по внедрению молодежи должны стать обычной частью государственной поддержки трудоустройства и построения карьеры вместе с освобождением от уплаты взносов в фонд социального обеспечения в первые один-два года работы. 
Люди могли бы работать в среднем 1800-2000 часов в год до 50 лет, постепенно сокращать время работы до 1300-1500 часов до 60 лет и переходить к диапазону в 500-100 часов по мере приближения 70 лет. Медсестры, члены экипажа самолетов или учителя средней школы, например, могли бы работать 5 дней в неделю до 60 лет, 4 дня – до 62 лет, три дня – до 65 лет и, возможно, два дня – до 70 лет. 
Работодатели и сотрудники должны обсуждать такой гибкий график, но они должны делать это, пользуясь стимулами и финансовой поддержкой со стороны государства – например, изменяющиеся взносы в фонд социального обеспечения и налоги на прибыль. Оплачиваемый отпуск может составлять 3-4 недели до 45 лет и постепенно увеличиваться до 7-8 недель к 70 годам. 
Государственная политика также должна поощрять широкие возможности для выбора. Например, каждые десять лет работник должен иметь возможность пройти год официального обучения, одна треть которого оплачивается работодателем, еще треть – за счет государственных средств и треть – из личных сбережений (пропорции могут изменяться в зависимости от уровня дохода). 
Конечной целью должно стать общество, где граждане, которым позволяет здоровье, работают и платят налоги почти до 70-летнего возраста, но менее интенсивно по мере старения и на гибкой основе, которая отражает индивидуальные обстоятельства. 
С помощью Gallup World Poll мои коллеги из Брукингского института в Вашингтоне, округ Колумбия, Кэрол Грэм и Милена Николова обнаружили, что наиболее счастливые группы лиц – это те, кто добровольно работает неполный рабочий день. В обмен на более продолжительный срок работы, люди будут иметь больше времени как для отдыха, так и для приобретения навыков в течение жизни, что положительно повлияет на производительность и удовлетворенность жизнью. 
Они слишком робки. Нам нужно полное и революционное перестроение системы образования, рабочего процесса, выхода на пенсию и свободного времени. 

Реконструкция капитализма 
ПАРИЖ – когда главы двадцати крупнейших стран мира собираются на срочное заседание, как это только что произошло в Вашингтоне, это свидетельствует о всей серьёзности текущего глобального кризиса. Совещание не принесло обширных результатов, за исключением принятия решения об улучшении контроля и регулирования финансовых потоков. 
Однако первоначальная Бреттон-Вудская система также была разработана не за один день; конференции 1944 года предшествовали предварительные переговоры, занявшие два с половиной года – возможно, минимальный срок, требующийся для решения вопросов подобной важности. Недавно состоявшийся саммит Группы двадцати был проведён при почти полном отсутствии предварительной подготовки. 
Во-первых, для того, чтобы остановить обвал международной финансовой системы, под неё требуется подвести основу. Во-вторых, по восстановлении системы необходимо создание нового регламента, поскольку следование нынешнему, если его оставить без изменений, только породит дальнейшие кризисы. 
Третья задача состоит в том, чтобы сосредоточиться на активности реального сектора экономики, положить конец спаду и оказывать поддержку экономическому росту, и, самое главное, реформировать капиталистическую систему в целях уменьшения её зависимости от финансовой системы. Поддержку должны получать долгосрочное инвестирование и продуктивная работа, а не краткосрочные выгоды и номинальная прибыль. 
Однако, значительные достижения США и некоторых страны Европы в восстановлении кредитоспособности банковской системы, их может оказаться недостаточно. В конце концов, при возобновлённом росте экономики банкам будут необходимы заемщики, а экономический спад заставил предпринимателей сокращать инвестиции. 
Пути регулирования финансовых рынков остаются предметом глубоких разногласий, ввиду бесчисленных запретов и значимости поставленных на карту интересов. Более того, ни один аргумент не будет обладать достаточной весомостью, если он не примет в расчёт взаимосвязь финансовой системы и реального сектора экономики. 
Основная трудность решения третьей задачи заключается в чётком понимании тог, что именно происходит в реальном секторе экономики. Некоторые страны (Исландия и Венгрия) находятся в состоянии очевидного банкротства. 
До тех пор, обязательства Америки по поддержанию золотого стандарта служили основой для общемировой системы фиксированного валютного курса, которая, в свою очередь, была центральным элементом Бреттон-Вудской системы. Благодаря ей, значительный рост международной торговли, поддержанный устойчивой системой ценообразования, являлся нормой, и крупных финансовых кризисов не возникало в течение 27 лет. 
Эпоха плавающих курсов валют, последовавшая за отменой золотого стандарта, потребовала разработки продуктов, которые могли бы предохранить международную торговлю от эффектов непостоянства цен. Благодаря этому сделалось возможным право продажи и покупки ценных бумаг, покупки и продажи в кредит, и дериваты всех видов. 
Цены были (в основном) стабилизированы, однако продолжали медленно, но неуклонно подниматься. Рынок для этих финансовых продуктов в течение 30 лет вырос настолько, что смогли они предоставлять немалые возможности для немедленной прибыли, и это стало мощным стимулом, привлекающим участников рынка к участию во всё больших количествах операций. 
На протяжении этого периода, капитализм – бесперебойная и успешная система в 1945-1975гг., поддерживающая быстрый темп роста, низкий уровень безоаботицы и отсутствие финансовых кризисов – стал поддаваться упадку. Держатели акций, посредством пенсионных фондов, арбитражных (или хедж-) фондов, и инвестиционных фондов, превратились в хорошо организованную структуру, перенявшую управление компаниями в развитых странах. 
Начался повсеместный спад доли заработной платы и лохода по отношению к ВВП. В результате, уровень потребления снизился, неустойчивая трудовая занятость выросла, и уровень безработицы перестал понижаться. 
В подобных условиях верхние слои среднего класса развитых стран были вынуждены всё чаще прибегать к извлечению доходов с капитала, вместо того, чтобы улучшать свои жизненные условия посредством продуктивного труда. Это способствовало развитию неравенства, и привело к тому, что плохо регулированная финансовая система захватила власть над всей экономикой в целом, дестабилизируя реальный сектор посредством необратимого ослабления его способности противостоять внешнему шоку. 
Текущий кризис ознаменовал конец эпохи роста экономики, стимулируемого исключительно кредитом. На то, чтобы распутать узел, в котором оказалась экономика благодаря самонадеянности финансового сектора, потребуется время. 

Как уменьшить неравенство и бедность в Америке 
КЕМБРИДЖ (США) – Новый американский президент и новый состав Конгресса приступят к работе уже через шесть месяцев, поэтому сейчас самое время подумать о пересмотре государственных программ помощи бедным. В нынешнем предвыборном сезоне активно звучит тема озабоченности проблемой неравенства. 
Половина этих расходов приходится на медицинские программы, в том числе на Medicaid и на субсидирование медицинского страхования в соответствии с «Законом о доступной медицине» 2010 года (так называемая программа Obamacare). Вторая половина идёт на несколько разнородных программ, в том числе продовольственные карточки, субсидии на жильё, налоговые кредиты на заработанный доход, различные денежные выплаты. 
Получается, что почти половина этих средств тратится на программы помощи малоимущим. Расходы на данные программы превышают расходы на оборону (3,3% ВВП) и на все необоронные необязательные – так называемые дискреционные – программы бюджета (также 3,3%). 
Однако, несмотря на столь значительные расходы, доля населения, живущего в бедности, официально оценивается сейчас в 15%, то есть примерно на том же уровне, что и 50 лет назад. Впрочем, эксперты полагают, что, оценивая бедность в стране, государства некорректно учитывает достигнутый прогресс, поскольку официальная статистика обращает внимание лишь на денежные доходы и игнорирует практически все виды государственных субсидий. 
Многие из тех, кто беден (или мог бы стать бедным в ином случае), получают дополнительную помощь от системы социального страхования в виде пособий для пенсионеров и на случай потери кормильца, а также от Medicare – для недееспособных и лиц старше 65 лет. Право на получение пособий по этим программам не зависит от размера доходов или богатства, поэтому потраченные в рамках этих программ суммы не учитываются в объемах целевых расходов на малоимущих. 
Нынешние подходы к оказанию помощи бедным нуждаются в реформе. Множество пересекающихся программ с различающимися правилами участия в этих программах затрудняет их понимание малоимущими, они создают негативные стимулы к работе и неоправданно дороги для налогоплательщиков. 
Около 46 млн человек – примерно седьмая часть населения США – ежемесячно получают пособия на общую сумму $75 млрд в год. Несмотря на широкую популярность, по оценкам правительства, лишь около 70% из тех, кто имеет право на участие в программе, получают эти пособия. 
Право на пособия SNAP имеют домохозяйства с доходами менее 130% от уровня бедности, который сейчас составляет примерно $1700 в месяц для семьи из трёх человек. Поскольку решение второго взрослого члена семьи начать работать приведёт к потере права на пособие, данная программа не содействует росту занятости и снижает размеры зарабатываемых доходов. 
SNAP представляют как продовольственную программу, но средний размер пособия – $130 в месяц – намного меньше сумм, которые домохозяйства с низкими доходами тратят на еду. Следовательно, данная программа в реальности является эквивалентом денежных выплат. 
В 1996 году Клинтон объявил, что «покончит с системой соцобеспечения, какой мы её знаем», и занялся с Конгрессом созданием программы «Временной помощи нуждающимся семьям» (TANF). По условиям этой программы, её участники должны работать, а получать пособие они могут лишь в течение 60 месяцев за всю свою жизнь. 
Есть одна плохая идея, которая вызывает на удивление широкое положительное отношение: это идея выплаты всеобщего базового дохода (Universal Income Benefit). Все домохозяйства (его члены должны быть младше 65 лет) будут получать достаточно денег, чтобы жить выше уровня бедности, даже если у них нет никаких других доходов. 
Даже если эта программа заменит все остальные программы помощи малоимущим (за исключением медицинских программ), её чистая стоимость превысит $1,5 трлн в год, что выше 9% ВВП. Для осуществления этих выплат, не прибегая к увеличению дефицита бюджета, придётся удвоить подоходный налог на физлиц. 
Лучшим способом помощи бедным является план отрицательного подоходного налога, изначально предлагавшийся и Милтоном Фридманом (консервативным экономистом из Чикагского университета), и Джеймсом Тобиным (либеральным экономистом из Йельского университета). Все домохозяйства, чьи члены младше 65 лет, могли бы получать деньги, позволяющие им жить не в бедности, даже если у них нет других доходов. 
Темпы снижения размеров пособия можно определить так, чтобы уменьшить негативные стимулы, сохраняя при этом уровень жизни домохозяйства. Медицинские программы для бедных также сохранятся. 
Но некоторые решения могут оказаться лучше (а иногда намного лучше), чем другие. Отрицательный подоходный налог, наверное, является лучшим из всех возможных способов добиться простоты, массового участия и разумного уровня затрат со стороны налогоплательщиков. 

Могут ли умные города быть равноправными? 
ВАШИНГТОН/САН-ФРАНЦИСКО – Во всем мире правительства делают города “умнее”, используя данные и цифровые технологии для создания более эффективной и приемлемой жизни городской среды. Это имеет смысл: с ростом городского населения и перегруженной инфраструктурой умные города получат больше возможностей для управления быстрыми изменениями. 
Но по мере все большего распространения цифровых систем, существует опасность того, что будет углубляться неравенство, если местные власти не признают, что решения, основанные на технологиях, для бедных столь же важны, как и для богатых. 
В то время как группы населения, не имеющие доступ к Интернету, могут воспользоваться приложениями, работающими в фоновом режиме повседневной жизни - такими как интеллектуальные сигналы, которые помогают с потоками трафика – у них не будет доступа ко всему спектру программ смарт-города. Смартфоны, которые выступают в качестве основного интерфейса в современном городе, закрывают цифровой разрыв и расширяют доступ к сетям и устройствам, являются критическим первым шагом. 
Планировщики городов также могут внедрять технологии таким образом, чтобы сделать города более доступными для бедных, инвалидов, пожилых людей и других уязвимых групп. Примеры уже изобилуют. 
В Нью-Йорке, Группа мэра по привлечению общественности использует межведомственные платформы данных для координации работы с населением “от двери к двери” для жителей, нуждающихся в помощи. В Калифорнийском округе Санта-Клара, предсказательная аналитика помогает уделить приоритетное внимание жилью для бездомных. 
И в Калькутте, Индия, Дублинский стартап под названием Addressing the Unaddressed использовал GPS для предоставления почтовых адресов более чем 120 тысячам обитателей трущоб в 14 неформальных сообществах. Цель состоит в том, чтобы предоставить жителям законные средства для получения биометрических удостоверений личности, важных документов, необходимых для доступа к государственным услугам и регистрации для голосования. 
Но хотя эти нововведения, безусловно, значительны, они составляют лишь небольшую часть от общего числа возможностей. 
Когда данные используются для идентификации демографических групп с повышенными характеристиками рисков, кампании недорогого обмена мобильными сообщениями могут передавать жизненно важную информацию по вопросам профилактики. Как показали, так называемые мероприятия “мобильного здравоохранения” по таким вопросам, как вакцинация, безопасный секс и до и послеродовая помощь, улучшают состояние здоровья и снижают затраты на медицинское обслуживание. 
Здесь, создание местных социальных сетей могло бы помочь пожилым людям оставаться на связи, возможно, путем их привлечения к программам по наставничеству и опекунству, которые создают связи между различными поколениями. Электронные карьерные платформы, также могли бы быть закодированы для предоставления пенсионерам возможностей вне дома. 
Фактически, города с низким уровнем дохода, которые используют интеллектуальное планирование, часто получают больше выгод, поскольку они строят инфраструктуру с нуля. Согласно предстоящим исследованиям Глобального института McKinsey, решения интеллектуального управления могут улучшить здоровье, безопасность, окружающую среду и другие показатели качества жизни на 10-30%. 
Иногда планировщиков городов обвиняют в продвижении цифрового комфорта, который благоприятствует богатым и исключает бедных. Но, как уже демонстрируют города во всем мире, существует возможность развернуть технологии, которые удовлетворяют потребности всех – даже тех, кто находится на задворках подключения. 

Как спасти женщин и новорожденных при родах 
БОСТОН – Ужасный случай со звездой тенниса Сереной Уильямс, у которой после рождения дочери начались осложнения с угрозой для жизни, стал для нас напоминанием: роды потенциально смертельно опасны для любой женщины или новорожденного. У Уильямс обнаружилась легочная эмболия – закупорка сосудов в лёгких. 
Каждый год более 5,6 миллионов женщин и новорожденных умирают во время беременности, родов или в первый месяц жизни. Одной из основных причин осложнений при родах или даже смерти является низкое качество медицинской помощи в течение 48 часов до и после родов. 
Методы оценки, лечения и предотвращения этих причин смертности известны уже несколько десятилетий. Во многих случаях такие простые меры, как, например, мытьё рук, согревание младенца с помощью выкладывания на живот, лечение высокого давления, могут радикально изменить ситуацию. 
Во всём мире роды теперь чаще происходят не дома, а в медицинских учреждениях, где опытный персонал может обеспечить безопасный уход. Это должно было бы означать улучшение качества медицинской помощи и общих результатов. 
Как уже стало понятно, прогресс в деле снижения уровня смертности и заболеваемости у женщин и новорожденных требует совершенствования и расширения возможностей первичных медицинских учреждений, которые обеспечивают проведение родов, а также повышение качества оказываемой в них помощи. Но как это сделать? 
В каждом из этих учреждений, где рожает большинство местных женщин, роды принимают 3-4 раза в день; в большинстве случаев это делают медсёстры. Как мы выяснили, в среднем в этих учреждениях тщательное мытьё рук при родах осуществлялось менее чем в 1% случаев, и лишь 25% женщин получали необходимые средства для предотвращения послеродового кровотечения. 
Для улучшения качества работы и результатов мы не стали наказывать или увольнять персонал. Подобные проблемы обычно возникают из-за недостатка организованности и координации, которые бы гарантировали, что персонал обеспечен необходимыми средствами, хорошо подготовлен и контролируется. 
Мы продемонстрировали также, что можно значительно повысить качество медицинской помощи в условиях скудных ресурсов. Однако, как показывает опыт, нам надо делать больше, чтобы добиться масштабного снижения уровня смертности. 
Эффективные системы здравоохранения должны иметь возможность ликвидировать любые пробелы в медицинской помощи, в том числе касающиеся материалов и оборудования, базовых навыков и возможностей, коммуникаций и связей с лечебными учреждениями более высокого уровня для помощи заболевшим матерям и младенцам. Отношения между врачебным руководством и работниками на местах, а также между работниками на местах и семьями, которые они обслуживают, должны быть уважительными и заботливыми. 
Мы полагаем, что ответ вряд ли будет фундаментально отличаться от того, что мы уже пытаемся сделать. Необходимо внедрять механизмы, которые помогут выявлять пробелы в работе всех медицинских учреждений и обучить руководство и персонал ликвидировать их. 
Хорошая новость в том, что мы знаем, что нужно делать, чтобы сделать роды более безопасными. Для улучшения здоровья и повышения благополучия матерей и их новорожденных, мы должны воплотить эти знания в жизнь в медицинских учреждениях во всём мире. 

Спасти матерей в Азии 
БАНГКОК – На фоне всех разговоров о наступающем «Азиатском веке» можно было бы ожидать, что этот регион уже избавился от традиционных проблем в сфере здравоохранения, свойственных бедным странам, таких, например, как высокий уровень материнской смертности. Но реальность совершенно иная. 
Это 28% от общемировой цифры. Вплоть до 90% этих смертей (их большая часть приходится всего лишь на 12 стран) можно было бы предотвратить с помощью качественного пренатального, акушерского и перинатального ухода. 
Из-за отсутствия такого ухода средний коэффициент материнской смертности (КМС) в странах Азии и Тихоокеанского региона исключительно высок: 127 смертей на 100 тысяч новорожденных, в то время как в развитых странах КМС равен 12 на 100 тысяч. В списке 12 стран с самым высоким КМС, превышающим 100 смертей на 10 тысяч новорожденных, – Афганистан, Бангладеш, Камбоджа, Индия, Индонезия, Лаос, Мьянма, Непал, Пакистан, Папуа-Новая Гвинея, Филиппины и Восточный Тимор. 
Реальные цифры, вероятно, выше. Более того, оценивать КМС крайне трудно, когда конфликты, бедность, плохая инфраструктура, слабые системы здравоохранения и неадекватные ресурсы приводят к тому, что многие случаи смерти оказываются не зарегистрированы. 
Тем не менее, данные КМС указывают на общие тенденции, которые не вселяют оптимизма. Если существующие тенденции сохранятся, тогда к 2030 году только в этих 12 азиатских странах с высоким КМС потеряют жизни сотни тысяч матерей. 
Да, за последние 15 лет был достигнут значительный прогресс, и предпринимаются усилия для закрепления этих успехов. Повестка ООН в сфере развития, опирающаяся на программу «Цели устойчивого развития» (ЦУР), предусматривает снижение КМС до 70 смертей на 100 тысяч новорожденных к 2030 году. 
При текущих темпах лишь четыре из 12 стран Азии с высоким КМС смогут выполнить задачу ЦУР по снижению уровня материнской смертности. Остальным восьми странам для этого потребуется в среднем 26 лет. 
В период, когда политика семейного планирования сталкивается с растущими ограничениями, ускорение данных темпов может оказаться трудной задачей. Более того, в некоторых странах существует угроза замедления уже набранных темпов. 
Фонд ООН в области народонаселения (ЮНФПА) активно работает над противодействием этой тенденции. Мы стремимся гарантировать, чтобы все беременности были безопасными и желанными и чтобы все женщины и девочки имели возможность не только самостоятельно принимать решения по поводу своей семьи и своего тела, но и вносили больший вклад в снижение уровня бедности и в развитие экономики. 
ЮНФПА выступает за создание в 12 странах Азии с высоким КМС оперативных и инклюзивных систем здравоохранения с достаточным количеством подготовленного персонала – от акушерок до добровольных медицинских работников. И мы уже работаем над выполнением этой задачи. 
В Афганистане ЮНФПА вместе со своими партнёрами поддерживает проект расширения медицинских услуг на местах, в том числе путём создания 80 домов семейного здоровья и девяти мобильных команд поддержки. Эти инициативы охватили к 2015 году более 420 тысяч человек. 
В Лаосе ЮНФПА помогает министерству здравоохранения готовить акушерок и медицинских деревенских волонтёров, которые оказывают базовые услуги в сфере сексуального и репродуктивного здоровья, предоставляют информацию, которая помогает женщинам избегать нежелательной беременности. В период с 2005 по 2015 гг. это помогло резко снизить КМС – с 450 до 220 смертей на 100 тысяч новорожденных. 
На Фиджи ЮНФПА при поддержке правительства Австралии складировала тысячи наборов для репродуктивного здоровья и женского достоинства. После разрушительного циклона Уинстон в феврале 2016 года эти стратегически размещённые запасы помогли удовлетворить первоочередные нужды женщин и девочек, связанные с репродуктивным здоровьем, и спасти жизни матерей и детей. 
В частности, дополнительные ресурсы требуются для развития медицинской помощи, связанной с сексуальным и репродуктивным здоровьем, и обеспечения её доступности. Развитие услуг пренатального ухода, предоставление квалифицированной помощи для обеспечения безопасных родов, расширение сети срочной акушерской помощи – всё это ключевые направления работы, помогающие снизить КМС в регионе. 
Разумеется, женщины нуждаются и в доступе к услугам семейного планирования, помогающим им избежать нежелательной беременности и сократить число опасных абортов. Необходимо уважать право всех женщин и их партнёров выбирать тот метод семейного планирования, которые им больше всего подходит. 
Каждый $1, вложенный в современные контрацептивные услуги, может принести до $120 в виде социальной, экономической и экологической отдачи. Данные инвестиции должны осуществляться частично из средств международных программ содействия развитию (в которых следует повысить приоритет услуг в сфере сексуального и репродуктивного здоровья), а частично – из средств национальных правительств. 
Сюда относятся меры не только в сфере здравоохранения. Речь идёт о борьбе с такими порочными явлениями, как детские браки и гендерное насилие; об устранении легальных препятствий контрацепции; о работе с местными сообществами с целью развенчания неправильных представлений о сексуальном и репродуктивном здоровье. 
Безопасность беременности и родов является важнейшим приоритетом для ЮНФПА и должна стать таким же приоритетом для общества во всех стран мира. 

Как предотвратить ядерный конфликт в Европе 
МЮНХЕН – Когда на этой неделе лидеры стран Евроатлантического региона встретятся на Мюнхенской конференции по безопасности, наступит уже пятый год отношений между странами Запад и Россией, определяемых принципом «или победа, или поражение». И чем дольше это будет продолжаться, тем туже будет затягиваться возникший узел недоверия – и тем выше будет угроза реализации финального сценария, в котором проиграют все: военный конфликт. 
Четверо авторов этой статьи, вместе с группой бывших и нынешних высокопоставленных официальных лиц и экспертов из стран Евроатлантического региона (Группа лидеров евроатлантической безопасности, EASLG), уверены, что, несмотря на значительные разногласия, США, Россия и Европа могут и должны сотрудничать в сферах жизненно важных общих интересов. В Мюнхене мы вместе будем представлять и обсуждать наши идеи по улучшению безопасности всех народов, живущих в этом регионе, начиная с сокращения ядерной и другой военных угроз. 
Сокращение и ликвидация ядерной угрозы – это жизненно важный интерес, которые разделяют все страны. Мы вступили в новую эру, в которой роковая ошибка, спровоцированная случайностью или просчётом, может привести к ядерной катастрофе. 
Сегодня в Евроатлантическом регионе риски такой ошибки усугубляются напряжённостью между НАТО и Россией, а также недостатком коммуникаций между военными и политическими лидерами. Без появления каких-либо позитивных инициатив мы будем и дальше пассивно двигаться к опасной черте. 
Во-первых, лидеры стран региона, обладающих ядерным оружием, должны ещё раз подтвердить принцип, что в ядерной войне не может быть победителей, и она никогда не должны быть развязана. Согласие по поводу этого принципа даст важный сигнал (а именно: лидеры понимают свою обязанность работать вместе над предотвращением ядерной катастрофы) и может стать фундаментом для других практических шагов по сокращению рисков, создаваемых этим оружием. 
Во-вторых, государства должны работать над сохранением и расширением действующих соглашений и договоров, которые критически важны для поддержания прозрачности и предсказуемости. Крах архитектуры контроля над вооружениями радикально повысит ядерные риски для всех европейцев и, более того, для всего мира. 
Все страны в Евроатлантическом регионе имеют общий интерес в сохранении договора 1987 года о ликвидации ракет средней и меньшей дальности (ДРСМД) между США и Россией, и они должны настаивать на полном соблюдении сторонами этого соглашения. Аналогичным образом все страны в Евроатлантическом регионе заинтересованы в полном выполнении американо-российского договора 2010 года СНВ-III и его обоюдном продлении до 2026 года. 
Мы должны развивать его успех, а не помышлять о его ликвидации. Действия любой страны, которые могут привести к краху СВПД или нарушают его условия, повысят ядерную угрозу в регионе и ослабят возможности международного сообщества в решении проблемы ядерной опасности во всём мире. 
Наконец, мы должны признать горькую правду: развитие киберпотенциала трансформирует ядерные риски, повышая вероятность случайностей, просчётов и ошибок. Эти риски осложняются возможностью кибератак, осуществляемых государствами или негосударственными субъектами, которые могут привести к краже ядерных материалов, саботажу атомных объектов, ложным предупреждениям о ракетном нападении или вмешательству в системы ядерного командования и контроля. 
В Мюнхене EASLG призовёт правительства работать вместе над достижением хотя бы неформального понимания киберугроз, связанных с ядерными объектами, стратегическими системами предупреждения, а также ядерным командованием и контролем. Мы должны начать с разработки чётких «дорожных правил» для предотвращения катастрофических последствий возможной кибератаки на ядерные объекты или же войны, начатой из-за ошибки. 
Но никто не должен отвлекать свои правительства от срочной необходимости в практических шагах по сокращению реальных угроз. Шаги, которые мы здесь перечислили, являются правильным началом; и мы должны начать сейчас, до того как мы потеряем возможность предотвратить финальную катастрофу. 

Оружие мужского поражения 
Для их уничтожения надо говорить правду – и зачастую трудную правду – властям. В этой связи позвольте мне обойтись без экивоков: сегодняшние лидеры мира являются эмоционально слишком нестабильными, чтобы им можно было доверить мировой ядерный арсенал. 
В прошлом году, принимая Нобелевскую премию мира от имени моей организации, «Международная кампания за запрещение ядерного оружия» (ICAN), я заявила Нобелевскому комитету, что ядерное оружие это «пистолет, который сумасшедший навсегда приставил к нашему виску». И действительно сумасшедшие держат сейчас пальцы на спусковом крючке. 
На протяжении нескольких месяцев северокорейский диктатор Ким Чен Ын и президент США Дональд Трамп публично хвастались «размером» своих ядерных кнопок и крепостью своих арсеналов. Стараясь не отстать, Владимир Путин из России воспользовался своим ежегодным посланием к парламенту страны, чтобы заявить, что именно у России сейчас самое мощное ядерное оружие из всех существующих. 
Например, как сообщается, Трамп начал разрушительную торговую войну, потому что «обезумел»: во время встречи с топ-менеджерами сталелитейной отрасли его убедили в том, что пошлины – это хорошая идея. А что если Трамп только что встретился с ястребами, жаждущими нанести упреждающий ядерный удар по Северной Корее или спровоцировать Иран на конфликт? 
Однако факт остаётся фактом: восемь из девяти стран мира, обладающих ядерным оружием, возглавляют мужчины (единственным исключением является Британия). А судя по поведению трёх из этих восьми лидеров, ядерное оружие планеты находится в ужасающе импульсивных руках. 
У меня есть искушение простить этим лидерам их безответственную риторику, объяснив её биологией. Возможно, у них просто в генах такое поведение – брутальное, с безрассудным желанием дать сдачи, если их ранят или им угрожают. 
Ядерное оружие не должно быть инструментом капризов и фантазий диктаторов, авторитарных правителей или демократически избранных президентов, каким бы ни был их пол. Конфликт между ядерными государствами приведёт к такому непостижимому уровню разрушений, что, по оценкам Международной федерации обществ Красного Креста и Красного Полумесяца, никакая гуманитарная помощь будет невозможна. 
Как же на фоне этих рисков мы должны действовать? Есть только один ответ: полный отказ от этого оружия вообще. 
Но запас удачи заканчивается; в какой-то момент случайный или преднамеренный запуск спровоцирует глобальную катастрофу. А поскольку во главе крупнейших (США и Россия) и самых непредсказуемых (КНДР) стран мира, обладающих ядерным оружием, сейчас находятся люди с очень ранимым эго, сценарий судного дня становится слишком правдоподобным, чтобы сохранять спокойствие. 
Мир, как мы его знаем, может исчезнуть после всего лишь одного твита, который «старый маразматик» отправит через Тихий океан «человеку-ракете». Никто не должны иметь такую власть в своих руках (будь это мужчина или женщина). 


Шарада с референдумом 
В июне британские избиратели будут решать, следует ли Соединенному Королевству оставаться в Европейском Союзе. Венгерское правительство призывает к референдуму о принятии квот на беженцев, установленных ЕС. 
Возможно, наиболее печальный референдум пройдет в апреле в Нидерландах, следом за успешной кампанией подготовки петиции. Вопрос, который будет поставлен перед гражданами Голландии, будет заключатся в том, должны ли Нидерланды подписать соглашение об ассоциации между ЕС и Украиной. 
Можно было бы подумать, что подробности торговых соглашений и тарифных барьеров с Украиной лишат интереса большинство голландских избирателей, а некоторые и вовсе могли бы задаться вопросом, есть ли достаточные причины для вынесения данного вопроса на референдум. Однако референдумы отвечают популистским настроениям, которые охватили множество стран, от Америки Дональда Трампа и до Венгрии Орбана. 
Голос народа (или, скорее, Народа) выражается не через его избранных представителей в правительстве, а непосредственно на плебисците (референдуме). Когда Уинстон Черчилль в 1945 году предложил британскому народу голосовать на референдуме по вопросу о целесообразности сохранения коалиционного правительства военного времени, лидер лейбористов Клемент Эттли выступил против этого предложения. 
Несмотря на то, что референдумы иногда используются в представительских демократиях, как, например, в 1975 году, когда британские избиратели решили остаться в Европейском экономическом сообществе, диктаторы пользуются ими куда успешнее. После вторжения в Австрию в 1938 году Гитлер провел среди австрийцев плебисцит по вопросу, хотят ли они быть аннексированными Германией. 
Сегодняшняя мода на референдумы отражает недоверие к политическим представителям. Как правило, в условиях либеральной демократии мы голосуем за мужчин и женщин, ожидая от них изучения и разрешения вопросов, на которые у простых граждан нет ни времени, ни знаний для того, чтобы во все это вникнуть 
Торговые соглашения, как правило, относятся к той части вопросов, в решении которых не предполагается непосредственное участие избирателей. Референдум, как правило, не является надежным инструментом передачи рациональных суждений или знаний народа. 
До сих пор дебаты о Brexit (выходе Британии из ЕС) в Британии почти полностью состояли из эмоций, сосредоточив внимание на историческом величии Англии, ужасах иностранной тирании или, наоборот, опасениях по поводу того, что может произойти, если текущий статус-кво будет нарушен. Лишь немногие британские избиратели имеют понимание того, как в действительности работает Европейская Комиссия, равно как и понимание роли Совета Европы, но зато большинство из них имеют некое убеждение о том, что Великобритания в одиночку противостояла Гитлеру, или представляют себе перспективу «наводнения» страны иммигрантами. 
Как правило, в ходе референдума люди занимают свою позицию по вопросу, основываясь на причинах, имеющих мало общего с самим вопросом. Некоторые люди в Великобритании могут проголосовать о выходе из ЕС лишь потому, что им не нравится премьер-министр Дэвид Кэмерон, который выступает против выхода. 
Демократические национальные правительства выглядят все более беспомощными, а ЕС не является демократией. Стремление к референдуму ‑ это не только признак внутренних национальных разделений, это еще и очередной симптом глобального популистского требования «вернуть нам нашу страну». 
В основном, это может быть лишь заблуждением (за пределами ЕС Великобритания может иметь еще меньшую власть над своей судьбой, чем в его составе), однако к этому кризису доверия необходимо отнестись серьезно. В конце концов, даже если референдумы зачастую бывают легкомысленными, их последствия отнюдь не являются таковыми. 
Старая партийная политика, подчиняющаяся старым элитам, работающим через традиционные сети влияния, больше не дает многим гражданам чувства участия в демократии. Исключительное влияние кучки миллиардеров в США, а также отсутствие прозрачности в политике ЕС усугубляют эту проблему. 
Прямая демократия не восстановит веру людей в своих политических представителей. Однако, если не удастся восстановить большую степень доверия, власть перейдет к лидерам, которые утверждают, что несут глас народа. 


Назвать цену тропических лесов 
Но с технической точки зрения, время для этого заявления было выбрано идеально. И уже в конце октября солнечные панели и батареи высокой ёмкости были установлены в госпитале «Дель-Ниньо» в Сан-Хуане, другие проекты сейчас находятся в работе. 
Надо аплодировать подобной реакции на природные катастрофы – замена энергосистем, зависимых от ископаемого топлива, на возобновляемые источники энергии. Но вне зависимости от того, насколько чистыми и эффективными могут быть эти источники, они никогда не смогут полностью нивелировать последствия изменения климата, которые приводят к возникновению ураганов, подобных «Марии». 
Есть другой способ добиться этого, и он намного дешевле варианта, предложенного Маском. 
На острове Пуэрто-Рико расположен один из самых эффективных и недорогих доступных инструментов борьбы с изменением климата – это влажные тропические леса. На востоке острова, на площади 120 кв. км растёт Национальный лес Эль-Юнке – это одна из самых важных систем улавливания и хранения углерода в Карибском бассейне. 
Ураган «Мария» разрушил и этот лес тоже. Однако президенты технологических компаний не публиковали твитов о необходимости восстановить этот ресурс, потому что сегодня они не видят в спасении деревьев окупаемой бизнес-модели. 
Но что, если бы такая модель существовала? Что, если бы существовали способы сделать живые тропические леса более ценными, чем мёртвые? 
И на климатических переговорах ООН они выдвинули новый вариант решения – это инициатива под названием «Сокращение выбросов, вызванных исчезновением и деградацией лесов» (сокращённо REDD+). Идея проста: если установить правильные стимулы, тогда люди, правительства и отрасли экономики будут заниматься сохранением и восстановлением тропических лесов, а не их уничтожением. 
Инициатива REDD+, в различных формах существующая уже почти десятилетие, обеспечивает платежную структуру, которая помогает сохранять и восстанавливать леса. Определяя экономическую ценность лесов в соответствии с их ролью в крупномасштабном улавливании и хранении углерода, программа REDD+ позволяет растущим на земле деревьям конкурировать с другими, приносящими прибыль методами использования земли (лесозаготовки, сельское хозяйство), которые приводят к исчезновению лесов. 
Норвегия согласилась предоставить Бразилии $1 млрд на защиту её тропических лесов в виде «платежей, осуществляемых по результатам». Норвежские деньги предоставлялись траншами, в зависимости от успехов Бразилии в работе по сохранению лесов. 
Но, несмотря на успех пилотного партнёрства, программа REDD+ сегодня отчаянно нуждается в капиталах. И во многих смыслах решение этой проблемы может быть похоже на солнечное предложение Маска в Пуэрто-Рико. 
Создание рынка кредитов REDD+ позволило бы повысить инвестиционную заинтересованность в сохранении тропических лесов у компаний и отраслей с большими объёмами выбросов. При адекватном регулировании кредиты REDD+ можно было бы предлагать на уже существующих обязательных рынках, подобных рынкам углеродных кредитов в Калифорнии или Южной Корее. 
Разработка такого регулирования позволила бы REDD+ стать частью будущих обязательных систем, таких как создаваемая система ограничения выбросов в мировой авиаиндустрии или рынок углеродных лицензий, который Китай планирует запустить до конца года. Интеграция в эти рынки позволит направить новые потоки финансирования на сохранение и восстановление лесов, поскольку у финансовых посредников, подобным Фонду ускорения REDD+, появится возможность напрямую связать проекты REDD+ с частным сектором. 
Инициатива REDD+ представляет собой всего лишь набор рекомендаций, в то время как для рынка «лесных кредитов» понадобятся правила и стандарта, определяющие, как именно будут распределяться квоты на защиту и восстановление лесов между покупателями и как они будут интегрированы в существующие рынки. Мировые лидеры, собирающиеся на этой неделе на Конференцию ООН по вопросам изменения климата в немецком Бонне, могут помочь этим усилиям, поддержав разработку эффективных и прозрачных механизмов финансового учёта в проектах REDD+. 
Спустя два года после подписания Парижского климатического соглашения резко усилилась вырубка лесов в Индонезии и некоторых частях Амазонии, где произрастает основная часть самых больших и жизненно важных тропических лесов мира. По данным Союза обеспокоенных учёных, годовой объём выбросов атмосферного CO2, вызванный уничтожением тропических лесов, составляет три миллиарда тонн; это больше, чем выбросы всего мирового транспортного сектора. 
При этом страна, обладающая такими лесами, одновременно получает и другие экологические и социальные выгоды. Воспользоваться этой критически важной страховкой от потепления планеты можно будет при условии, если как можно больше деревьев останется на своём месте. 


Новые границы лояльности 
ЛОНДОН – Сейчас не просто быть государством, и еще сложнее быть гражданином. Национальное государство, классический гарант безопасности и базового благополучия в обмен на лояльность граждан, находится под угрозой – не только здесь, но и в качестве единицы в международных делах. 
Только в Европе как минимум 40 различных последователей Шотландии ищут возможность какой-то формы отделения от стран, частями которых они на данный момент являются. Другие лояльности основаны на других родственных идентичностях – не только религиозных или этнических, но и основанных на общих коммерческих, политических или каких-либо иных интересах. 
Короче говоря, наша лояльность, особенно на Западе, сегодня кажется более разделенной, чем когда-либо. Амартия Сен, экономист, лауреат Нобелевской премии, утверждал, что мы можем научиться жить с этим множеством идентичностей и даже процветать среди множества гражданств и лояльностей, которые они открывают для нас. 
Многие из нас работают или владеют акциями коммерческих организаций, которые, как кажется, уделяют крайне мало внимания национальным налогам или регулирующим органам. И в большинстве стран Запада государства придерживаются моделей социального обеспечения, которые все больше и больше разочаровывают своих граждан и зачастую недоступны для них. 
Недостатки западных государств становятся совершенно очевидны, если сравнить их с уверенно выжившими и адаптировавшимися государствами в других частях мира. 
Индия под руководством премьер-министра Нарендры Моди может расцениваться как полувосхищенный подражатель Китая. Россия, напротив, представляет собой более классический вариант государства национальной безопасности, играя в настоящее время на западных страхах, как на скрипке, чтобы укрепить свою сжимающуюся хватку на Украине и подавить внутреннюю оппозицию с помощью прилива официального национализма. 
Поэтому, мы живем в мире эволюционного государственного разлада. В то время как некоторые на западе могут тосковать по возвращению сильных и объединяющих государств, многие из нас понимают, что они не вернутся. 
В этом смысле, экономический успех Китая или Индии может погубить эти государства, по мере того как политические устремления среднего класса сделают нынешние механизмы нерабочими. И наоборот, мы можем оказаться в мире, чья восточная половина состоит из сильных авторитарных государственных структур, а на Западе принята постгосударственная модель объединения. 
Вопрос для международного управления заключается в том, как обеспечить структуру институтов и правил в мире конкурирующих организационных структур. Ответ политиков удручающе предсказуем: перед лицом возрождающейся России и Китая сейчас не время отказываться от собственных государств и бросать дипломатию на произвол судьбы. 
Тем не менее, старые системы больше не предлагают полезных ответов, что продемонстрировала Россия, проигнорировав Совет Безопасности ООН – наивысший алтарь международной системы на основе государств – в вопросе по Украине и заведя в тупик его решение по Сирии. И, не обращая внимания на шум разглагольствующих политиков, русские, так же, как и американцы или китайцы, вероятнее всего, хотят более мирный, предсказуемый международный порядок, который позволил бы им обеспечивать свои семьи и пользоваться преимуществами золотого века мировой торговли и технологий. 
Мир, где жесткая сила государств борется с мягкой силой транснациональных идей, изобретений и финансов, нуждается в правилах. Мы все дорого заплатим – оборонными бюджетами и, что важнее, потерянными глобальными возможностями – если не проявим мужество и не разработаем глобальный порядок, в котором негосударственные субъекты имели бы официальную роль. 
Транснациональная экономическая активность стала возможностью освободить себя от неэффективного регулирования не только для бизнеса, но и для организованной преступности и многих других. На данный момент, Соединенные Штаты ступили на шаткую дорожку, опираясь на зачастую драконовское экстерриториальное использование своей судебной системы и контроль международной банковской системы для ведения необдуманного самосуда. 
Этого не может быть достаточно. Необходима легитимная система правил, норм и институтов, разработанная в равной степени как частными, так и государственными сторонами, которая будет отражать формирующийся глобальный характер экономической, политической и социальной активности по мере того, как старые государства, теряя свое господство, будут вынуждены сосуществовать в виде лоскутного одеяла из негосударственных структур на основе объединения. 

В Европе – либо реформы, либо развод 
НЬЮ-ЙОРК – Утверждать, будто после кризиса 2008 года у экономики стран еврозоны не очень хорошие показатели, некорректно. В странах еврозоны дела идут хуже, чем в странах ЕС, не входящих в еврозону, и намного хуже, чем в США, которые находились в эпицентре кризиса. 
Страны еврозоны с наихудшими экономическими показателями погрузились в депрессию или глубокую рецессию; их ситуация – вспомните о Греции – во многих отношениях хуже, чем положение в различных странах мира в период Великой депрессии 1930-х годов. Страны еврозоны с наилучшими экономическими показателями, например, Германия, выглядят хорошо, но лишь в сравнении. 
Германии нравится винить во всём жертву: здесь указывают на расточительство Греции и на размеры долгов и бюджетного дефицита в остальных странах. Но в этом случае телега встаёт впереди лошади: до кризиса у Испании и Ирландии был профицит бюджета и низкое соотношение долга к ВВП. 
Фетишизм в отношении бюджетного дефицита – это, без сомнений, одна из проблем Европы. Например, Финляндия с большим трудом адаптируется к множественным шокам, с которыми ей пришлось столкнуться: в 2015 году ВВП страны был примерно на 5,5% ниже пикового уровня 2008 года. 
Другие критики, склонные к обвинению жертв, называют причинами болезни еврозоны «социальное государство» и избыточные меры защиты на рынке труда. Однако в некоторых, экономически самых успешных странах Европы, а именно в Швеции и Норвегии, существует самая сильная система социальной поддержки и защиты на рынке труда. 
Во многих странах, у которых сейчас плохие показатели, дела шли очень хорошо – выше европейского среднего уровня – до появления евро. Спад в этих кризисных странах вызван не внезапными переменами в трудовом законодательстве или эпидемией лени. 
Второй тип объяснений сводится к пожеланиям, что, мол, у Европы могли бы быть лидеры получше – мужчины и женщины, которые лучше разбираются в экономике и проводят более качественную политику. Нет сомнений, что ошибочная политика ухудшила положение – и это не только политика бюджетной экономии, но и так называемые структурные реформы, которые ведут к увеличению неравенства и, следовательно, к дальнейшему ослаблению совокупного спроса и потенциального роста экономики. 
Любой, кто имел дело с немецкими политиками в последнюю треть века, мог заранее понять, каким будет вероятный результат. Самое главное: с доступными инструментами даже самый выдающийся царь экономики не смог бы заставить еврозону процветать. 
Еврократы, как и трудовое законодательство или социальное государство, не изменились внезапно в 1999 году, когда была введена система фиксированных валютных курсов, или в 2008 году, когда начался кризис. В более фундаментальном смысле, речь идёт о стандартах качества жизни. 
Структура еврозоны навязала строгость, которая обычно ассоциируется с золотом стандартом. Единая валюта лишила страны еврозоны самого важного механизма адаптации (валютный курс), при этом ограничив их монетарную и фискальную политику. 
Это означает, что цены в странах на периферии еврозоны должны были упасть сравнительно с ценами в Германии и странах северной Европы. Но поскольку Германия в отношении инфляции непреклонна (цены в этой стране стагнируют), коррекцию можно было провести, только навязав дефляцию остальным странам. 
В долгосрочной перспективе подобная система не способна и не будет работать: её провал гарантирован демократической политикой. Лишь изменив правила и институты в еврозоне, можно добиться сохранения евро. 
· отказ от критериев конвергенции, согласно которым дефицит бюджета должен быть меньше 3% ВВП; 
· замена политики бюджетной экономии стратегией роста, поддерживаемого солидарным фондом стабилизации; 
· демонтаж подверженной кризисам системы, в рамках которой страны вынуждены занимать в валюте, которую они не контролируют; вместо этого надо использовать облигации ЕС или какие-то схожие механизмы; 
· улучшение порядка распределения нагрузки в период коррекции: страны с профицитом счёта текущих операций обязуются поднимать зарплаты и увеличивать бюджетные расходы, гарантируя тем самым, что цены в этих странах будут расти быстрее, чем в странах с дефицитом счёта текущих операций; 
· изменение мандата Европейского центрального банка, который сейчас обращает внимание лишь на инфляцию, в отличие от Федерального резерва США, который учитывает ещё и уровень безработицы, темпы роста, стабильность; 
· введение единой системы страхования вкладов (это позволит остановить отток денег из стран с плохими экономическими показателями), а также некоторых других элементов «банковского союза»; 
· стимулирование, а не запрет мер промышленной политики, которые нацелены на оказание содействия отстающим странам еврозоны, с тем чтобы они догоняли её лидеров. 
Это не отменит фундаментального факта: нынешний недостроенный дом непригоден для жизни. Система, которая должна была содействовать процветанию и дальнейшей интеграции, привела к прямо противоположным результатам. 
Но ещё дороже будет медленно тащиться вперёд, ничего по сути не меняя. Как мы уже заметили этим летом в Великобритании, если европейские лидеры не смогут или не захотят принять трудные решения, тогда эти решения примут за них европейские избиратели. 

Преобразование Совета Безопасности ООН 
В Африке, например, было бы спасено много жизней, если бы международное сообщество действовало решительно и быстро. События в Ираке также продемонстрировали, что ключевым вопросом мировой безопасности, действительно, является отношение крупных держав к Совету Безопасности ООН. 
Эти угрозы часто связаны с экономическим хаосом и основными неудачами в национальном управлении, и часто для того, чтобы встретить их во всеоружии, будут необходимы международные военные действия. Но законность любых международных военных действий, которые выходят за пределы непосредственной самообороны, требует широкого международного одобрения - а действия без законности обречены на неудачу. 
Этот последний пункт лежал в основе проблем в Ираке. Наращивание американских и британских войск с другими "Западными" силами не изменит, особенно на этой поздней стадии, фундаментальное восприятие такого вмешательства как в арабском мире, так и за пределами его. 
Только явное, открытое одобрение преобразованного Совета Безопасности ООН может обеспечить законность и международную поддержку, которые необходимы для военных действий - за исключением явной самообороны. Это относится к действиям, которые замышляют отдельные страны, временные союзы или более постоянные союзы, такие как НАТО. 
Чтобы Совет Безопасности был эффективным в обеспечении глобального управления в области безопасности, его необходимо преобразовать, чтобы отразить действительность двадцать первого века. Система авторитетного голосования с глобальным представлением должна заменить существующую систему, согласно которой власть вето, основанная на равновесии сил после Второй Мировой Войны, определяет, что можно осуществить, независимо от мирового мнения. 
Новая система должна, конечно, отражать не только размер населения, но и отличающиеся экономические и военные способности наций. Степень "внутренней законности" правительств в отношении прав человека и демократии могла бы стать другим фактором, определяющим авторитет голосования или избирательные права. 
Латинская Америка, Африка и арабский мир также должны увидеть увеличение своего влияния. В Совете Безопасности должно быть постоянное глобальное участие с помощью региональных избирательных округов, хотя количество мест в любой момент должно оставаться в пределах 15 для того, чтобы сделать возможными конструктивные дебаты и степень сплоченности. 
Только внутри такого обновленного ООН НАТО или другие военные союзы могут приобрести узаконенную эффективность. В идеале НАТО должна предоставить войска для финансируемых ООН операций вместе с силами из других региональных организаций безопасности, которые можно было бы учредить в Латинской Америке, Азии или Африке. 
Далеко идущая реформа будет трудной, и некоторые могут полагать, что она вне нашей досягаемости. Но пришло время мыслить смело, отделаться от давления прошлого и попытаться заняться решением проблем нашего века, если мы, действительно, хотим предотвратить катастрофические события и достичь настоящего и длительного глобального мира и безопасности. 

Преобразование Совета Безопасности ООН 
В Африке, например, было бы спасено много жизней, если бы международное сообщество действовало решительно и быстро. События в Ираке также продемонстрировали, что ключевым вопросом мировой безопасности, действительно, является отношение крупных держав к Совету Безопасности ООН. 
Эти угрозы часто связаны с экономическим хаосом и основными неудачами в национальном управлении, и часто для того, чтобы встретить их во всеоружии, будут необходимы международные военные действия. Но законность любых международных военных действий, которые выходят за пределы непосредственной самообороны, требует широкого международного одобрения - а действия без законности обречены на неудачу. 
Этот последний пункт лежал в основе проблем в Ираке. Наращивание американских и британских вой��к с другими "Западными" силами не изменит, особенно на этой поздней стадии, фундаментальное восприятие такого вмешательства как в арабском мире, так и за пределами его. 
Только явное, открытое одобрение преобразованного Совета Безопасности ООН может обеспечить законность и международную поддержку, которые необходимы для военных действий - за исключением явной самообороны. Это относится к действиям, которые замышляют отдельные страны, временные союзы или более постоянные союзы, такие как НАТО. 
Чтобы Совет Безопасности был эффективным в обеспечении глобального управления в области безопасности, его необходимо преобразовать, чтобы отразить действительность двадцать первого века. Система авторитетного голосования с глобальным представлением должна заменить существующую систему, согласно которой власть вето, основанная на равновесии сил после Второй Мировой Войны, определяет, что можно осуществить, независимо от мирового мнения. 
Новая система должна, конечно, отражать не только размер населения, но и отличающиеся экономические и военные способности наций. Степень "внутренней законности" правительств в отношении прав человека и демократии могла бы стать другим фактором, определяющим авторитет голосования или избирательные права. 
Латинская Америка, Африка и арабский мир также должны увидеть увеличение своего влияния. В Совете Безопасности должно быть постоянное глобальное участие с помощью региональных избирательных округов, хотя количество мест в любой момент должно оставаться в пределах 15 для того, чтобы сделать возможными конструктивные дебаты и степень сплоченности. 
Только внутри такого обновленного ООН НАТО или другие военные союзы могут приобрести узаконенную эффективность. В идеале НАТО должна предоставить войска для финансируемых ООН операций вместе с силами из других региональных организаций безопасности, которые можно было бы учредить в Латинской Америке, Азии или Африке. 
Далеко идущая реформа будет трудной, и некоторые могут полагать, что она вне нашей досягаемости. Но пришло время мыслить смело, отделаться от давления прошлого и попытаться заняться решением проблем нашего века, если мы, действительно, хотим предотвратить катастрофические события и достичь настоящего и длительного глобального мира и безопасности. 


Реформа японской конституции 
“Реформы без «священных коров»” – так звучал лозунг Дзюньитиро Коидзуми пять лет назад, когда он стал премьер-министром Японии – страны, где нет коровы более священной, чем наша «мирная» конституция. Так что никого не должно удивлять, что по мере приближения окончания второго и последнего срока пребывания Коидзуми у власти, усилия с его стороны по реформе конституции, которая позволит Японии более эффективно защищать мир во всем мире, набирают ход. 
В середине апреля комитет по пересмотру конституции палаты представителей парламента Японии опубликовал окончательный отчет по основным проблемам в связи с конституцией страны и представил его председателю палаты Диэта. В ближайшее время палата советников также представит свой окончательный отчет. 
Частный сектор и средства массовой информации, такие как влиятельная газета «Йомиури Шимбан», также подключились к этим дискуссиям. Целью либерал-демократов является подготовить проект поправок к конституции к 50-ой годовщине основания партии в ноябре текущего года. 
Хотя практически все признают, что некоторые поправки к конституции необходимы, достичь согласия по поводу того, что надо сделать, оказалось нелегкой задачей. Действительно, либерал-демократы здесь так же расходятся во мнениях, как и все остальные. 
Помимо этих разногласий существует еще и проблема того, как внести эти поправки в конституцию. Чтобы сделать возможным внесение поправок в конституцию потребуется новое законодательство, что займет много времени и вызовет еще больше дебатов. 
В Японии все больше людей придерживается мнения, что в некоторых случаях изменение политики нельзя откладывать до принятия поправок к конституции. До сих пор регулирование вопросов национальной обороны происходило путем административных решений или резолюций Диэта, основанных на доминирующей интерпретации Статьи 9. 
Множество постановлений, появившихся в результате этого процесса, лишили ясности положение национальной обороны при существующей конституции и препятствуют использованию Японией права на «коллективную самооборону» и выполнению ею обязательств в рамках договора с союзниками (главным образом Соединенными Штатами) Искаженные интерпретации таких фраз, как «использование силы» или «политика, ориентированная исключительно на оборону» вызывают явное замешательство, как среди японских военных, так и в странах региона. А так называемые “три принципа экспорта вооружений” установили абсурдные ограничения на то, что может быть продано или поставлено за границу, так что даже летательные аппараты, используемые для спасения на море, считаются запрещенными к экспорту. 
Принимая во внимание нынешнюю обстановку в регионе и проблемы региональной безопасности, вызванные международным терроризмом, тесно связанным с местными террористическими группировками в Азии, необходимостью обеспечения безопасности жизненно важных морских путей, стремлением Северной Кореи к созданию ядерного оружия и баллистических ракет, а также быстрым наращиванием военно-морских сил Китаем, Азия сегодня является гораздо менее стабильным и более сложным регионом, чем в то время, когда была написана конституция Японии. 
Предприняв пересмотр Основных положений программы национальной обороны страны в декабре прошлого года, правительство Коидзуми начало процесс прояснения этих двусмысленностей. Это позволило снять некоторые абсурдные ограничения на экспорт оружия, положив конец «политике полного запрета», существовавшей со времени администрации Мики 1976 года. 
Например, было четко определено, что совместные японо-американские исследования, целью которых является разработка и производство системы противоракетной обороны морского базирования SM-3, представляют собой исключение. 
Следовательно, продажа или поставка бывших в употреблении, а также новых надводных боевых кораблей Береговой охраной или даже Морскими силами самообороны Японии странам ASEAN, как, например, Малайзия, Индонезия или Сингапур, чтобы помочь им более эффективно бороться с морским терроризмом и пиратством, скорее всего, будет разрешена. Поставка в европейские страны, а также страны ASEAN летательных аппаратов Морских сил самообороны Японии для спасения на море, патрулирования и борьбы с пожарами, скорее всего, тоже будет одобрена. 
Такие правильные действия позволят Японии, впервые за ее послевоенную историю, своевременно откликнуться на просьбы мирового сообщества. Однако без фундаментальной конституционной реформы положение Японии в Азии и мире будет оставаться аномальным. 
Япония должна иметь возможность поддерживать Совет Безопасности людскими ресурсами и, следовательно, делить с другими странами политический риск, равно как и издержки, связанные с усилиями ООН по поддержанию мира во всем мире. 

Преобразование военно-промышленного комплекса России 
При президенте Владимире Путине Россия начала всестороннюю программу реструктуризации своей оборонной промышленности, которая в значительной степени сократилась со времен советской эпохи. Этот процесс получил определенное развитие, но вместе с тем сохранились и фундаментальные структурные проблемы, которые вынуждают Россию экспортировать большое количество новейшего оружия в конфликтные регионы, создавая тем самым разногласия между Кремлем и Европой, США, а также другими странами. 
В течение шести лет администрация Путина поощряла национализацию и консолидацию частных фирм оборонной промышленности в гигантские, вертикально интегрированные холдинги, контролируемые государством. В ноябре 2000 года Путин одобрил создание единственного подконтрольного правительству агентства по экспорту оружия, Рособоронэкспорт, чтобы положить конец самоубийственной конкуренции, которая разрасталась между основными предприятиями экспортерами оружия в стране. 
Новая Объединённая авиастроительная корпорация (ОАК) включит в себя основных государственных и частных производителей воздушных судов с неподвижным крылом. Сторонники слияния компаний полагают, что это улучшит эффективность российской авиационной промышленности и снизит затраты, делая российские самолеты более привлекательными для иностранных покупателей. 
В этом году правительство РФ в соответствии с государственной программой вооружений 2007-2015 годов выделит Министерству обороны почти 5 триллионов рублей (189 миллиардов долларов США). Процент бюджета обороны, предназначенный на покупку военного оборудования, повысится с 44% в 2006 году до 50 % в 2011. 
Главная цель увеличения расходов заключается в том, чтобы перевести новые системы вооружения из научно-исследовательской стадии к фактическому приобретению их вооруженными силами России. В течение 2007-2015 годов российская армия и флот заменят почти половину (45%) своего военного оборудования. 
Военно-индустриальный сектор страны страдает от малого количества внутренних заказов и огромного переизбытка производственных мощностей. Несмотря на то, что закупки для российской армии и флота увеличились, они все еще составляют приблизительно лишь одну четвертую часть от существующих военных производственных мощностей России. 
В результате ведущие фирмы оборонной промышленности России остаются сильно зависимыми от иностранных продаж. Хотя экспорт российского оружия и значительно уменьшился с советского периода, доход на одну сделку стал больше, так как российские фирмы уступили большую часть нижнего эшелона рынка менее дорогим поставщикам, таким как Китай, Индия и другим бывшим союзникам советского блока. 
Кроме того, в то время как СССР передавал большое количество оружия по упрощенным коммерческим условиям или вообще безвозмездно (например, по долгосрочными ссудам, возмещение которых даже не ожидалось), Россия сегодня делает скидки на оружие только своим самым близким союзникам. 27 марта 2007 года Министерство обороны заявило, что годовой экспорт оружия России увеличился на 50%, с 4 миллиардов долларов до 6,5 миллиардов долларов, за период с 2001 по 2006 годы. 
Чтобы одновременно максимизировать доход от иностранных продаж и усилить собственный военный потенциал, бывший министр обороны России Сергей Иванов, который сегодня отвечает за военно-индустриальный комплекс России и является одним из двух лидирующих кандидатов в приемники Путина, подчеркнул важность того, чтобы «национальная оборонная промышленность нашла баланс между необходимостью вооружить российскую армию и возможностью экспортировать оружие в страны, на которые не распространяются санкции ООН». Помимо помощи в поддержании военно-промышленного комплекса России на достойном уровне, многие российские чиновники думают, что продажа оружия будет способствовать дипломатическим интересам России, усиливая связи с государствами-покупателями. 
Такие сделки, однако, усложнили отношения Москвы с иностранными правительствами, особенно с США. Американские чиновники жалуются на то, что те ограничения на продажу оружия, которые Россия сама себе и ввела, намного более либеральны, чем ограничения в Западных странах, особенно это касается авторитарных правительств, обвиняемых в нарушениях прав человека, или государств, стремящихся к владению оружием массового уничтожения. 
Вашингтон выступил против продажи российского вооружения Белоруссии, Китаю, Ирану, Сирии, Узбекистану и Венесуэле. В начале января 2007 года американское правительство наложило экономические санкции на три российских компании, включая Рособоронэкспорт, в связи с продажей ракет и других запрещенных военных технологий Ирану и Сирии. 
Российские чиновники также утверждают, что возражения США и других стран часто отражают желание устранить нежелательную конкуренцию России или уменьшить влияние Кремля в некоторых важных регионах, например, Восточной Европе, Азии и Ближнем Востоке. В 2005 году глава Рособоронэкспорта, Сергей Чемезов, заявил: «Давайте отбросим все иллюзии: если мы прекратим экспортировать оружие, то кто-то другой станет делать это». 
Россия, похоже, готова вести переговоры по некоторым проблемам безопасности, включая такие деликатные вопросы, как Иран и Косово. Однако введение ограничений на продажу Россией оружия окажется намного более твердым доказательством. 

Реформа арабской госбезопасности 
ВАШИНГТОН – Как показывает опыт стран арабского мира, в деле реформирования органов безопасности технократических подходов недостаточно. Если упрощать, то технократический акцент на модернизации навыков и операционных возможностей на фоне отсутствия улучшений в управлении службами безопасности может привести к лёгкой победе антиреформаторских сил и возврату к прежним моделям поведения. 
Это особенно верно в условиях политической и социальной поляризации, как это совершенно очевидно на примере Египта, Ирака, Ливии и Йемена, не говоря уже о Бахрейне и Сирии. Но даже в тех странах, где имеется некая степень политического плюрализма и где нет гражданских распрей или внутренних вооружённых конфликтов (например, в Ливане и Тунисе, а потенциально в Палестинской администрации и Алжире), постепенность подходов позволяет достичь лишь частичного успеха. 
Какими бы ни были формальные правовые основания, барьеры на пути эффективного аудита мешают мониторингу финансовых потоков вокруг и внутри полиции и агентств внутренней безопасности. Более того, подобные госучреждения часто способны усвоить формальные антикоррупционные правила, а затем продолжить вести дела как обычно. 
Но с 2011 года из всех арабских стран лишь Йемен подготовил проект закона о свободе информации. Напротив, сразу несколько госучреждений заблокировали предложенный Центральным аудиторским агентством Египта проект закона, который устанавливал право граждан на доступ к информации, касающейся коррупции, в любом правительственном ведомстве. 
Как утверждает египетский исследователь Дина эль-Хавага, проблема, видимо, в том, что невозможно «провести реформу структурно коррумпированных органов». Необходим широкий и эффективный надзор за госзакупками, повышение прозрачности в отношении бюджетов и установленного порядка работы, а также существенная модернизация межведомственного мониторинга госграниц с целью демонтажа преступных сетей с участием спецслужб. 
Эффективное управление органами безопасности требует твёрдой политической воли руководства страны, в частности, готовности добиваться реформ тех ведомств и секторов экономики, с которыми эти органы взаимодействуют. Однако изменения подобного масштаба крайне не просто провести, нельзя с лёгкость предсказать их ход и результаты или управлять ими, какими бы целеустремлёнными не были лидеры правительства. 
Переход к политике плюрализма в арабских странах привёл к глубокому социальному расколу по вопросам природы и задач правоохранительных органов – и этот раскол неизбежно усложняет процесс реформ. К примеру, есть те, кто требует от служб безопасности надзора за соблюдением религиозных норм. 
Конкретная динамика реформ органов безопасности в разных странах отличается в зависимости от прежних методов работы этих органов, а также от обстоятельств, в которых властям приходится менять существующие структуры. Однако в большинстве случаев народ либо полагается на государство и его официально уполномоченные ведомства, которые обеспечивают соблюдение базовых законов и решают проблемы, либо хотел бы полагаться на них, а не обращаться (и зачастую подчиняться) альтернативным, негосударственных структурам. 
Несмотря на поддержку идеи государства как окончательного, законного арбитра, растущая социальная поляризация во многих арабских странах в последние два десятилетия не позволила прийти к консенсусу о том, как надо реструктурировать и реформировать правоохранительные органы. Маргинализация почти 40% населения, живущего на грани бедности или даже за её чертой, стала источником политических проблем, в свою очередь, превращая целые сегменты общества в мишени для официальных органов безопасности. 
Кроме того, решимость разгромить инакомыслящих влияет на городской средний класс, который в ином случае мог бы стать активным сторонником реформы органов безопасности в регионе. Египет и Сирия – самые яркие примеры этого явления. 
Серьёзные политические и конституциональные сбои, а также значительная социальная и институциональная фрагментация равным образом затрудняют (а в случае с Ливией и Йеменом блокируют) реформу. Даже Египет со своим крайне централизованным и бюрократическим государством делегировал часть правоохранительных функций в маргинальных городках и сельских районах гангстерам (baltagiyyeh), а также бывшим ставленникам правящей партии, главам деревень и старейшинам кланов. 
Очевидно, что формализация правопорядка и судебных процессов на основе кланов, сект или этнической принадлежности (как это произошло с революционной милицией Ливии, шиитской милицией «Хашд» в Ираке или узкопартийной милицией в Ливане) может нанести большой ущерб. Однако прежний упор на централизованные органы безопасности сделал их важнейшим активом в политической борьбе, дав им возможность уклоняться от надзора и пользоваться фактически узаконенной безнаказанностью. 
Сегодня арабские страны, переживающие переходный период, узнают, как трудно заменить глубоко укоренившиеся авторитарные методы и отношения устойчивым процессом демократизации, который критически зависим от преобразования органов безопасности. Особое внимание к борьбе с терроризмом ещё больше тормозит реформу, хотя неспособность не прошедших реформу органов эффективно справляться со своими задачами, как, например, в Египте и Тунисе, должна было привести к обратному эффекту. 
Те, кто выступают за демократию и реформу органов безопасности, обязаны демонстрировать последовательную общность целей, создавать общественный консенсус и политические коалиции для своих программ, разрабатывать логичные, устойчивые меры. Только тогда станет возможным преодоление политических, экономических и социальных препятствий на пути создания современных, подотчётных служб безопасности. 


Жилье против места обитания 
КЕМБРИДЖ – Питер Друкер, влиятельный гуру менеджмента, как-то хорошо подметил: «То, что нельзя измерить, нельзя сделать». Он мог бы добавить, что то, что измеряется плохо, и делается плохо. 
Большинство развивающихся стран, и многие богатые, определяют дефицит жилья у себя исходя из количества семей, проживающих в условиях, которые считаются социально неприемлемыми. Но то, что подразумевается под неприемлемым, сильно варьируется в разных странах. 
Дом – это объект; место обитания – это узел множества переплетающихся сетей – физических (энергоснабжение, водоснабжение и канализация, дороги), экономических (городской транспорт, рынки труда, оптовая и розничная торговля, развлечения) и социальных (образование, здравоохранение, безопасность, семья, друзья). Возможность присоединения ко всем этим сетям делает место обитания ценным. 
Города, например, могут быть весьма продуктивными пространствами, так как они дают людям возможность совместить их различные навыки и сделать то, что никто из них не cмог бы сделать в одиночку. Люди могут обмениваться ноу-хау, учиться друг у друга и торговать. 
Итак, если измерение дефицита касается домов, а не мест обитания, то принимаемые меры часто не решают реальную проблему. Министр жилищного строительства, которому поручено построить определенное количество домов, скорее всего, не в состоянии построить эквивалентное число узлов мест обитания с хорошими связями. 
Более того, если дефицит жилья диагностируется как недостаток адекватного жилья, то решением будет построить больше домов для тех, у кого их нет – то есть, для бедных. Но это все равно, что предполагать, что новые машины собираются для тех, у кого их нет – то есть, для людей, которые могли бы купить подержанные автомобили у тех, кто ищет новые. 
Чтобы максимально увеличить количество построенных единиц жилья, министерства жилищного строительства должны сделать так, чтобы проекты отвечали минимальным требованиям ниже определенного порога стоимости единицы жилья. В результате, застройщики ищут самые дешевые земли, которые, очевидно, хуже всего связаны с сетями, которые сделают их более ценным. 
Этот подход привел к усугублению сегрегации бедных. Он искусственно создает – как во Франции – социально однородные бедные кварталы, где неквалифицированные люди живут вместе, отдельно от остальных, что только мешает им извлечь пользу из экономии от агломерации, которая помогла бы повысить их производительность. 
В самом деле, поскольку многие из этих застроек находятся в таком отдалении, их жителям часто приходится сталкиваться с долгими, неудобными и дорогостоящими ежедневными поездками, чтобы добраться до хороших рабочих мест. Неудивительно, что многие предпочитают оставаться дома и работать самостоятельно, и это может объяснить, почему все больше развивающихся стран становятся более урбанизированными, но не более продуктивными. 
Например, правительства Венесуэлы и Колумбии столкнулись с необходимостью разместить десятки тысяч семей, лишившихся жилья в результате наводнения в 2010 году. Хотя правительства двух стран далеки друг от друга в политическом плане, оба пообещали перемещенным семьям новые дома в новых городских районах. 
Они должны выбирать из старых домов в готовых районах, которые уже подключены ко многим сетям, делающим их местом обитания. Большие новые жилищные застройки, естественно, должны привлекать тех, кто уже имеет достаточные социальные связи, что может упростить развитие более интегрированных общин. 
Чтобы разделить проблемы общего дефицита жилья и проблемы семей с неудовлетворительными жилищными условиями, политики должны заняться как спросом, так и предложением. С точки зрения предложения, городская земля – со всей ее физической и социальной инфраструктурой – должна расширяться достаточно быстро. 
Такой подход будет способствовать развитию социально разнообразных и продуктивных районов, а не сегрегации и районов экономического застоя. Но эта цель не может быть достигнута, если строительной отрасли и дальше будет диктоваться жилищная политика, направленная на низкий уровень дохода. 

Последняя смена правительства-сторожа 
ГОНКОНГ – Очень часто во время дискуссий об отношениях между государством и рынком они характеризуются как противоборствующие силы, ведущие постоянную войну с нулевым результатом. Но такой упрощенный подход быстро делает конструктивное обсуждение жертвой идеологической борьбы между сторонниками государства и рыночного капитализма. 
Более полезной была бы система взглядов, в которой государство и рынок рассматривались бы как две стороны одной медали, связанные друг с другом инфраструктурой прав собственности (ИПС). Государство взаимодействует с рынком ‑ сферой частного, добровольного обмена правами собственности ‑ по трем основным направлениям. 
Во-вторых, оно устанавливает и поддерживает ИПС, которая включает в себя все институты, необходимые для определения, обмена, четкой отладки и защиты (с помощью исполнения закона и контрактов) прав собственности. Эти институты включают судебную и арбитражную комиссии, которые действуют не только для разрешения споров по имущественным правам, но и занимаются проблемой административных правонарушений и разногласиями между частным и государственным сектором. 
Учитывая, что эффективная ИПС гарантирует порядок и стабильность на рынке, рынку необходимо сильное правительство, чтобы управлять ИПС. Следовательно, не так важно, является ли правительство «большим» или «маленьким», важнее то, насколько эффективно оно управляет ИПС ‑ то есть в состоянии ли государство обеспечить высокое качество порядка на рынке. 
Текущие политические дебаты в значительной степени пренебрегают этим аспектом государства, потому что западные ученые принимают ИПС своих стран как должное, особенно их регулирование и судебные системы, которые развивались и совершенствовались на протяжении сотен лет. Но опыт этих стран полностью отличается от опыта развивающихся стран, которые испытывают острую необходимость в создании действующей ИПС в короткие сроки. 
Для большой экономики вроде Китая – где перекрестная бюрократия существует в различных государственных органах и многих слоях правительства и распространяется от центральной администрации к местным подразделениям – создание прозрачной, справедливой и эффективной ИПС оказывается особенно сложным. По мере того как управляемая государством экономика движется к рыночной системе, политики сталкиваются с трудным выбором: проводить политику, направленную на немедленный и быстрый рост ВВП, или стремиться к долгосрочным, менее очевидным преимуществам развития ИПС. 
Когда Китай начал этот переход, его центральные и местные органы власти сосредоточили усилия на создании физической инфраструктуры – дороги и электрические сети, – которая приносила ощутимую выгоду. Но это были незаметные инвестиции государства в институциональную инфраструктуру страны, которые имели большое влияние на рост ВВП Китая. 
Но этого не достаточно. На частных и иностранных лиц в настоящее время приходится более двух третей производства в Китае, и, по мере того как Китай все прочнее занимает ведущие позиции на глобальных рынках, необходимость модернизации ИПС становится все более актуальной. 
В целях последовательного создания стоимости на внутреннем и международном рынках Китай должен убедиться, что конкуренция является справедливой, прозрачной, и соблюдается принцип верховенства закона. Китайские лидеры знают, что частные малые и средние предприятия, имеющие доступ к честному рынку, будут гораздо более надежным источником инноваций и рабочих мест, чем крупные государственные монополии. 
В связи с этим продолжающийся экономический успех Китая зависит от снижения доли государственной собственности в производительном капитале, содействия инновациям и росту рынка и инвестиций в человеческий капитал, например в области образования, здравоохранения и социального обеспечения. В частности, это означает проведение земельной реформы и приватизации, регулирование производства продуктов питания и лекарств и защиту человеческого капитала и интеллектуальной собственности, поддержку ценности сбережений населения, обеспечение доступа к рынкам и осуществление справедливого и прозрачного налогообложения. 
Например, основной целью приватизации будет не снижение доли государственного сектора, а устранение несправедливых и скрытых привилегий государственных предприятий, таких как субсидированные кредиты и монопольные позиции на рынке. Это поможет решить проблему коррупции, сделает бюрократические функции более прозрачными и не позволит чиновникам обогатиться за счет общества. 
Укрепление верховенства закона и создание равных условий по существу включает в себя построения стабильной, эффективной ИПС, состоящей из институтов, которые могут мотивировать государственных должностных лиц, чтобы те предоставляли услуги как можно более эффективно. Такая ИПС обеспечила бы выполнение государством его обязанностей по защите справедливости, неукоснительному и прозрачному соблюдению закона, а также позволила бы сильным конкурентам получить их заслуженные вознаграждения. 
Хорошая новость заключается в том, что многие из местных органов власти Китая, осуществляющих контроль над судами страны, начинают конкурировать друг с другом в сфере создания более эффективной ИПС. Они признают, что стабильные, справедливые рынки лучше, чем физическая инфраструктура, справляются с созданием рабочих мест и стимулированием долгосрочного роста. 
И это предполагает серьезное обсуждение государственно-рыночных отношений, которое очень сильно отличается от того, к которому привыкли на западе. 

Второй шанс Запада в Сирии 
НЬЮ-ЙОРК – Заключенное в последний момент соглашение между Россией и США о том, чтобы взять химическое оружие Сирии под международный контроль, дает Западу, который уже исчерпал все хорошие варианты, второй шанс достичь того, что он всегда считал своей стратегической целью: мира в Сирии и прекращения страданий ее народа. 
Стремились ли они положить конец гражданской войне в Сирии, заведя ее в военный тупик, или намеревались свергнуть режим президента Башара аль-Асада? Хотели ли они укрепить международное право, запрещающее применение химического оружия, или посылали Ирану сигнал о своей решимости обеспечить соблюдение «красных линий»? 
Конечно, соглашение может оказаться ничем иным как диверсией, которая нарушает импульс к военным действиям, но не достигает своей цели. Его реализация станет проверкой добросовестности России. 
Комплексный процесс обеспечения безопасности и уничтожения химического арсенала Сирии обещает быть почти невозможным в разгар гражданской войны. Чтобы добиться успеха, западные лидеры должны переосмыслить свой подход к сирийскому эндшпилю и отказаться от предположений, на основе которых они разрабатывали свою политику в начале кризиса. 
Несмотря на его жестокость, у правительства Асада сохраняется существенная база сторонников, которые готовы биться насмерть, чтобы предотвратить крах режима. Действительно, многие сирийцы считают, что у них не будет будущего, если правительство Асада рухнет – это убеждение только усиливались по мере того, как разделительные линии гражданской войны становились все более сектантскими. 
Но принятие дипломатического решения под руководством постоянных членов Совета Безопасности является единственным реальным путем к миру. Альтернативный вариант – попытка провести переговоры между правительством Сирии и все более раздробленной оппозицией – только поможет продлить войну и увеличить число погибших. 
Кроме того, Запад должен признать, что перемирие в Сирии будет невозможным без перемирия между суннитскими и шиитскими режимами в регионе в целом. Некоторые из суннитских монархий в странах Персидского залива рассматривают кризис Сирии и перспективу свержения Асада как возможность компенсировать сближение Ирака с Ираном после падения суннитского режима Саддама Хусейна и появления шиитских правительств. 
Они, вероятно, опасались, что участие Ирана в переговорах позволит иранским лидерам связать усилия по прекращению сирийского кризиса с переговорами по иранской ядерной программе, повышая их возможности противостоять международным требованиям о прекращении программы. 
Но, хотя непосредственное вовлечение Ирана в Сирию – туда, где его собственные Стражи революции, вместе со своим ливанским подразделением, Хезболлой, борются в поддержку Асада – это часть проблемы, принятие долгосрочного решения практически невозможно без участия Ирана. В самом деле, Ближний Восток не сможет достичь долгосрочной стабильности, пока Иран будет исключен из переговоров, а раскол между шиитами и суннитами будет углубляться. 
Только единый комплексный подход может направить движущие сил важнейших перемен на Ближнем Востоке, предотвратить соперничество внешних сил от дальнейшего усложнения ситуации и обеспечить мирный исход. Поскольку появление новых региональных держав все больше усложняет работу постоянных членов Совета Безопасности по управлению ходом событий на Ближнем Востоке, нельзя терять время. 
Возвышенная и корыстная риторика Запада не помогла положить конец конфликту в Сирии; возможно, она даже сделала ситуацию более опасной. 

Образование в чрезвычайных ситуациях: жизненная необходимость 
Когда мальчикам и девочкам приходилось бы покидать свои дома или классы из-за войны, стихийного бедствия или других кризисов, международное сообщество в считанные дни разрабатывало бы план обеспечения их текущего благосостояния. И такие планы включали бы не только спасение жизней, но и центры психологической поддержки и образования, защищающие возможности и надежду. 
На смену надежде приходят долгие страдания – не на несколько месяцев и даже не на год, а в среднем более чем на десятилетие. Дети не могут посещать школу, отрезаны от всех возможностей и обречены жить в невыносимых условиях – их используют как рабочую силу или заставляют попрошайничать, насильно отдают замуж, похищают, втягивают в банды или вербуют в ряды экстремистов. 
События во время кризиса с вирусом Эбола в Либерии, Гвинее и Сьерра-Леоне – где школы, которые посещало пять миллионов детей, так и остались закрытыми или недостаточно быстро открылись вновь – также указывают на эту необходимость. На очереди – вероятно, Йемен и Чад. 
Во всех этих странах и ситуациях будущее зависит от того, будем ли мы, международное сообщество, действовать. «Цели развития на тысячелетие» обязывают международное сообщество решить задачу всеобщего начального образования к концу 2015 года. 
В 2014 году на образование был израсходован лишь 1% гуманитарных фондов – из-за чего миллионы детей и молодежи остались на улицах или в лагерях без дела. И механизма для финансирования образования детей-беженцев или пострадавших от стихийных бедствий не существует. 
Да, есть организации, – Верховный комиссариат ООН по делам беженцев, ЮНИСЕФ и многие другие группы, – которые героически трудятся на благо общего дела. Да и такие организации, как «Global Partnership for Education», фонд Шейхи Мозах «Educate a Child» и Global Business Coalition for Education также вносят свой вклад при чрезвычайных ситуациях. 
Решение должно основываться на простом гуманном принципе: ни один ребенок не должен быть лишен возможностей лишь из-за того, что взрослые неспособны сотрудничать друг с другом. Это означает учреждение системы чрезвычайного образования, что дает возможность выделения достаточного финансирования подразделениям ООН и действующим НПО в самом начале кризиса, а не спустя годы. 
Ливанское правительство согласилось принять этих детей в школы страны, введя вторую дневную смену и нагружая учителей и директоров школ дополнительной работой. Дополнительно осложнило ситуацию то, что официальным лицам пришлось убеждать расколотую страну, уже и так встревоженную притоком беженцев (увеличивших население страны на 20%). 
Лишь 100 миллионов долларов было выделено, но нужно еще 163 миллиона. Global Partnership for Education и другие организации хотели бы внести свой вклад, но они не имеют права оказывать помощь странам со средним уровнем доходов, таким как Ливан. 
Что-то в этой картине совершенно неправильно. У ливанского правительства есть план, не требующий новых школ или инфраструктуры, что делает его одним из самых экономичных решений проблемы беженцев, какое только возможно. 
А в северной части Нигерии бесчисленные атаки террористической группы «Боко Харам» со всей ясностью указали на необходимость программы полной безопасности школ, но денег на это попросту нет. Аналогично, в Пакистане массовое убийство в Пешаваре, произошедшее в прошлом месяце, показало, сколько еще предстоит сделать для защиты школ и будущего детей. 
С учетом этих кризисов мир больше не может себе позволить обходиться без гуманитарного фонда поддержки образования в чрезвычайных ситуациях. В апреле, на ежегодной встрече Всемирного банка, я призову правительства стран-участников к действию и надеюсь, что смогу объявить о создании такого фонда на саммите по образованию и развитию, который пройдет 6-7 июля в Осло. 
Говорят, что образование не терпит отлагательств. Пустить шапку по кругу, когда разразился кризис – не решение вопроса. 

Эволюция кризиса беженцев 
ЛОНДОН – Празднуя Рождество, немцы вспоминают погибших на рождественской ярмарке в Берлине во время прошлогоднего теракта, устроенного мигрантом, которому отказались предоставлять убежище. Данный инцидент вызвал всплеск антииммигрантских настроений в обществе, и, наверное, сыграл свою роль в поразительном провале попыток канцлера Ангелы Меркель сформировать новое коалиционное правительство после федеральных выборов в сентябре. 
Несмотря на мощную поддержку немецкого правительства и членов общества, многие беженцы в итоге спали на улицах или на железнодорожных вокзалах. В то время ходили слухи об охватившей страну волне преступности из-за мигрантов, хотя проведённые впоследствии исследования выявили незначительный рост преступности по пути следования мигрантов. 
Греция, первая страна Евросоюза для беженцев, прибывающих из региона Ближнего Востока, начала закрывать лагеря беженцев, предоставив убежище примерно 50 тысячам человек. Даже в Италии, первой стране ЕС для мигрантов, следующих из Африки, сейчас наблюдается спад числа поданных заявлений о предоставлении убежища. 
Тем временем, Турция строго соблюдает условия соглашения с ЕС, в соответствии с которым она получает финансовую помощь в обмен на приём беженцев из Сирии. До того как в марте 2016 года это соглашение вступило в силу, Турция активно подталкивала мигрантов и беженцев двигаться дальше в Европу; а теперь она занимается интеграцией беженцев в турецкое общество и даже пытается предотвратить отъезд мигрантов с высокой квалификацией. 
Ранее гражданская война в Сирии и наступление Исламского государства (ИГИЛ) вызвало бегство трёх миллионов иракцев и сотен тысяч сирийских курдов. Но теперь, когда ИГИЛ в военном отношении разгромлен, а его территории отвоёваны, у беженцев-курдов появился выбор – остаться в Ираке или вернуться в Сирию. 
Численность населения Ливана равна всего лишь четырём миллионам человек, при этом в стране сейчас находятся более 1,5 млн сирийских беженцев. Результатом стало растущее ощущение усталости от беженцев, что грозит дестабилизацией хрупких, межконфессиональных механизмов власти в стране. 
Что же касается самих беженцев, многих из них можно увидеть на улицах ливанской столицы Бейрута, однако большинство находятся в лагерях или временно принявших их поселениях, где у них нет адекватного доступа к медицинским услугам и школьному образованию. Впрочем, даже когда беженцев принимают в школы или университеты, их перспективы найти работу после завершения обучения крайне ограничены. 
Идея в том, что, стимулируя экономическую деятельность на границе, можно помочь сирийским беженцам и их предприятиям создавать ресурсы, необходимые для восстановления послевоенной Сирии, когда для этого настанет время. Эффект этой политики в полной мере оценивать пока ещё слишком рано, но выглядит она весьма многообещающей. 
Неспособность европейских правительств справиться с внезапным наплывом беженцев в 2015 году стала причиной всплеска популизма и нетерпимости в ранее открытых обществах. Да, эта неспособность отчасти объясняется реально ограниченными возможностями, особенно в системах здравоохранения и образования. 
К счастью, впервые с начала гражданской войны в Сирии появилась надежда, что Евросоюз сумеет выработать эффективные, совместные подходы к решению этой проблемы. Президент Франции Эммануэль Макрон в своей речи, произнесённой в сентябре в Сорбонне и посвящённой широкому спектру вопросов, вдохнул новую силу в политику ЕС на этом направлении. 
Надо надеяться, что лидеры страны не позволят эмоциональным чувствам по поводу миграции торпедировать коалиционное соглашение. Они должны понять, что немецкое лидерство в ЕС и на мировой арене критически важно для решения проблем миграции, в том числе и в самой Германии. 

Год улучшений для мигрантов? 
Во-первых, у Европы и международного сообщества совершенно неадекватные системы защиты вынужденных мигрантов. Во-вторых, пока адекватных систем нет, популистские лидеры будут эксплуатировать общественные страхи для расширения своей политической поддержки, тем самым, разрушая либеральные и толерантные общества, на создание которых было потрачено 70 лет упорного труда. 
В сентябре генеральный секретарь ООН Пан Ги Мун соберёт внеочередной саммит, посвященный созданию справедливой глобальной системы защиты беженцев и вынужденных мигрантов. Можно надеяться, что государства мира как следует подготовятся к саммиту, чтобы взять на себя реальные, долгосрочные обязательства. 
Международное сообщество могло бы значительно ослабить остроту кризиса в минувшем году, если бы предоставило хотя бы умеренную поддержку трём прифронтовым странам (Турции, Ливану и Иордании), которые совокупно приняли около четырёх миллионов беженцев из Сирии. Достаточно было 10 млрд евро ($10,8 млрд), чтобы эти страны смогли предоставить беженцам более качественное жильё, питание и образование, тем самым ослабив стимулы для их бегства в Европу. 
Более миллиона человек рискнули своей жизнью в прошлом году, чтобы пересечь Средиземное море, а затем пережить изнурительное путешествие через Балканы. Почти 4000 человек погибли на этом пути, а многие европейские страны повернулись спиной к тем, кто выжил, отказавшись дать им приют. 
Циничные политики безжалостно наживаются на общественных тревогах, пропагандируя отвратительные националистические идеи, которые либо игнорируют, либо искажают реальные данные об иммиграции. К примеру, в Соединённых Штатах ни один из 780000 беженцев, принятых страной после 11 сентября 2001 года, не стал участником терактов. 
Тем не менее, экстремистские силы опасно приблизились к обретению политической власти в некоторых европейских странах и набирают популярность даже в тех государствах, которые ещё недавно считались бастионами либерализма. Антимигрантские партии уже пришли к власти в Венгрии и Польше. 
Программа Евросоюза по оказанию помощи миллиону беженцев, прибывших к его берегам, преуспела в «переселении» всего лишь 190 из них. В шести странах Шенгенской зоны восстановлен пограничный контроль, по крайней мере, временно. 
Конечно, данный кризис предстоит решать не только одной Европе, а ответственность не определяется территориальной близостью. Однако перед ЕС возникла экзистенциальная угроза, которую можно преодолеть лишь с помощью решительной демонстрации солидарности и способности к глобальному лидерству. 
Кроме того, ЕС необходимо внедрить систему, способствующую их организованному въезду. Подобная система позволила бы не только защитить мигрантов, но и обезопасить Европу (так как даёт возможность тщательной проверки заявителей). 
Такой подход не только снизит мотивацию мигрантов рисковать своей жизнью и всеми своими сбережениями на волнах Средиземного моря, но и продемонстрирует солидарность с прифронтовыми государствами, которые и дальше будут оставаться временным домой для большинства беженцев. Не менее важно и то, что он подтолкнёт остальных членов международного сообщества к более активному сотрудничеству. 
За последние годы Агентству ООН по делам беженцев удавалось переселить не более 75000 беженцев ежегодно (из более 20 миллионов). Миллионы людей оказываются в затянувшемся состоянии перемещения, причем, по оценкам, в этом лимбе они проводят в среднем 25 лет, не зная, смогут ли когда-либо вернуться домой. 
В 2016 году развитые страны должны договориться о принятии в общей сложности примерно миллиона беженцев ежегодно, или предоставляя им убежище, или выдавая визы гуманитарного, студенческого, рабочего и других типов. Учитывая, что одна только Канада заявляет о готовности принять 50 000 сирийских беженцев в этом году, становится понятно, что данная цель достижима. 
К примеру, система водоснабжения в Ливане уже не выдерживает напряжения, вызванного массовым наплывом беженцев. В обмен на финансирование принимающие страны должны согласиться на полную интеграцию беженцев, это касается школ, рынка труда и гражданских институтов. 
Если мигранты будут восприниматься как излишнее бремя, или, что ещё хуже, как угроза безопасности, тогда реакционные политические силы и дальше будут набирать популярность, перекрывая возможности для мигрантов и превращая опасения подобного рода в самосбывающееся пророчество. Если же, напротив, принимающие страны с энтузиазмом будут интегрировать мигрантов, выиграют все, в том числе и родные страны беженцев (например, благодаря их денежным переводам). 
В 2016 году то же самое должно произойти в деле создания более совершенной системы защиты мигрантов. Для 20 миллионов беженцев и миллионов других вынужденных мигрантов – это вопрос жизни и смерти, а для демократических обществ мира – это серьёзный экзамен на их гражданское здоровье. 

Подходящий случай для чрезвычайных расходов 
Международное сообщество всё ещё недооценивает масштабы необходимой помощи беженцам как внутри Евросоюза, так и за его пределами. Для решения проблемы беженцев потребуются фундаментальные сдвиги, а также придётся найти лучшее применение практически неиспользуемому ресурсу Евросоюза – его высокому кредитному рейтингу ААА. 
Такой подход позволит нам эффективней отреагировать на наиболее опасные последствия данного кризиса, включая растущие антимигрантские настроения в принимающих странах, а также всё большее отчаяние и маргинализацию в среде беженцев. Большие единовременные инвестиции помогут свернуть экономической, политической и социальной динамике с пути ксенофобии и вражды. 
С точки зрения долгосрочной перспективы такой подход намного более эффективен, чем расходование аналогичной суммы равными порциями в течение нескольких лет. IFFIm создал хороший прецедент, который можно использовать в нынешнем кризисе. 
Это приводит к принятию дорогостоящих и контрпродуктивных мер, например, развёртыванию проволочных заграждений или концентрации беженцев в лагерях, что (в свою очередь) вызывает разочарование и отчаяние уже у беженцев. Если бы мировое сообщество профинансировало широкомасштабные, чётко сфокусированные программы решения этой проблемы, тогда и население, и беженцы смогли бы почувствовать себя увереннее. 
В инвестициях нуждаются проекты изменения политики ЕС в отношении беженцев, а также укрепления контроля на границах Евросоюза. В прифронтовых странах деньги нужны для обеспечения беженцев возможностью официального трудоустройства, а также услугами здравоохранения и образования. 
Из-за российских бомбардировок Сирии ей угрожает новая волна беженцев из этой страны. Необходима комбинация целого ряда мера – единовременная масштабная прямая финансовая помощь, расширение торговых преференций, временное снижение долгового бремени. 
В ближайшие 3-5 лет необходимо тратить ежегодно как минимум 40 млрд евро ($45 млрд); однако для того, чтобы взять под контроль миграционный кризис, вполне оправданно выделить даже большие суммы. При этом недостаток адекватного финансирования является основным препятствием, мешающим реализовать успешные программы в прифронтовых государствах, прежде всего в Турции. 
Когда же следует использовать кредитный рейтинг ААА Евросоюза, если не в тот момент, когда ему грозит смертельная опасность? И нельзя сказать, что у подобного подхода нет прецедентов: не один раз в истории правительства выпускали облигации, оказавшись в чрезвычайной ситуации. 
Начав занимать с рейтингом ААА, а не повышать налоги на потребление, Евросоюз получит дополнительное преимущество в виде столь необходимых сейчас Европе экономических стимулов. Речь идёт о достаточно больших суммах, которые будут иметь макроэкономическое значение, особенно если учесть, что они будут потрачены почти мгновенно и вызовут мультипликативный эффект. 

Врачи-беженцы в борьбе за здоровье беженцев 
Однако для людей, сбежавших от ужасов гражданской войны в Сирии, безразличие к их проблеме способны затмить лишь их реальные потребности и разнообразие их профессионального опыта. И хотя беженцы приносят с собой обширные проблемы в области здравоохранения, они также приносят и многолетний опыт работы в медицинской профессии, который при надлежащем использовании мог бы стать благом для принимающих их сообществ, не говоря уже о других беженцах. 
Во многих принимающих странах неадекватное лечение является результатом ксенофобии, языкового барьера или недостаточного снабжения медицинского персонала. Особенно остро эти проблемы стоят перед сирийцами, которые разбросаны по всему Ближнему Востоку, Северной Африке, Европе и Северной Америке. 
Но многие сирийские беженцы также высокообразованны. Оказавшись вдали от тех больниц и клиник, в которых они когда-то практиковали, сирийские врачи просто хотят вернуться к работе. 
Национальная служба здравоохранения и Британская медицинская ассоциация начали переподготовку врачей-беженцев, в том числе выходцев из Сирии и Афганистана, чтобы заполнить пустующие должности во множестве клиник Великобритании. С помощью англоязычного обучения, аспирантуры и профессиональной регистрации программы, базирующиеся в Лондоне, Линкольншире и Шотландии, работают над реинтеграцией врачей-беженцев в медицинскую профессию. 
Кроме того, переобучить врача-беженца дешевле и быстрее, чем обучить нового студента-медика. Учитывая, что в настоящее время в Британии проживает приблизительно 600 врачей-беженцев, потенциал нереализованных талантов в Великобритании действительно велик. 
Кроме того, это создает преимущества и для пациентов-беженцев, поскольку такой врач лучше понимает их обстоятельства, в том числе огромный психосоциальный стресс, который вызывает вынужденный переезд. Переводчики также способны помочь в этом, однако их услуги не всегда доступны в условиях кризиса. 
В Турции сирийские врачи и медсестры прошли обучение, которое помогло им ознакомиться с турецкой системой здравоохранения. Задача заключается в обеспечении возможности для сирийских специалистов лечить пациентов-беженцев, что смягчит языковые и логистические барьеры для эффективного, доступного и достойного ухода. 
Однако другие принимающие страны не могут похвастаться такой же дальновидностью. Например, в Ливане и Иордании, где в настоящее время проживает более 1,6 миллиона зарегистрированных сирийских беженцев, усилия по обеспечению возможности для сирийских врачей ухаживать за пациентами-беженцами были криминализированы. 
В условиях этого противления медицинское обслуживание беженцев следует рассматривать как нечто большее, нежели совокупность логистических и оперативных проблем, также принимая во внимание политический процесс, который с ними связан. Чтобы обеспечить надлежащий уход для пациентов-беженцев и трудоустройство врачей-беженцев, необходимо разобраться с двумя аспектами существующей проблемы. 
Во-первых, врачи-беженцы могут испытывать проблемы с принятием среди местных коллег из-за политической или личной предвзятости. Признание потенциального местного противления программам интеграции для врачей-беженцев имеет важное значение для разработки проактивной политики, которая обеспечит успех. 
Например, во многих странах, откуда переселяются беженцы, проблемы со здоровьем лесбиянок, геев, бисексуалов, транссексуалов и интерсексуалов (ЛГБТИ) остаются табуированными, даже среди медицинских работников. Для врачей-беженцев, которые переезжают в страны, где признаны здоровье и права ЛГБТИ, программы интеграционного обучения должны включать подготовку по вопросам здоровья ЛГБТИ и, в частности, прав особенно уязвимых беженцев, входящих в группу ЛГБТИ. 
Во всем мире около 22,5 миллиона человек официально зарегистрированы в качестве беженцев и приблизительно 66 миллионов человек были вынуждены покинуть свои дома. Эти цифры вряд ли будут снижаться в ближайшие годы, поскольку катастрофы, вызванные изменением климата, а также гуманитарные и стихийные бедствия продолжат вытеснять еще большее количество людей из родных сообществ. 
Каждому из этих будущих беженцев в какой-то момент потребуется доступ к медицинским специалистам, прошедшим подготовку по вопросам здравоохранения, разнообразия и привлечения беженцев. Предоставление врачам-беженцам возможности стать частью этого решения поможет преодолеть укоренившиеся догмы в отношении разнообразия и социальной идентичности беженцев. 

Превращение кризиса в Германии в историю успеха 
БЕРЛИН – Согласно состоявшемуся в начале мая опросу общественного мнения, который проводит ARD DeutschlandTREND, крайне правая партия Альтернатива для Германии (AfD) получила 15 % народной поддержки, в сравнении приблизительно с 5 % в прошлом году. Возможно ли обратить вспять эту опасную тенденцию? 
Начавшийся прошлым летом рост популярности AfD напрямую связан со всплеском числа беженцев – около одного миллиона в 2015 году – оказавшихся на территории Германии. 
Правоцентристские Христианские демократы и их союзники по-прежнему имеют поддержку приблизительно 33 % избирателей; левоцентристские социал-демократы имеют 20 % поддержки; и, наконец, партия Зеленых опирается примерно на 13 %. Даже Свободные демократы добились выхода из тяжелых времен и теперь располагают приблизительно 6 % поддержки. 
Короче говоря, умеренные политические силы до сих пор пользуются поддержкой более чем 70 % немцев – в отличие от, скажем, Австрии, где крайне правые смогли добиться 36 % поддержки в первом туре президентских выборов. Даже немецкая партия Левых, которая имеет 8 % поддержки и традиционно считалась умеренной, имеет более умеренное «восточное» крыло и более радикальное «западное» крыло. 
Отчасти этот результат стал возм��жен благодаря евро, который принес куда больше выгоды немецкому экспорту и росту, чем видится многим немецким гражданам. Если бы Германия по-прежнему пользовалась – или вернулась бы – к немецкой марке, занятость и рост тормозились бы гораздо более сильной валютой, поскольку тогда ее стоимость определялась бы на основании торговли, на волне глобального экономического кризиса. 
Что более существенно, Германия выиграла от экстраординарной культуры консенсуса, которая развилась в период после окончания второй мировой войны и благодаря которой социальные партнеры и политические партии способны проявлять невероятную способность к компромиссу. Достаточно широкое территориальное распределение экономической активности, наряду с сильными местными органами власти и организациями гражданского общества, еще больше способствовало формированию общего чувства удовлетворения – чувства, которое в настоящее время отсутствует в большинстве стран мира. 
Однако теперь, когда кризис беженцев разжигает популизм и политическую поляризацию, похоже, что сами основы успеха Германии поставлены под угрозу. Действительно, будущее Германии может развиваться по двум сценариям. 
Первый сценарий безрадостен: Германия окажется неспособной интегрировать беженцев в социальном и экономическом плане, политическое недовольство усилится, а беженцы будут становиться все более разочарованными своим тяжелым положением. Любые шаги, которые они будут предпринимать для выражения своего разочарования, будут подстегивать правых популистов, что может привести к насилию с обеих сторон. 
Если, следуя наихудшему из сценариев, произойдет террористическая атака – особенно такая, которую каким-то образом можно будет связать с беженцами – реакция националист-популистов будет очень сильной и потенциально способна ослабить саму ткань немецкого общества. Антимусульманские элементы этой реакции подкрепят усилия религиозных экстремистов на Ближнем Востоке, поскольку будут выглядеть отличными подтверждениями истории о неизбежном религиозном и цивилизационном конфликте. 
Интеграция беженцев будет протекать достаточно быстро, и Германия вернется к своему пути умеренной политики, социальной солидарности и экономического роста. В долгосрочной перспективе беженцы могли бы внести значительный вклад в процветание Германии. 
На большей части страны местные общины мобилизовались, чтобы обеспечить жилье, языковую подготовку и социальное руководство для беженцев, которые никогда прежде не сталкивались с подобным богатым демократическим обществом. Десятки тысяч студентов-подростков выступают в качестве «партнеров-посредников» для своих одноклассников-беженцев, которые не говорят по-немецки и многие из которых прибыли в страну без родителей. 
Беженцы должны будут признать верховенство немецкого закона, даже если в определенных местах он не имеет для них никакого смысла. Как беженцы, так и немцы должны будут сбалансировать свое уважение к разнообразию в своем образе жизни, при этом понимая, что в условиях светской демократии одни и те же законы применимы к любому гражданину. 
Эти законы должны защищать личное религиозное и культурное пространство каждого, не допуская, чтобы это пространство использовалось в качестве предлога для посягательства на основные права человека и демократические права каждого человека. Обширное существующее сообщество бывших иммигрантов могло бы помочь в формулировании и внедрении этого хрупкого равновесия, каким бы несовершенным оно ни казалось. 
Кроме того, успех интеграции беженцев будет зависеть от экономического роста. Это еще раз подтверждает пользу идеи использовать немецкую фискальную свободу для увеличения инвестиций и внедрения законов, направленных на стимуляцию роста. 
И хотя демографический приток принесет Германии большую чистую выгоду в долгосрочной перспективе, он остается серьезным бременем в краткосрочной перспективе. Это еще одна причина, по которой необходимо некоторое разделение этого бремени между европейскими странами, а также усилия по достижению значительного замедления притока беженцев при соблюдении прав человека для лиц, спасающихся от конфликтов и смерти. 
Если Германия сможет интегрировать беженцев, она пошлет мощный сигнал нигилистам и экстремистам во всем мире. Она покажет, что, обладая сильной экономикой, активным гражданским обществом и верховенством светского права, возможно преодолеть религиозные различия, культурную напряженность и проблемы на рынке труда. 

Связь и современные беженцы 
Они покинули свои дома в Сирии, прошли полпути через Турцию, и доверили свои жизни банде контрабандистов занимающихся провозом людей, обещавшим доставить их в Европу. Несмотря на все, что они пережили, один из них сказал мне, при высадке на греческий остров Лесбос, что за все время этого опасного путешествия, они запаниковали только один раз: когда пропал сигнал на их мобильном телефоне. 
Этот сигнал, каким бы ни был слабым, был для беженцев единственной связью с внешним миром. Когда он исчез, – когда у них на самом деле не было возможности связаться с семьей, друзьями или кем-либо, кто мог бы им помочь – их охватило такое сильное чувство изоляции и страха, которого они еще не испытывали. 
Для большинства людей в промышленно развитых странах – и каждого на ежегодной встрече Всемирного экономического форума в этом году в Давосе – связь является жизненным фактом. У нас есть мобильные телефоны, планшеты и компьютеры, все они связанны со сверхскоростными – и ускоренными – широкополосными сетями. 
В глобальном масштабе, у беженцев на 50% меньше возможностей иметь телефон с Интернет-поддержкой, чем у населения в целом, а у 29% семей беженцев нет телефона вообще. Хотя 90% беженцев, находящихся в городской среде, живут в местах с 2G или 3G покрытием, примерно у пятой части населения проживающей в сельской местности, нет связи вообще. 
Для беженцев, связь не роскошь, а спасательный круг – тот, который приобретает еще большее значение в то время, когда настроения во многих принимающих странах оборачиваются против них (даже когда многие народные движения и общины, по-прежнему готовы им помочь). В некоторых случаях технология может сделать то, чего не хотят делать враждебно настроенные политики и не спешат брать на себя правительства: предоставить беженцам шанс восстановить свою жизнь. 
Связь означает, на самом фундаментальном уровне, иметь возможность оставаться в контакте с членами семьи оставшимися на родине, некоторые из которых все еще могут оставаться под угрозой насилия или преследования. Связь также обеспечивает доступ к важной и самой актуальной информации о новых угрозах, таких как вспышки заболеваний или распространении конфликта, или о наличии предметов первой необходимости, таких как продукты питания и вода, одежда, жилье и медицинское обслуживание. 
Это может помочь им найти работу, и связать их с юридическими или другими важнейшими услугами. И это может дать им возможность более легко общаться с такими организациями, как Агентство ООН по делам беженцев (UNHCR), говоря нам в чем они нуждаются больше всего, что мы делаем правильно, и где нам нужно внести изменения. 
В мире неограниченных данных, для нас практически нет ограничении в том, чтобы предоставить беженцам эту спасительную связь. Если мы тщательно обдумаем, как мы разрабатываем цифровые системы помощи, у нас будет возможность расширить наши партнерские связи с сотнями, если не тысячами организаций по всему миру, которые готовы помочь беженцам. 
Во-первых, мы должны понять, как сегодня улучшить качество связи для беженцев. Во-вторых, мы должны ориентировать себя на более эффективное использование технологии завтра. 
Преодоление этих проблем потребует, в первую очередь, чтобы правительства улучшили доступ, в том числе за счет инвестиций в необходимую цифровую инфраструктуру. 
Успех на этих фронтах потребует использования линий микроволновой связи, спутниковых антенн, неиспользуемого телевизионного спектра, дронов и аэростатов для улучшения беспроводного доступа к Интернету и возможностей в местах большого скопления беженцев. Поскольку подавляющее большинство сегодняшних беженцев из развивающихся стран, улучшение связи имело бы далеко идущие выгоды для принимающих их сообществ. 
В 2014 году, мои коллеги столкнулись с молодым сирийцем по имени Хани, бежавшего со своей семьей из города Хомс и нашедшего убежище в лагере, в Ливанской долине Бекаа. Поэт, рэппер, и фотограф, Хани обладал такой природной силой, что моим коллегам заняло некоторое время, чтобы понять, что у него серьезное заболевание глаз и он мог видеть только на несколько дюймов перед собой. 
Для беженцев, подобных Хани, оставаться на связи это не только вопрос выживания; он также обеспечивает путь к самостоятельности и независимости, повышая их собственное благополучие и давая им возможность внести свой вклад в общины, которые их приютили. В прошлом году Всемирный экономический форум начал программу под названием Интернет для всех. 

Смена режимов в арабском мире 
Четыре года спустя катастрофического военного приключения в Ираке и в условиях незавершенной войны с терроризмом против плохо определенных темных сил провал стратегии Америки показал насколько непродуманным был ее упрощенческий рецепт демократических изменений в арабском мире. 
Переход традиционных фундаменталистских движений арабского мира к демократической политике эквивалентен отрицанию джихадистских проектов и апокалипсических стратегий аль-Каиды. Крах джихадизма прокладывает путь для потенциально многообещающей реструктуризации исламской политики, но Запад либо не видит этих изменений, либо настроен враждебно по отношению к ним. 
Подъем исламистов в регионе как единственной силы, способной успешно воспользоваться возможностью свободных выборов (самыми примечательными примерами чего являются победа «Хамас» в Палестине и поразительные успехи «Мусульманского братства» на выборах 2005 года в Египте), приобретение доминирующего влияния в регионе шиитским Ираном и ощущение среди арабских правителей, что широко критикуемая администрация Буша теряет свой энтузиазм, привели к приостановке многообещающего движения к политическим реформам в регионе. 
Это, конечно же, в значительной степени вызвано традиционной американской политикой, направленной на поддержку прозападных диктаторов в арабском мире. 
Но представление, что джина демократизации можно посадить обратно в бутылку, является фантазией. Движение традиционных исламистов, таких как «Мусульманское братство» в Египте, «Исламский фронт действия» в Иордании, «Хамас» в Палестине, «Партия возрождения» в Тунисе или «Партия справедливости и развития» в Морокко, от джихадизма к политическому участию началось задолго до американской кампании распространения демократии и не является попыткой угодить Западу. 
Подавление арабской демократии, как это пытается сделать президент Египта Мубарак путем недавнего запрета на политические партии, созданные на основе религиозных убеждений, не принесет ни мир, ни стабильность на Ближний Восток. Оно только усилит гнев масс на лицемерие Запада, выражающееся сегодня в форме демократического шарлатанства. 
И Запад и арабские правители должны понять, что напряженное противостояние между находящимися у власти режимами и политическим исламом необязательно является игрой, в которой побеждает только один из участников. Это понял на собственном горьком опыте президент Алжира Бутефлика, который своей Хартией мира и национального примирения февраля 2006 года положил конец продолжительной кровопролитной гражданской войне, начавшейся после отмены военными победы Исламистского фронта на выборах 1991 года. 
Король Марокко Мухаммад VI уже дал понять, что рассмотрит возможность «исторического компромисса» с исламистами, если они, как предполагается, одержат победу на выборах в июне 2007 года. Такие компромиссы могут стать единственным способом предотвратить начало гражданской войны и, возможно, также кооптировать исламистов к достижению соглашения с Израилем и восстановлению отношений с Западом. 
Включение политического ислама должно стать основной частью любой успешной стратегии на Ближнем Востоке. Вместо прогнозов конца света или категорических точек зрения, мешающих пониманию сложной структуры исламских движений, Запад должен оказывать давление на находящиеся у власти режимы с целью остановить их попытки пресечь политические реформы. 
Соглашение в Мекке, приведшее к созданию единого правительства в Палестине, обязательно умерит радикализм «Хамас», также как и старания режима в Иордании избежать «египетского решения» проблемы исламистов позволили «Исламскому фронту действия» сохранить многих сторонников, которые в противном случае оказались бы на орбите джихадистов. Проблема сегодня заключается не в том, как уничтожить исламистские движения, а в том как изменить их политику с революционной на реформистскую путем предоставления им легитимного политического пространства. 

«Глобальный ноль» на «нулевой отметке» 
МАДРИД – С момента запуска инициативы достижения "Глобального нуля" в декабре 2008 года представления о мире без ядерного оружия столкнулись с несколькими серьезными проблемами. Одна из них связана с готовностью двух крупнейших ядерных держав, России и Соединенных Штатов, перейти от сокращения своих ядерных арсеналов, с чем они согласились в новом договоре СНВ, к их полной ликвидации. 
Хотя Россия и США обладают примерно 90% всех ядерных боеголовок в мире, их ядерный потенциал представляет собой меньшую угрозу, нежели опасность его распространения. Именно этими страхами быстро растущего числа ядерных государств, а не тонкой балансировкой ядерных арсеналов России и США, должен заниматься СНВ. 
В конце концов, Северная Корея, Индия, Пакистан, Иран и Израиль могут быть не особо впечатлены сокращением запасов ядерного оружия США и России с уровня, когда их запасов достаточно для многократного уничтожения противников, до уровней гарантированного уничтожения. Имеется резкий недостаток синхронности в (ограниченном, по общему признанию) процессе улучшения двухсторонних отношений между двумя крупнейшими ядерными державами и условиях в нестабильных регионах во всем мире. 
Этот разрыв будет негативно сказываться на предусмотренных в данный момент процессах ядерного разоружения, поскольку для этих стран работа с ядерным оружием является не только борьбой за престиж и статус, но и попыткой противостоять обычному военному превосходству враждебных соседей, или, в случае с Ираном и Северной Кореей, самих США. 
Сегодня Пакистан обладает бòльшим числом ядерных боеголовок, нежели Индия. Чтобы в этом регионе свести их число к нулю, необходимо разрешить конфликт вокруг Кашмира, а Пакистан должен перестать воспринимать Индию как источник угрозы. 
Как ни странно, но случай России ничем не отличается от аналогичных ситуаций с Пакистаном, Ираном или Северной Кореей. Несмотря на наличие до сих пор несомненного прогресса в российско-американских переговорах по ядерному вопросу, задача минимизации, не говоря уже о ликвидации ядерного оружия Россией будет зависеть от готовности к решению ключевых проблем безопасности Кремля: неравенства в обычных вооружениях в сравнении с Западом. 
Между тем, возможно преувеличенный, но вполне реальный экзистенциальный страх Израиля вполне может объяснить его стратегию ядерной непрозрачности. Преобладающим ощущением в Израиле является то, что страна со всех сторон окружена серьезными неядерными угрозами и серьезно ослаблена небольшими возможностями удерживать фронт внутри страны при ведении длительной войны обычными средствами. 
Израиль также не может игнорировать печальную известность Ближнего Востока как единственного региона, где со времен второй мировой войны использовалось химическое и биологическое оружие. Ирак использовал их против Ирана в 1980-х годах, а также против курдов на своей территории, а Египет в Йемене в 1960 году. 
Однако инициатива должна избегать неработоспособных попыток спрямить пути достижения договоренностей. Например, позиция арабских государств, в которой ядерный статус Израиля рассматривается вне более широкого контекста региональной безопасности, является лучшим рецептом для провала. 
Урок для Ближнего Востока по взаимному сокращению ядерных арсеналов, на примере аналогичной ситуации между Россией и США, заключается в том, что настоящее разоружение невозможно без предшествующего ему улучшения межгосударственных отношений. Это также урок для пяти других частей мира – Латинской Америки, южной части Тихого океана, Юго-Восточной Азии, Центральной Азии и Африки, которые заключили договоры о создании зон, свободных от ядерного оружия. 
Израиль должен осознать, что его ядерная стратегия не может вечно оставаться устойчивой и что вызов, брошенный Ираном его предполагаемой ядерной монополии, не является навязчивой идеей исключительно иранского руководства. Ближний Восток, свободный от ядерного оружия, безусловно, является более предпочтительным, нежели регион с двумя или более странами с ядерным вооружением. 
Возможно, тогдашний премьер-министр Израиля Шимон Перес не совсем блефовал, заявив в 1995 году, что если установится мир, то Израиль «откажется от атома». Однако нынешний, действующий премьер-министр Биньямин Нетаньяху не сможет делать и то и другое – разменивать ядерное разоружение на мир, делая при этом все возможное, чтобы остановить мирный процесс. 

Big Tech это большая проблема 
КЕМБРИДЖ – Стали ли технологические гиганты - Amazon, Apple, Facebook, Google и Microsoft – настолько крупными, богатыми и мощными, что с ними не могут справится регулирующие органы и политики? Международное инвестиционное сообщество, похоже, придерживается этого мнения, по крайней мере, если заоблачные котировки технологий являются каким-либо показателем. 
Следует отметить, что в последние десятилетия, технологический сектор был экономической гордостью и радостью Соединенных Штатов, и по-видимому, бесконечным источником инноваций. Скорость и мощь поисковой системы Google, передающая в наше распоряжение удивительные знания, захватывают дух. 
Вместе с тем, несмотря на все эти инновации, темпы роста производительности в более широкой экономике остаются низкими. Многие экономисты описывают текущую ситуацию как “второй момент Солоу”, ссылаясь на знаменитую заметку известного экономиста Массачусетского технологического института Роберта Солоу 1987 года: “Вы можете видеть компьютерный век повсюду, но только не в статистике производительности”. 
Для медленного роста производительности, существует множество причин, не в последнюю очередь, десятилетие низких инвестиций после глобального финансового кризиса 2008 года. Тем не менее, должно вызвать беспокойство то, что большая пятерка технологических фирм стала настолько доминирующей, настолько прибыльной и настолько охватывающей, что стартапам стало очень сложно бросать им вызов, и это соответственно, затрудняет инновационную деятельность. 
Сегодня не так много отважных людей, готовых отказаться от миллиарда долларов в надежде на гораздо большее в будущем. Существует риск того, что технологические гиганты будут использовать свои обширные армии программистов для разработки практически идентичного продукта и свои обширные юридические ресурсы для его защиты. 
Примечательно, что Big Tech, по-прежнему, получают большую часть своих доходов от ключевых продуктов своих компаний – например, Apple iPhone, Microsoft Office и поисковой системы Google. Таким образом, на практике, потенциально разрушительные новые технологии так же могут быть как похоронены, так и поощрены. 
Известная британская фирма искусственного интеллекта DeepMind, которую Google купила за 400 миллионов долларов в 2014 году, похоже и дальше развивается. DeepMind известна разработкой программы, впервые победившей мирового чемпиона Go, поворотный момент, который, по общему мнению, привел к тому, что китайские военные приложили максимальные усилия к тому, чтобы возглавить ИИ. 
Проблема для регулирующих органов заключается в том, что стандартные антимонопольные рамки не применяются в мире, где затраты для потребителей (в основном в форме данных и конфиденциальности) совершенно непрозрачны. Но это служит плохим оправданием для того, чтобы не оспаривать относительно очевидные антиконкурентные действия, как те, когда Facebook купил Instagram (с его быстро растущей социальной сетью) или, когда Google купил своего конкурента по картированию, Waze. 
Возможно, самым срочным вмешательством является ослабить хватку Big Tech на наши персональные данные, хватку, которая позволяет Google и Facebook разрабатывать целевые рекламные инструменты, которые берут верх над маркетинговым бизнесом. Европейские регулирующие органы показывают возможный путь следования вперед, даже когда американские регулирующие органы продолжают сидеть сложа руки. 
Экономисты Глен Вейль и Эрик Познер в своей важной недавно вышедшей книге Radical Markets, ушли на шаг вперед и утверждают, что Big Tech должны будут платить за ваши данные, вместо того, чтобы требовать их для собственного использования. В то время как практичность этого еще предстоит выяснить, безусловно, индивидуальные потребители должны иметь право знать, каким образом ведется сбор их данных и как они используются. 
Например, Конгресс в настоящее время предоставляет интернет-фирмам настоящую свободу действий в обнародовании фейковых новостей. Если Big Tech платформы не будут придерживаться стандартов, которые параллельны тем, которые распространяются на печать, радио и телевидение, подробная отчетность и проверка фактов останутся вымирающим искусством. 
Процветание США всегда зависело от их способности использовать экономический рост для инноваций, основанных на технологиях. Но сейчас Big Tech являются такой же неотъемлемой частью проблемы, как и частью ее решения. 


Ненужные споры Европы о политике жесткой экономии 
БРЮССЕЛЬ – Наиболее очевидным симптомом кризиса еврозоны стали высокие и разнообразные надбавки за риск, которые теперь страны, находящиеся на ее периферии, должны выплачивать по государственным задолженностям. Более того, в своей влиятельной работе американские экономисты Кармен Рейнхарт и Кеннет Рогофф высказывают предположение, что экономический рост резко сокращается, когда государственный долг страны превышает 90% ВВП. 
Но в спорах о жесткой экономии и стоимости уровня государственной задолженности игнорируется ключевой момент: государственные долговые обязательства перед иностранными кредиторами отличаются от обязательств перед резидентами. Иностранцы не могут голосовать за повышение налогов и сокращение расходов, необходимое для обслуживания долга. 
Различие между иностранным и внутренним долгом особенно важно в контексте кризиса евро, потому что страны еврозоны не могут проводить девальвацию для увеличения экспорта, если это потребуется для обслуживания иностранного долга. И факты подт��ерждают, что кризис евро касается не столько суверенного долга, сколько внешнего. 
Действительно, только те страны, которые имели крупные дефициты текущего счета до кризиса, от него пострадали. Случай с Бельгией особенно поучителен, поскольку надбавка за риск по бельгийскому суверенному долгу оставалась невысокой на протяжении большей части кризиса евро, хотя коэффициент долг/ВВП в стране превышает средний показатель по еврозоне, примерно на уровне 100%, и так было без вмешательства правительства уже более года. 
До сих пор страна не испытывала долгового кризиса, а процентные ставки остаются крайне низкими, на уровне 1%. Причина очевидна: Япония имела значительный профицит текущего счета на протяжении десятилетий, учитывая ее более чем достаточный уровень внутренних сбережений для покрытия всего государственного долга внутри страны. 
Именно поэтому надбавки за риск продолжают снижаться в еврозоне, несмотря на высокую политическую неопределенность в Италии и сохраняющиеся крупные бюджетные дефициты в остальных странах. Внешние дефициты стран периферии стремительно сокращаются, тем самым снижая потребность в иностранном финансировании. 
Споры о политике жесткой экономии и высокой стоимости государственного долга, таким образом, вводят в заблуждение по двум причинам. Во-первых, как это часто отмечалось, политика жесткой экономии может быть обречена на провал, поскольку сокращение бюджетного дефицита может привести в краткосрочном периоде к росту коэффициента долг/ВВП, если и уровень долга, и мультипликатор высоки. 
Опыт Италии показателен: сильное повышение налогов, проведенное технократическим правительством бывшего премьер-министра Марио Монти в 2012 году, оказало превысившее все ожидания влияние на спрос. Экономика так сильно сокращается, что коэффициент долг/ВВП на самом деле растет, а фактический дефицит улучшается лишь незначительно, так как государственные доходы падают вместе с ВВП. 
Во-вторых, если настоящая проблема – это внешний долг, то разгорающийся спор о результатах работы Рейнхарт/Рогоффа не имеет отношения к кризису. Страны, которые имеют свою собственную валюте, как, например, Великобритания – и в особенности Соединенные Штаты, которые могут брать заимствования у иностранных кредиторов в долларах США – не сталкиваются с прямым сокращением финансирования. 
Для этих стран значение имеет, свидетельствуют ли факты о наличии сильного порогового эффекта в том случае, если долг превышает 90% ВВП. Но у стран периферии еврозоны просто не было выбора: они вынуждены были сократить свои дефициты, поскольку иностранный капитал, от которого так сильно зависели их экономики, уже был недоступен. 
И это, вероятно, скоро произойдет. На данном этапе периферийные страны будут восстанавливать свой финансовый суверенитет – а также получат возможность игнорировать предупреждения Рейнхарт и Рогоффа на свой страх и риск. 



Обновление европейского финансового рынка 
ФРАНКФУРТ – Несмотря на большой прогресс в интегрировании финансовых рынков ЕС, все еще остаются барьеры в ключевых областях: розничной продаже, слиянии и покупке банков, а также в гармонизации налогообложения – это только некоторые из них. Завершение создания единого финансового рынка может способствовать бурному экономическому росту и процветанию каждой страны-участницы. 
Во-вторых, должна быть расширена консолидация европейского банковского сектора и удалены все протекционистские барьеры или другие препятствия для слияния или покупки банков. В-третьих, европейский рынок должен полностью интегрироваться в глобальные финансовые центры, особенно в США и Азии. 
План финансового развития ЕС, реализация которого началась по стадиям в 1999 году, в основном был направлен на рынок ценных бумаг. Он способствовал увеличению конкуренции и инноваций среди профессиональных трейдеров, а также, в частности, развитию торговли участников институционального рынка за пределами ЕС. 
Розничные покупатели должны иметь возможность покупать товары и услуги у всех стран-участников, и это также будет в интересах банков предоставить им такую возможность. Например, согласно исследованиям Европейской комиссии, более 10% клиентов европейских банков и страховых компаний хотели бы пользоваться иностранными товарами и услугами. 
В отношении кредитных карточек уровень еще ниже – только около 3% европейцев имеют кредитную карту иностранного провайдера. Только 3% имеют частные пенсионные вклады в иностранном банке, и только 1% розничных клиентов получают закладную в другой стране ЕС. 
Несомненно, существуют «естественные» барьеры, такие как язык и национальный менталитет, которые нельзя преодолеть за короткий промежуток времени. Однако остаются еще и большие «искусственные» барьеры, в особенности в отношении различного национального законодательства в сферах защиты инвестиций и потребителя. 
Какие формальности должны выполнить клиенты, если они хотят открыть счет в другой стране ЕС? Клиенты также не могут найти единых требований в отношении договоренностей по займам или другим финансовым гарантиям в ЕС. 
Скорее цель гармонизации заключается в том, чтобы упростить трансграничные сделки. Например, если нет единого подхода в определении налогооблагаемого дохода или компенсируемых потерь, то для фирм, как и для банков, затрудняется продажа своих товаров в другие страны-участницы или оптимизация своей трансграничной корпоративной структуры. 
Клиенты впервые получили возможность осуществлять платежи в евро также безопасно, эффективно и удобно, как они это делали дома. Платежный продукт, которым они пользуются, основан на универсальных панъевропейских процедурах. 
Необходимо ускорить конвергенцию национальных регулирующих требований, а более близкая кооперация между национальными властями должна стать приоритетной задачей. В противном случае, национальные власти не смогут адекватно отреагировать на трансграничное развитие. 
В данном случае можно взять в качестве примера европейскую систему центрального банка. Централизованный финансовый контроль позволит избежать дубликации отчетов банками разным органам власти, что позволит гармонизовать финансовые правила и условия контроля, а также избежать препятствий для конкуренции. 
Необходимо также избавиться от остающихся препятствий для трансграничных слияний и приобретений, чтобы банки ЕС были достаточно крупными для конкуренции на глобальном рынке. Несмотря на то, что для этого в ЕС были удалены прямые правовые препятствия, все еще остаются косвенные барьеры, такие как налогообложение, что может сделать слившуюся компанию невыгодной. 
В отношении размера национальной экономики большинство немецких банков остаются слишком малыми, уступая своим международным конкурентам, как в рыночной капитализации, так и суммарным активам. Германия нуждается в трех или четырех больших банках, которые бы заняли лидирующую позицию на европейском рынке и встали бы во главе процесса консолидации. 
В других странах много лет назад политики взяли курс на модернизацию банков, что увеличило конкуренцию – к пользе, как клиентов, так и банков. Банковская система Германии «на трех колоннах» замедляет рост. 
Интегрированный единый рынок финансовых услуг может стать платформой для инноваций и увеличения конкурентоспособности. Он также будет способствовать увеличению глобальной роли Европы и позволит банкам ЕС конкурировать на мировом рынке. 


Обновление европейской мечты 
Казалось бы, кризис евро и недавний юбилей королевы Елизаветы не имеют ничего общего. Но на самом деле вместе они преподают нам важный урок о силе изложения фактов в позитивном свете и о невозможности победить без этого. 
Самая большая идея заключалась в том, что монархия в Великобритании служит для воссоединения прошлого страны с ее будущим, избегая мелочности и уродства повседневной политики. Наследие королей и королев длиной более чем в тысячелетие – прочная символика короны и кареты и реальное воплощение английского и теперь британского государства связывает британцев вместе на общем пути. 
Действительно ли греки, испанцы, португальцы и другие европейцы должны принять программы жесткой экономии, навязанные им, потому что преобладающие, основанные на здравом смысле мнения в Германии и других северных странах считают их расточительными и ленивыми. Это провокационные слова, которые создают обиды и разделяют людей как раз в тот момент, когда больше всего необходимо единство и раз��еление бремени. 
И, как колыбель первой демократии в мире, Греция нуждается в иных символах национального возрождения, нежели скипетр и мантия. Именно благодаря Гомеру все западные читатели виртуально познакомились со Средиземноморьем: его островами и берегами, и людьми, связанными дипломатией, торговлей, маслом, вином и длинными галерами. 
Запасы газовых месторождений в восточной части Средиземного моря, согласно оценкам, составляют 122 триллиона кубических футов, чего достаточно, чтобы обеспечивать в течение года весь мир. Еще больше крупных газовых и нефтяных месторождений располагаются у греческих берегов Эгейского и Ионического морей, и их достаточно для того, чтобы преобразовать финансы Греции и всего региона. 
Турки работают только с Северным Кипром, чью независимость признают только они, а также постоянно заводят угрожающие разговоры о совместном бурении Израиля и правительства греческого Кипра ‑ Республики Кипр. Киприоты-греки постоянно держат ЕС, как и Грецию, в заложниках в плане любых отношений с Турцией. 
Если суммировать вышесказанное, то богатство, рабочие места и развитие, которые могут поступать во все страны региона при ответственном использовании энергии, могут быть заблокированы из-за желания каждого получить то, что он рассматривает как свою долю, и закрыть к этому доступ своим врагам. 
Тем не менее, июль принесет 60-летие ратификации Парижского договора, который создал Европейское объединение угля и стали (ЕОУС) между Францией, Германией, Италией, Бельгией, Нидерландами и Люксембургом всего лишь спустя шесть лет после окончания второй мировой войны. До этого на протяжении 70 лет Германия и Франция воевали друг с другом в трех опустошающих войнах, последние две из которых превратили в руины европейскую экономику и значительно уменьшили ее население. 
Тем не менее, министр иностранных дел Франции Роберт Шуман с помощью своего советника Жана Монне объявил о планах по созданию ЕОУС в 1950 году, спустя пять лет после того, как немецкие войска покинули Париж, и основной целью этого предприятия было сделать «войну не только немыслимой, но и материально невозможной». Шуман предложил перевести франко-германский уголь и сталь под контроль общего высшего органа, тем самым препятствуя обеим странам использовать сырье для войны друг с другом и питая общую индустриальную экономику. 
Если Европейский парламент и Совет Европы приняли бы меры к тому, чтобы торговля ЕС с Северным Кипром шла на условиях квалифицированного большинства голосов, а не консенсуса (и, следовательно, «вето» на Кипре), то ЕС смог бы начать торговлю с Северным Кипром, а Турция смогла бы торговать со всем Кипром. Эти шаги, в свою очередь, могут привести к турецкому, греческому и кипрскому энергетическому партнерству, обеспечивающему позитивными стимулами турецко-израильское примирение. 
Но он дал потрепанным войной и отчаянно бедным европейцам позитивное виденье нового будущего – того, в чем Греция и Кипр, не говоря уже о Ближнем Востоке и странах Северной Африки, отчаянно нуждаются. Лидеры Европы не преодолеют этот кризис при помощи бомбардировок своих граждан мрачными требованиями жесткой экономии. 
У ЕС нет королевы Елизаветы. Что ему нужно, так это еще один Шуман и Монне. 



Новая жизнь для СДР? 
ВАШИГТОН – Подъём антиглобалистских политических движений и угроза торгового протекционизма заставляет задуматься над вопросом, а не позволит ли укрепление многостороннего ядра мировой экономики уменьшить угрозу разрушительной фрагментации. 
Аналогичные соображения способствовали созданию – почти 50 лет назад – «специальных прав заимствования» (СДР) Международного валютного фонда в качестве потенциальной глобальной валюты. На фоне возобновления заинтересованности в стабильности международной валютной системы возник вопрос, в том числе внутри МВФ, а может ли перенастройка СДР стать частью эффективной программы по оживлению системы многосторонних отношений. 
В число изначальных причин появления СДР входили и тревоги относительно возможности национальных валют сочетать в себе способности обеспечения глобальной ликвидности с доверием к своей роли мировой резервной валюты – экономисты называют это «дилеммой Триффина». Создав международную валюту под управлением МВФ, страны-члены фонда хотели поддержать и расширить международную валютную системы с помощью вненационального официального резервного актива. 
Информационные и другие рыночные ошибки усугубили проблему, равно как и слабая институциональная инфраструктура, а также неадекватная работа с брендом. В результате возник значительный разрыв между потенциалом СДР и реальным положением. 
Данный разрыв означает, что глобальная экономика упустила целый ряд перспективных возможностей, в частности, это касается управления активами и обязательствами, гибкости в обеспечении ликвидности, коррекции между странами с дефицитом и профицитом, разрыва между реальным и потенциальным ростом экономики. 
Итак, может ли сегодняшний антиглобалистский шторм, который отчасти вызван плохой координацией глобальной политики в условиях сохраняющегося уже слишком много лет низкого и недостаточно инклюзивного экономического роста, создать пространство для повышения роли и потенциальной полезности СДР? 
Для ответа на этот вопрос, в случае если к нему начнёт расти интерес, потребуется обратить внимание на экосистему использования СДР, при этом композитная валюта (в прошлом году к британскому фунту, евро, японской иене и американскому доллару присоединился китайский юань) потенциально может выиграть, благодаря возникновению благотворного круга (virtuous cycle). В частности, выполняя три роли (официальный резервный актив; валюта, широко используемая в финансовой деятельности; денежное средство), СДР позволили бы увеличить официальную ликвидность, расширить спектр новых активов, используемых в государственных и частных транзакциях во всём мире, наконец, СДР могли бы активней использоваться в качестве единицы финансового учёта. 
Разумеется, в условиях поддержки развитыми странами изоляционистской, популистской и националистической политики, решительные меры по расширению роли СДР крайне маловероятны. И даже поэтапные меры, начиная с практических, несложных решений, для которых не требуется внесения поправок в устав МВФ (так называемые «Статьи соглашения»), натолкнутся на политические проблемы. 
Внимание следует обратить, в частности, на использование СДР в облигационных выпусках и торговых транзакциях, на развитие рыночной инфраструктуры (включая механизмы платежей и расчётов), на улучшение методологии оценки, а также на постепенное формирование кривой доходности для номинированных в СДР кредитов и облигаций. Это позволило бы, благодаря взаимосвязи различных функций СДР, быстро достичь критической массы и создать фундамент для дальнейших, поэтапных достижений. 
Для успеха данного проекта подходы МВФ должны эволюционировать, как это уже произошло при работе с конкретными странами. 
Сегодня ситуация совершенно изменилась. Расширение круга общения – с НКО, местными СМИ, широким спектром политиков – считается теперь неотъемлемым элементом эффективной помощи стране и программ фонда, это также важно при выполнении функции «наблюдения» в соответствии с уставом МВФ. 
В частности, фонду надо будет дополнить свою традиционную базу из правительств и других многосторонних учреждений (таких как Всемирный банк) системно влиятельными локальными и частными партнёрами. Возникшие в результате этого частно-государственные партнёрства позволят расширить объёмы выпусков, развить рыночную инфраструктуру и обеспечить ликвидность для СДР. 
Сочетать коммерческую деятельность с программами содействия развитию не просто, но последствия для роста и стабильности глобальной экономики, если этого не делать, таковы, что эту тему стоит исследовать. Кроме того, МВФ может начать с малого, сконцентрировавшись на взаимодействии с другими официальными многосторонними и региональными учреждениями, суверенными фондами благосостояния, транснациональными финансовыми компаниями, и всё это на базе активной коалиции доброй воли из стран «Большой двадцатки». 
В идеальном мире СДР стали бы резервной валютой в период ускорения темпов роста международной торговли и финансовой глобализации. В мире, который существует сегодня, у международной валютной системы есть две опции: либо фрагментация, со всеми вытекающими из неё рисками и потенциальными издержками, либо постепенное повышение устойчивости глобальной экономики и её потенциального роста на основе возникающих снизу партнёрств, которые способствуют системному прогрессу. 



Память о Чжао Цзыяне и его забвение 
Вот, наконец, умер бывший премьер-министр и генеральный секретарь Коммунистической партии Китая Чжао Цзыян. Однако политические программы, сторонником которых он являлся во время своего пребывания в должности, остались далеко в прошлом; 19 мая 1989 года, когда он рано утром на площади Тяньаньмэнь слезно просил у протестующих прощения. 
Ведь на самом деле партийные лидеры крайне редко публично выказывают свои личные чувства и еще реже нарушают партийную линию так бесцеремонно, как это сделал своим поступком Чжао Цзыян. Проявление подобного индивидуализма не укладывается в рамки запретов на образцы поведения должностных лиц, существующих как в ленинистких, так и в традиционно китайских нормах. 
И к стыду демократического мира, за Чжао не заступился ни один из глав таких стран, даже номинально не потребовал объяснения по поводу его незаконного и аморального помещения под арест. Вместо этого, Чжао позволили остаться под домашним арестом в атмосфере подозрительной враждебности, о нем удобно забыли, как о какой-то криогенно замороженной знаменитости, не имеющей никакой надежды на возвращение к нормальной жизни. 
Чжао не был убит, ему разрешили проживать вместе со своей семьей в старом Пекинском доме с внутренним двориком. Время от времени его под охраной выпускали в город, подобно животному из зоопарка, иногда ему разрешали посетить бассейн с минеральными водами или сыграть в гольф – один из множества признаков “буржуазной либерализации”, что благодаря проводимой им реформе просочились в герметично закрытое общество Китая. 
Китайцы давно используют смерть лишенных «духовного» сана лидеров как возможность выразить свои чувства, которые нет возможности выразить в процессе обычной политической жизни. Зимой 1976 года, когда умер премьер-министр Чжоу Энлай (который придерживался относительно либеральных взглядов в маоистской иерархии), десятки тысяч людей спонтанно пришли на площадь Тяньаньмэнь, сильно испугав этим руководство партии. 
Неизвестно, поведут ли себя подобным образом сторонники Чжао. События 1989 года еще настолько памятны, а площадь Тяньаньмэнь так надежно охраняется, что трудно себе вообразить такой протест. 
В то же самое время Китай, кажется, настолько вовлечен в бизнес в настоящее время, что трудно вообразить себе толпу людей, которая бы собралась, не преследуя при этом своих личных корыстных целей. Это выглядит почти, как если бы Коммунистическая партия перевернула Маркса с ног на голову, заменив религию на прибыль как на новый “опиум для народа”. 
До того, как стать премьер-министром и партийным лидером, он проводил эксперименты во всем, начиная от деколлективизации сельского хозяйства и отделения партии от бизнеса и заканчивая законами, гарантирующими права журналистов и большую доступность обычных людей к информации из внешнего мира. Он также стал первым китайским лидером, который надевал пиджак и галстук, а не традиционный френч Мао, когда выезжал за границу, и который впервые провел открытую пресс-конференцию. 
И хотя Чжао не был провидцем, Вацлавом Гавелом, Лехом Валенсой или даже антикоммунистом, его реформы в середине 1980-х затронули экономику, политику, культуру, СМИ и общество, и этот период стал одним из самых открытых и интеллектуально богатых в истории Китая. 
Трагическим парадоксом можно назвать тот факт, что политическое движение, которое так мирно охватило Китай в 1989 году, закончилось разгромом всеобщей реформы, которой Чжао посвятил свою жизнь. Руководство партии настолько затронули события 4 июня, что в течение нескольких последующих лет было неясно, смогут ли вообще продолжится какие-либо реформы. 
Смерть Чжао Цзыяна напоминает нам не только о несправедливости, которой он подвергся, но и о том, насколько однобокими оказались реформы в Китае. Чтобы китайское "чудо" стало действительно чудом, партийным лидерам Китая лучше было бы изучить все, что связано с человеком, чье наследие они сейчас стремятся предать забвению. 

Вспоминая о секторе Газа 
Это разделение многое объясняет в том цинизме и недовольстве в отношении политики, которые характеризуют большую часть мира в настоящее время. И, в то время как внутренние проблемы могут казаться трудноразрешимыми, тяжелые на вид международные проблемы на расстоянии вызывают еще большее смятение и апатию. 
На этой неделе американский Конгресс обсудит отмену помощи для части Палестинской автономии, расположенной на Западном берегу реки Иордан. Но именно сейчас наступило время для более, а не менее активного международного сотрудничества с палестинским народом. 
Безработица среди молодежи составляет 65 %. У веб-сайта офиса Организации Объединенных Наций по координации гуманитарных вопросов есть всеобъемлющая база данных, которая показывает, скольким грузовикам, загруженным различными товарами, позволили проехать израильские власти. 
Положение людей – или скорее борьба, связанная с их положением, периодически попадает в выпуски новостей, последний раз, когда в августе насилие нарушило при других обстоятельствах разумное и эффективное перемирие. Но сектор Газа стал землей, которую забыли и время, и более широкое международное сообщество. 
Теперь я хотел постичь смысл жизни, не получить статистику. Цель посещения состояла не в том, чтобы встретить политических деятелей или принимающих решения чиновников, а в том чтобы получить некоторое представление, хотя бы краткое, того, как там живут люди. 
Парикмахерские, магазины одежды, фруктовые киоски. И большое движение – с новыми автомобилями, ввезенными контрабандой через туннели под «Филадельфийским путем», который проходит вдоль египетской границы. 
Электричество отсутствует по восемь часов в день. Из-за дефицита школ и учителей размеры классов увеличены до 50 или 60 человек, а учебный день ограничен несколькими часами, чтобы уместить две или даже три смены. 
Мы встретили племянницу и сына фермера, попавших под перекрестный обстрел в «буферной зоне» между израильской границей и сектором Газа. Она потеряла глаз, а он руку из-за взрывов израильских снарядов во время войны 2008-2009 годов. 
Очевидно, что организация «Спасем детей» больше всего обеспокоена тем, что 53 % населения сектора Газа находится в возрасте младше 18 лет. Статистические данные говорят, что 10 % детей являются «чахлыми» – их настолько сильно недокармливали в возрасте до двух лет, что они уже никогда не достигнут своего полного потенциала. 
В первую очередь стараются удовлетворить основные потребности: способствование кормлению грудью, поставки продовольствия для маленьких детей и медицинское обслуживание для матерей. Но не все те, кто нуждается в помощи, приезжают, чтобы получить ее, поэтому «Спасем детей» финансирует расширение штата работников, которые должны будут поощрять семьи воспользоваться предоставляемыми здесь услугами. 
Была проделана замечательная работа, направленная на создание возможностей, а также на предотвращение надвигающейся катастрофы. Детский центр Qattan является финансируемой из частных источников библиотекой, а так же театральным, компьютерным и молодежным центром, который украсил бы любое британское сообщество. 
После войны, завершившейся в январе 2009 года, международное сообщество было озабочено снятием блокады с сектора Газа. И вот почти три года спустя у нас есть только патовая ситуация, соответствующая более обширному тупику в поисках палестинского государства, которое может жить рядом с Израилем. 
Мирная резолюция ООН по сектору Газа (предложенная Великобританией) содержит обращение к израильскому правительству с просьбой открыть линии поставки, но она была выполнена только частично. Именно поэтому через туннели налажена такая оживленная торговля, благодаря налоговым сборам от которой Хамас финансирует свои военные операции. 
А жители сектора Газа и их потребности остаются в том же положении, которое британский премьер-министр Дэвид Кэмерон в прошлом году назвал «открытой тюрьмой». Конечно, есть пространство для маневра между этим разделением на партию и страну, воспользовавшись которым можно заняться данными неотложными гуманитарными потребностями, которые иначе только будут и дальше подпитывать будущие политические проблемы. 
То, что в ситуации с сектором Газа еще больше приводит в бешенство, ‑ это то, что статус-кво фактически иррационален. Она не в чьих-либо политических интересах. 
Одна молодая мать в центре питания сказала мне, что только что получила профессию бухгалтера – но никакой работы нет. Юсуф, девяти лет, работая с компьютером в центре Qattan, сказал мне, что он хотел бы быть пилотом. 

Принципы и наследие Гельмута Коля 
ГАМБУРГ – Со смертью Гельмута Коля от нас ушла «крупнейшая фигура на европейском континенте за десятилетия», как называл Билл Клинтон бывшего канцлера Германии. Коль обладал множеством талантов успешного политика – амбициозность, беспощадность, настойчивость, тактическое мастерство, а также понимание настроений простых людей. 
Многие, особенно в Германии, вспоминая те невероятные месяцы в конце 1989 и начале 1990 годов, когда испарился советский контроль над Восточной Европой, до сих пор, кажется, удивляются тому, как этот, как будто бы провинциальный и до скучного нормальный, человек смог воспользоваться шансом объединить свою расколотую страну и ловко обыграл всех противников. Они, наверное, думают, что Колю повезло оказаться в нужном месте в нужное время. 
Летом 1989 года Коль был точно так же удивлён скоростью развития событий, как и все остальные. Однако он потратил всё время с момента вступления в должность канцлера в 1982 году на подготовку к этому вероятному зову истории. 
Если бы это было иначе, вряд ли он стал бы доминирующей фигурой в своей партии и в стране, причём дольше, чем любой другой немецкий канцлер со времён Отто фон Бисмарка. Однако в его мыслях на первом месте оставалась цель гарантировать будущее Германии в мирной Европе, и это стало его величайшим даром. 
Главным методом Коля, который помогал ему не допускать таких ошибок, было создание доверительных отношений со всеми державами, большими и маленькими, которые имели значение для благополучия Германии. Более того, Германии была необходима внешняя поддержка при любом варианте национальной реинтеграции, если бы такой вариант появился. 
Коль стремился к максимально тесным отношениям с главным и незаменимым союзником страны – США – с самого начала своего правления. После падения правительства Шмидта в 1982 году из-за массовых народных протестов против размещения американских ядерных ракет средней дальности, Коль занял твёрдую позицию, понимая, что, поддавшись общественному давлению и не выполнив обязательства Германии, он подорвёт уважение и доверие со стороны США, а также свой авторитет в глазах Москвы. 
Годы спустя, когда стены в Европы дали трещину, Коль наладил уникально доверительные отношения с Вашингтоном. В лице президента Джорджа Буша он нашёл твёрдого и решительного сторонника воссоединения, который мог гарантировать, что Германия выйдет из этого процесса, оставшись твёрдо привязанной к Западу. 
Тем временем, хотя стареющий СССР и его немощное коммунистическое руководство давали мало поводов для надежды на прогресс, Коль продолжал политику разрядки напряжённости, начатую Брандтом и Шмидтом, хотя против неё активно выступала его собственная партия. Когда к власти пришёл Михаил Горбачёв, Коль сначала отнёсся к смелым предложениям нового советского лидера о сокращении вооружений как к банальной пропаганде а-ля Йозеф Геббельс. 
Однако как только Коль увидел серьёзность намерений Горбачёва, он быстро воспользовался своей стратегией формирования доверия и наладил личные тесные отношения с человеком, без которого никакие мирные изменения на карте Холодной войны в Европе были бы невозможны. Впрочем, когда такой шанс представился, заключённое в итоге соглашение, весьма выдающееся на фоне тогдашнего политического климата, стало возможным лишь потому, что Коль всегда думал о финальной цели. 
Для Коля вопрос тесного объединения Европы был крайне эмоциональным, это было ключевое условие для мира в Европе и процветания Германии. Он сумел завоевать доверие французского президента Франсуа Миттерана и дружбу Жака Делора, председателя Европейской комиссии и архитектора европейского общего рынка. 
Он много читал об истории этих стран и хорошо понимал, как история повлияла на их отношение к Германии. Он был убеждён, что, будучи страной с крупнейшей экономикой в Европе, Германия должна была быть самым конструктивным, если не самым щедрым, членом европейского клуба. 
Однажды, к моему удивлению, Коль спросил меня, не укрепляет ли страхи перед доминированием Германии его большая масса – у него был рост 193 см, а вес – более 136 кг. Мне было не трудно его переубедить. Когда в 1989 году открылась перспектива воссоединения Германии, многолетняя работа Коля над созданием доверительных отношений была вознаграждена: успокоив тревоги в различных европейских кругах, он смог заручиться необходимой поддержкой. 
Сегодня стратегия Коля по выстраиванию доверия до сих пор слышна в официальной немецкой риторике, хотя на практике она проводится менее последовательно. Бесполезно спекулировать на тему того, как бы он реагировал на отчуждение России от Запада в тот момент, когда его ещё можно было предотвратить, или ответил бы он, в отличие от канцлера Ангелы Меркель, немедленным проявлением солидарности, причём более быстрым и действенным, на греческий долговой кризис 2010 года. 
Одно представляется очевидным: Коль не стал бы стремиться к одним лишь краткосрочным и популярным внутри страны решениям. Вместо этого, он оценивал бы все эти проблемы с точки зрения их влияния на европейский порядок, главную выгоду от которого получала (и получает) Германия. 
Именно за это незаменимое качество подлинного государственного деятеля, а не только за его заслуги в воссоединении Германии, Коль заслуживает того, чтобы его помнили и оплакивали. 

Мир глазами Гельмута Шмидта 
БЕРЛИН – Германия потеряла одного из своих титанов: на этой неделе в уважительном возрасте 96 лет умер бывший канцлер Гельмут Шмидт. Шмидт был в министром обороны Германии с 1969 по 1972 год, министром финансов с 1972 по 1974 год, и федеральным канцлером с 1974 по 1982 год. 
Шмидт жил во время восточной политики «Ostpolitik», разрядки международной напряженности, первого мирового нефтяного кризиса, экономической рецессии, стагфляции и возвращения Европы к массовой безработицы. Его поколение сталкивалось с бедствием отечественного терроризма и стало свидетелем революции в Иране, ввода советских войск в Афганистан и роста движения «Солидарность» в Польше. 
Он доказал свои способности суждения и лидерства на раннем этапе своей карьеры, когда, будучи городским сенатором в Гамбурге, он справился с великим наводнением 1962 года, которое опустошило город. Шмидт подкрепил свой имидж прагматика путем последовательного озвучивания его глубокого недоверия к великим замыслам и долгосрочным концепциям, но и не отвергал фундаментальное убеждение, что существует нравственная основа для его политических целей. 
Но в мировоззрении Шмидта всегда было что то большее: родом из крупнейшего в Германии города порта, он был уверенным международником, искренне заинтересованным в том, что лежало за пределами наших границ. Будучи учеником Поппера и неся воспоминания и шрамы от катастрофы нацистских лет, он хорошо осознавал, на протяжении всей своей жизни, как сильные, так и уязвимые места наших открытых обществ. 
Шмидт понимал, что практический политик должен разбираться с событиями в то время как они происходят, управляя ими настолько разумно, как возможно. Но он также понимал инстинктивно, что ежедневные события были формированы мощными тенденциями и силами: стратегической конкуренцией между Востоком и Западом, развивающейся международной финансовой системой в эпохе глобальной взаимозависимости, и последствиями деколонизации. 
Для Шмидта, тщательный анализ был необходимым условием для всех политических действий. Он особенно не любил эмоциональный подход к внешней политике. 
Вместе с президентом Франции Валери Жискар д'Эстен, Шмидт настоял на создании группы семи для координации международной экономической политикой и играл ведущую роль в первом саммите Большой Семерки в Рамбуйе в 1975 году. В том же году он сидел рядом с лидером Восточной Германии Эрихом Хонеккером в Хельсинки во время подписания «заключительного акта» совещания по безопасности и сотрудничеству в Европе – серьезный прорыв для политики разрядки и для открытия закрытых обществ СССР и Варшавского договора. 
Отношения Шмидта с президентом США Джимми Картером (как их описали многие биографы) были трудными. Однако Шмидт был всегда убежденным сторонником тесного трансатлантического партнерства, которое он считал незаменимым для безопасности и внешней политики Германии. 
Принципиальная приверженность Шмидта к так называемому «двойному решению» НАТО в 1979 году, согласно которому ядерные ракеты средней дальности в конечном итоге должны были быть ликвидированы из Европы, огорчило многих в его собственной партии. Но он принял решение с учетом своего осторожного и трезвого понимания формирующегося стратегического ландшафта. 
Он оставался настроенным скептически по поводу понятия необратимого прогресса. Он считал, что перемены к лучшему могли возникнуть только из практических инициатив, а не воскресной речи. 
Таким образом, Европейская интеграция должна была быть создана с помощью фундамента реальной политики и учреждений, а не указом. Шмидт и Жискар создали Европейский Совет (состоящий из глав европейских правительств), который сейчас является главным игроком в институциональной системе Европейском Союзе. 
Шмидт оставался наставником немецкого народа в течение десятилетий после ухода из активной политики. Международные кризисы, глобальный порядок, будущее Европы: эти три темы оставались для него основными заботами и он видел роль и ответственность для его собственной страны в ответе и формировании всех трех из них. 
Его мышление имело ярко выраженный нормативный фундамент, но его тонкое понимание мира подкрепляло его подход к внешней политике чувством смирения и стратегическим терпением. Как внешне-политический мыслитель и практик, именно это редкое сочетание морали и настойчивости является его наследием. 

Вспоминая Роберта Макнамару 
Впервые я встретил Роберта Макнамару, министра обороны США, который руководил увеличением американского присутствия во Вьетнаме, летом 1967 года. Я как раз вернулся из своей поездки в Южный Вьетнам, где в качестве репортера « The New Yorker» я стал свидетелем разрушения американской авиацией двух провинций Куанг Нгай и Куанг Тинх. 
Политика Америки была ясна. Листовки, которые сбрасывали на деревни, гласили: «Вьетконговцы прячутся среди невинных женщин и детей в ваших деревнях… Если вьетконговцы в вашем районе используют вас или вашу деревню для этой цели, то вы можете ждать смерть с неба». 
Смерть с неба пришла. Затем снова сбрасывались листовки, и в них говорилось: «Ваша деревня подверглась бомбардировке, так как вы укрывали вьетконговцев… Вашу деревню будут бомбить снова, если вы окажете какую-либо поддержку вьетконговцам». 
В то время мне было 23 года и у меня не было представления о том, что такое военное преступление; однако впоследствии стало ясно, что это было именно то, чему я был свидетелем. (Спустя пять месяцев в марте 1968 года американские войска устроили бойню в Ми Лае.) 
Знакомая фигура в мерцающих очках без оправы и жесткими волосами, отброшенными назад, словно это было стекловолокно, приветствовала меня в дверях своего офиса, размером в теннисный корт. Я почувствовал чудовищную неугомонную энергию, которую, как я подозревал, он не мог выключить, даже если бы захотел. 
У меня заняло три дня, чтобы надиктовать их в диктофон генерала. Законченный вариант я передал Макнамаре, который поблагодарил меня, но ничего не сказал, для чего ему это было нужно, ни в тот момент, ни когда-либо потом. 
Пятнадцать лет спустя в 1982 году, когда Нейл Шихан исследовал его книгу о войне «Яркая и сверкающая ложь» ( A Bright and Shining Lie), он натолкнулся на документы, относящиеся к моей рукописи, появившейся благодаря помощи Пентагона. Они показывали, что Макнамара послал рукопись американскому послу в Южном Вьетнаме, Элсворту Бункеру, который попросил некоего Боба Келли написать полный отчет с целью дискредитировать мой отчет, а также дал распоряжения в журнал « The Atlantic» (где, как ошибочно думал Бункер, должна была появиться моя статья) «отказаться от публикации». 
Служебная записка, рекомендующая предпринять эти шаги, была направлена Макнамаре, заместителю государственного секретаря Николасу Катценбаху и помощнику государственного секретаря Уильяму Банди. «Исполнительным» чиновником был государственный секретарь Дин Раск. 
Возможно, разочарованный своей неудачей найти фактические ошибки в моем отчете, автор подробного отчета предложил некоторые редакторские комментарии, которые кратко резюмировали некорректные размышления, в соответствии с которыми война продолжалась. Он думал, что я не знал о некоторых факторах, которые оправдывали увиденные мной разрушения. 
Когда я, наконец, снова поговорил с Макнамарой в 1998 году, то речь уже шла не о Вьетнаме, а о ядерном оружии, в отношении которого мы достигли такого же согласия, насколько были не согласны относительно Вьетнама. Мы оба считали, что единственная благоразумная вещь, которую можно сделать с атомной бомбой – это избавиться от нее. 
Теперь он хотел освободиться от нее. Однако к тому времени мы были ближе также и в отношении к Вьетнаму, поскольку он после двух лет молчания о войне опубликовал свою книгу «В ретроспективе» ( In Retrospect) , в которой он отрекся от своих предыдущих оправданий войны, превосходно написав об администрациях Кеннеди и Джонсона: «Мы были неправы, чудовищно неправы». 
Многие из критиков Макнамары утверждают – я думаю, что обоснованно – что он чуть не достиг полного понимания, что он стремился твердо придерживаться требований благородных намерений, которые не могли быть оправданы фактами. Насколько благородны намерения, если факты, показывающие их ужасающие результаты, находятся под рукой и, тем не менее, остаются без внимания? 
Следовало ли ему никогда не рекомендовать военных действий или сразу начинать руководить ими самому, а также следовало ли вообще не начинать американскую войну во Вьетнаме? Господи, конечно же, да. 
Двадцатый век оставил после себя груды трупов, и сегодня они, эти груды, снова растут. Тем не менее, сколько общественных фигур такой важности, как Макнамара, когда-либо выражали какое-либо сожаление за свои ошибки, а также безрассудные поступки и преступления? 

Памяти Симоны Вейль 
Это чёрно-белое фото, сделанное перед мемориалом неизвестному еврейскому мученику в Париже в сентябре 1979 года, в период между Рош ха-Шаном и Йом-Киппуром, называемый также «Днями трепета». Молодой мужчина с непокрытой головой произносит с трибуны речь памяти тех, кто погиб во время Холокоста. 
За несколько лет до этого, в 1974 году, она выступила во французском парламенте с речью, которая изменила жизнь французских женщин и стала таким же символом президентства Валери Жискар д’Эстена, как отмена смертной казни стала символом президентства преемника Жискара – Франсуа Миттерана. Тогда, защищая легализацию абортов, она была похожа на Роми Шнайдер из фильма Орсона Уэллса «Процесс», решительно настроенная и в то же время смущённая. 
Парадоксальным образом её уважали, прославляли и восхищались ею по всей Европе, хотя при этом она жила будто безбилетник в эпоху, которую никогда полностью не одобряла, – загадка для своих современников, всегда немного отстранённая, но настолько честная перед самой собой, насколько это вообще возможно человеку. Она знала своё призвание, направление судьбы, а также силу своего желания (которое было для неё непоколебимым) покончить с тем, что она назвала – во время демонстрации в Париже в поддержку жертв взрыва синагоги на улице Коперника в 1980 году – «еврейской дезинтеграцией». 
Каким может быть человек, которого депортируют в Освенцим спустя всего несколько дней после получения степени бакалавра и который пережил немыслимое, посмотрев смерти прямо в глаза? Можете ли вы делать что-либо иное, кроме как сохранять дистанцию, если вы пережили в полной мере и катастрофу, и чудо? 
Ничто так не злило Вейль, как неизменный рефрен о том, что о Холокосте будто бы невозможно говорить. Этим пытались объяснить молчание тех, кто его пережил. 
Вопреки сложившимся клише, что сначала была память, а потом память постепенно стёрлась, и ей на смену пришло забвение, она была уверена, что для поколения, выжившего в концлагерях, забвение наступило сразу. Память надо было создавать, укреплять и защищать от зыбучих песков банальности и отрицания. 
Дискомфорт, который она ощущала, когда, будучи министром, пыталась поднять этот вопрос, был реален и слишком очевиден. А что она могла подумать, когда на торжественном приёме её однажды спросили, почему у неё на руке татуировка с номерком из гардероба? 
Накануне этой встречи Вейль, Изетбегович, несколько друзей из Боснии и я обедали вместе на втором этаже ресторана Brasserie Lipp в Париже. Она не смягчала слов: «Сравнения могут вводить в заблуждение; какой бы ужасной ни была ситуация в Боснии, вы никому не поможете, сравнив её с несравнимыми страданиями евреев». 
Она была одновременно властной и мягкой, вспыльчивой и уступчивой. 
В её защиту надо сказать, что никто так точно, как она, не описал своеобразие Холокоста. Она говорила, что это было преступление без следов (нигде и никогда не было никаких письменных приказов или официальных директив), без могил (её отец, брат и мать превратились в дым и пепел, оставшись только в её памяти, а затем в автобиографической книге), без руин (Освенцим, когда она вернулась туда многие годы спустя, был спокоен, нейтрализован, зачищен), без исхода (жители Сараево, Руанды и Камбоджи могли, по крайней мере в теории, бежать, в том время как суть Холокоста была в том, что весь мир превратился в ловушку); и, наконец, без рассудка (оказавшись перед выбором, какой отправить поезд – с войсками на фронт или с евреями в печки, – нацисты всегда выбирали второй вариант). 
Ответ философа и музыковеда Владимира Янкелевича: онтологическая виновность Германии, неизлечимая порча немецкого языка Гитлером, клятвенное обещание никогда не иметь ничего общего с немецкой культурой и народом. И был ответ Симоны Вейль: никакой коллективной виновности; немецкий язык – это язык не только нацизма, но и антифашизма; вера в то, что с опорой на Францию и Германию, осудивших своих призраков, Европа возможна. 
Мир, как сказал сто лет назад французский философ Гастон Башляр, можно сузить до нескольких копирайтов. Относительность Эйнштейна. 
Последний раз я разговаривал с Симоной десять лет назад, когда имел честь вручить ей премию Скопуса Еврейского университета в Иерусалиме. Её сопровождали муж, Антуан, и сыновья, Жан и Пьер-Франсуа. 

Воспоминания о первой "войне с терроризмом" 
В июне лидеры НАТО отметили 60-ю годовщину "дня Д" - вторжения союзников в оккупированную фашистами Францию. В августе нынешнего года они отказались от возможности отметить 90-ю годовщину начала первой мировой войны, приведшей к бедствиям, последствия которых ощущались вплоть до конца двадцатого столетия. 
Для европейцев, всё больше богатевших, лето 1914 года казалось мирным, беспечным временем. Как оказалось, это было последнее по-настоящему мирное время для них на будущие несколько десятилетий. 
Австрия ответила вторжением в соседнюю с Боснией Сербию, стремительно набирающее силу славянское государство. Россия объявила мобилизацию в поддержку Сербии, а Германия в это время развязала "предупредительную" войну против Франции и России, вторгнувшись во Францию через Бельгию. 
Но почему же всё случилось именно так, а не иначе? Было ли это невезение, неверный расчёт или ошибка бюрократов? 
Как показывает в своей недавно вышедшей книге " Europe 's Last Summer " ("Последнее лето Европы") историк Давид Фромкин, фон Мольтке боялся, что Россия приобретает слишком уж большую промышленную мощь и что через несколько лет она сможет выдержать войну с Германией. Мольтке хотел вторгнуться в Россию и нанести ей поражение, пока для триумфа Германии ещё не стало "слишком поздно". 
Германия подбила свою союзницу Австрию на то, чтобы отреагировать на него вторжением в Сербию, недвусмысленно ожидая, что это послужит толчком к войне, но Германию при этом нельзя будет обвинить в её развязывании. Фромкин показывает, что убийство Фердинанда просто дало Германии повод для ведения войны в Европе в то время, когда у неё, по её расчётам, ещё были шансы на победу. 
Имперской Германии не угрожало российское промышленное превосходство в той степени, как опасался фон Мольтке, и её военные расчёты также провалились. Германия не повергла Францию и не завоевала Россию. 
Война привела к истреблению молодого поколения Европы и создала предпосылки для второй войны, разыгравшейся поколение спустя. Она открыла дорогу советскому коммунистическому режиму, просуществовавшему 75 лет, и дала толчок финансовой нестабильности, приведшей к Великой Депрессии и к коллапсу системы международной торговли. 
Всё это актуально сейчас, поскольку в прошлом году Америка развязала войну, для которой теракт также был оправданием, а не реальной причиной. Администрация Буша хотела воевать с Саддамом Хусейном задолго до терактов в США 11 сентября 2001 года, но она не могла заручиться поддержкой общественности. 
В точности как и Германия в 1914 году (что хорошо показано в книге Фромкина), администрация Буша манипулировала общественным мнением США для поддержки войны с Ираком как войны с терроризмом, несмотря даже на то, что Ирак не имел никакого отношения к терактам против США. Мир никогда не обманывался в отношении доводов администрации Буша, но большинство американцев ей удалось ввести в заблуждение, по крайней мере, на время. 
По многочисленным документам, воспоминаниям и интервью мы знаем, что теракты 11 сентября 2001 года были лишь предлогом. Ричард Чейни, Дональд Рамсфелд и Пол Вольфовиц желали войны с Саддамом на всём протяжении 90-х годов и настаивали на "смене режима" в качестве политики для президента Клинтона, которому хватало мудрости отвергать подобные безответственные рекомендации. 
Они хотели защитить Израиль от Саддама. Они также преувеличивали опасения в отношении слабостей Америки, точно так же как фон Мольтке преувеличивал слабости Германии в противостоянии с Россией. 
Как мы знаем из опыта первой мировой войны, основанные на лжи войны часто приводят к ряду непредвиденных трагических последствий. Иракская война "рикошетом" вызвала ряд результатов, которые, вместе взятые, складываются во всё возрастающую угрозу стабильности и безопасности. 
Война в Ираке - не первая мировая война. У нас ещё есть время на то, чтобы предотвратить дальнейшие губительные ошибки, но только в том случае, если мы честны в отношении мотивов, средств и целей - и только в том случае, если мы честно стремимся к миру. 

Вспоминая Гулаг 
"Нет ничего неприметнее памятника", - сказал австрийский писатель Роберт Музил сто лет назад. С руин другой империи, России, я бы добавил: нет ничего заметнее отсутствующего памятника. 
Когда революции прерывают эту непрерывность, они дают выход насилию против памятников. Как мы опять увидели на примере Саддама Хуссейна, свергнуть памятник легче, чем судить диктатора. 
В то время, как отрицающих Холокост отчисляют из немецких университетов, российские университеты нанимают профессоров российской истории, в лекциях которых отсутствие Гулага бросается в глаза. Хотя жертвами террора в Нацистской Германии и Коммунистической России стали многие миллионы людей, воспоминания об этих событиях сильно отличаются. 
На ней изображен монастырь Соловки, исторический комплекс на острове в Белом море, который также был самым первым и одним из самых важных лагерей Гулага. Местные историки в Соловках считают, что нетипичные купола, изображенные на купюре, указывают на конец 1920-х гг., время, когда развитие лагеря достигло своего пика. 
Является ли этот памятник одним из тех, что были воздвигнуты не художниками, а критиками, которые воспроизводят смысл через интерпретацию, а не через творение? Преднамеренно ли чиновники из Министерства Финансов стремились подорвать власть государства, одобрив дизайн? 
Существует множество памятников на местах немецких концентрационных лагерей, и постоянно возводятся новые. В России только на двух местах Гулага - в Соловках и Перми - есть маленькие музеи, которые рассказывают об условиях в лагерях, методах пыток и убийств, а также содержат документы и фотографии. 
Музей на острове Соловки занимает всего лишь несколько комнат внутри действующего монастыря. Хотя там находилось в заточении около миллиона людей, на сарае только одна душераздирающая мемориальная доска, которая гласит: "Детский барак лагеря Соловки". 
Так, например, в Каргопольском музее представлен глиняный кувшин, подаренный музею потомками охранника, присвоившего личные вещи заключенного - кувшин, полный меда. Однако, на таких выставках невозможно найти ответы на самые очевидные вопросы: сколько заключенных прошло через этот лагерь? 
Общество "Мемориал" тщательно сравнивало свои археологические находки с "протоколами расстрелов", которые хранятся в архивах КГБ. В протоколах никогда не упоминаются названия мест, но в них есть информация о количестве расстрелянных в определенный день с классификацией по половому признаку, например: 20 мужчин, 7 женщин. 
В настоящее время над каждой братской могилой воздвигнут деревянный столб. Олицетворяя местный символ траура, эти столбы с остроугольными крышами напоминают посетителям крестьянский крест или человеческую фигуру с поднятыми в мольбе руками. 
В Санкт-Петербурге камень увенчан надписью: "Жертвам Коммунизма." (Эта мемориальная доска несколько раз подвергалась актам вандализма, последний раз на ней написали красной масляной краской: "Слишком мало расстреляли.") 
Здесь мы видим память, преобразованную в драму. Но российская история является предметом насмешек в постмодернистском западном стиле. 
Ответственность за его жертвы лежит не только на нашей стране, но и на всей Европе. По мере того, как сменяются поколения, памятники переходят из средств выражения траура к инструментам образования. 
В 1961 г. видели, как мумия Сталина передвинулась из Мавзолея на Красную площадь. Труп Ленина все еще там, но все ждут его ухода. 

Помня о важности забывания 
«Будьте внимательны, размещая информацию о себе на сайте Facebook», ‑ предупредил в сентябре прошлого года американский Президент Барак Обама американских учеников старших классов. «Независимо от того, что вы делаете, это отразится позже на вашей жизни». 
Фактически, все мы сталкиваемся с трудностями на нашем жизненном пути, прежде чем выучим этот урок: цифровая информация почти никогда не исчезает, даже если мы этого хотим. Результат этого – постоянное присутствие прошлого в настоящем. 
В течение многих тысячелетий сохранение информации было дорогостоящим и отнимающим много времени, а забывание было естественным для человека. В цифровой век верно противоположное: дешевые компьютерные хранилища информации, мощные процессоры и повсеместный доступ в Интернет сделали запоминание нормой. 
Фактически требуется намного большего времени и усилий, чтобы избавиться от данных, чем сохранить их. Таким образом, мы нажимаем, "сохранить" просто на всякий случай. 
Но стоит помнить, что есть много ценного в забывании. Оно позволяет нам не зацикливаться на деталях, а обобщать все, видеть лес, а не только деревья. 
Исчезающие воспоминания об опыте прошлого позволяют расцветать новым воспоминаниям, так же как и перегнивающие листья предполагают появление новых. Забывание, таким образом, предоставляет нам второй шанс, как индивидуально, так и обществу, подняться над нашими прошлыми ошибками и проступками, чтобы принять тот факт, что люди меняются с течением времени. 
Но с появлением цифровой памяти этот естественный процесс прекращается. Вместо этого прошлое всегда присутствует и может быть вызвано несколькими нажатиями на клавиатуру или мобильный телефон. 
Действительно, мы все более и более сталкиваемся с устаревшей информацией, оторванной от контекста, от анахронических новостей до эмоциональных электронных писем и компрометирующих снимков, о которых мы давно забыли. Например, все больше работодателей исследуют прошлое кандидатов на работу через Google и веб-сайты социальных сетей. 
Предостережение Обамы напоминает нам о том, что надо быть более разборчивыми относительно информации, которой мы обмениваемся в Интернете. Его совет по существу означает практиковать форму цифрового воздержания. 
Мы можем извлекать пользу, как индивидуальную, так и как общественную, от того, чтобы делиться информацией друг с другом. Слишком большая самоцензура того, что мы делаем он-лайн, лишила бы нас многих выгод Интернета. 
Лучший подход – это гарантировать, что цифровая информация, например, хранящиеся не в сети варианты информации прошлого года, могли бы исчезать с течением времени. Для начала, мы могли бы дать цифровым файлам «сроки годности», с тем чтобы наши цифровые системы удалили файл, когда наступит дата истечения срока хранения. 
Во-вторых, мы могли бы выбрать возможность подвергать нашу информацию некоторой цифровой «коррозии» таким образом, чтобы она медленно разрушалась со временем (и если бы мы предполагали, что когда-либо нам захочется восстановить ее, то для этого нам приходилось бы делать превентивные шаги). В-третьих, мы могли бы отделять прошлую информацию таким образом, чтобы нам требовалось специальное усилие или дополнительное время, чтобы восстановить ее, уменьшая, таким образом, возможность случайно наткнуться на нее. 
Чем больше мы на всех парах устремляемся в будущее, тем больше мы объединяем данные и информационный мусор прошлого и помещаем их безвозвратно в настоящее. К тому же, это показывает, что мы должны изменить не только способы хранения и извлечения информация, но и то, что мы думаем об этой информации. 


Использование бума денежных переводов 
РИМ – На протяжении более чем десяти лет азиатские экономики находились в движении, как и люди. Масштабы миграции, как из сельских районов в городские, так и через международные границы, исторически беспрецедентны, и ее центральной точкой является Азия двадцать первого века. 
В развивающихся странах Азии потенциал денежных переводов ‑ денег, которые мигрировавшие рабочие отсылают домой своим семьям (многие из которых живут в бедных и отдаленных районах) ‑ огромен. В настоящее время более 60 миллионов рабочих-мигрантов из Азиатско-Тихоокеанского региона осуществляют более половины всех денежных переводов в развивающиеся страны, только за 2012 год отправив домой приблизительно 260 миллиардов долларов США. 
Китай, Индия и Филиппины являются тремя самыми крупными получателями денежных переводов, а Бангладеш, Индонезия, Пакистан и Вьетнам входят в первую десятку. И эти деньги зачастую жизненно важны: согласно оценкам, 10% азиатских семей зависят от переводов из-за рубежа и без них не смогут обеспечивать себе еду, одежду и кров. 
Это могло бы привнести существенный вклад в создание рабочих мест, повышение продовольственной безопасности и содействие стабильности стран, возникающих из противостояния. 
Для того чтобы установить подобные каналы, нам необходимо расширить масштабы ключевых инициатив, выявить новые возможности и наметить путь. Именно это является целью Четвертого глобального форума по денежным переводам, который пройдет в Бангкоке 20-23 мая. 
Для нас, МФСР, отправной точкой являются три миллиарда людей, которые живут в сельских районах развивающихся стран. Мы работаем над тем, чтобы создать условия, в которых бедные сельские мужчины и женщины могли бы вырастить больше продуктов питания, увеличить свои доходы и определить направление своей жизни. 
Свыше 215 миллионов человек во всем мире живут за пределами стран, которые они зовут своим домом. Но в то же время, большинство семей, использующих денежные переводы, работают за пределами мировой финансовой системы. 
А это означает более одного миллиарда поездок сельских жителей за своими деньгами. И если сложить стоимость перевода, поездки и затраченное время, денежные переводы оказываются слишком дорогими для людей, живущих в бедности. 
Поставленная на кон сумма ошеломляет: согласно оценкам, в следующем году в развивающиеся страны будет произведено денежных переводов на 2,5 триллиона долларов США, и при этом почти 40% ‑ отсылаемых в виде платежей по 50, 100 или 500 долларов за раз – будут направлены в сельскую местность. В то время как большинство семейных переводов всегда будет использоваться на удовлетворение насущных потребностей, опыт МФСР показывает, что сельские семьи будут использовать возможность сбережения и инвестиций, если у них будут лучшие варианты. 
И хотя денежные переводы должны и могут быть использованы, чтобы добиться впечатляющих результатов в борьбе с нищетой, давайте не будем забывать, что существует основная проблема, которую необходимо решить. Молодые люди, хозяева и фермеры завтрашнего дня покидают свои сельские общины в поисках лучших возможностей. 
Мы не должны игнорировать огромный потенциал развития денежных переводов в сельские районы. Давайте дадим семьям возможность использовать их деньги, заработанные тяжким трудом, на то, что поможет сделать миграцию вопросом выбора, а не необходимости для будущих поколений. 

«Полет на луну» чистой энергией 
НЬЮ-ЙОРК – В мае 1961 года президент Джон Ф. Кеннеди всколыхнул Америку и мир такими словами: «Я полагаю, что эта страна должна посвятить себя достижению цели: до конца этого десятилетия обеспечить приземление человека на луну и его безопасное возвращение на Землю». Всего восемь лет спустя, НАСА (Национальное управление по аэронавтике и исследованию космического пространства, США) это осуществило – с поразительными выгодами для науки, технологии и мировой экономики. 
Другими словами, через сознательные действия, при поддержке государственных фондов, мы сможем направить работу по развитию передовых технологий, необходимых для безопасности и благосостояния человечества. Список таких технологий возглавляет экологически чистая энергия, которая позволит нам препятствовать глобальному потеплению, вызванному сгоранием громадных количеств угля, нефти и газа во всем мир��. 
Проект «Пути глубокой декарбонизации» (ППГД) продемонстрировал, что низкоуглеродное будущее находится пределах досягаемости, с получением огромных преимуществ при очень скромных затратах. В Соединенных Штатах Америки, например, сокращение выбросов на 80% к 2050 году не только достижимо; это потребовало бы добавленных издержек всего лишь примерно 1% ВВП в год. 
Это четкие и выполнимые цели, и государственный сектор должен играть главную роль в их достижении. 
Политики должны прекратить выделение субсидий на уголь, нефть и газ и ввести наложение налогов за выбросы от их использования. Кроме того, они должны обеспечить строительство новых линий передач для направления энергии из низкоуглеродных источников (солнце, ветер, геотермическая энергия и гидроэлектроэнергия) из отдаленных районов (и расположенных в морях и океанах платформ) в центры сосредоточения населения. 
Но обеспечение этих требований предполагает достижения в технологиях, которые позволят системам низкоуглеродной энергетики конкурировать с альтернативными системами. Именно здесь начинает действовать программа «Аполлон», с ее смелой целью сокращения стоимости возобновляемой энергии до более низкого уровня, чем энергия из угля, нефти и газа. 
Конечно, возобновляемая энергия иногда уже является более дешевой, чем энергия из ископаемого топлива – когда светит яркое солнце или дует сильный и постоянный ветер. Главная проблема с возобновляемыми источниками энергии ‑ аккумулирование энергии в двух направлениях. 
В то время как у нас уже есть высококачественные электромобили, они требуют улучшений в увеличении дальности пробега и снижении стоимости, чтобы быть в состоянии превзойти автомобили с обычными двигателями. Самый высокий технологический приоритет состоит в том, чтобы разработать батареи для транспорта, которые являются более дешевыми, более долговечными, быстрее заряжаются и имеют меньший вес по сравнению с существующими аккумуляторами. 
Одна из них – получение запаса гидроэлектроэнергии, когда избыточный ветер и солнечная энергия используются, чтобы накачать воду в высоко расположенные водохранилища, вода из которых может позднее произвести гидроэлектроэнергию. Другая технология ‑ преобразование возобновляемой энергии в водород (путем разделения молекулы воды) или синтетическое жидкое топливо, сделанное в смеси с углекислым газом из воздуха. 
Для электрических сетей от возобновляемых источников энергии нужны более сложные системы балансирования поставки и потребления энергии. Улучшения технологий улавливания и хранения углерода позволили бы безопасно использовать часть ископаемого топлива. 
Принимая это во внимание, многие политики должны были уже следовать по стопам Джона Кеннеди, выступив с заявлением о решающем «полете на луну» нашего поколения, и предложить государственные финансы, необходимые для его осуществления. 
Это ‑ возмутительная ошибка по двум причинам: во-первых, США и мир увеличивают срок декарбонизации; и во-вторых, США безрассудно проматывают шанс развить свои собственные будущие высокотехнологичные отрасли промышленности. 
Вместе взятые, Программа «Аполлон» и ППГД показывают правительствам мира путь к соглашению, которого они должны достигнуть на Конференции по изменениям климата Организации Объединенных Наций в Париже в декабре этого года. Во-первых, правительства должны взять обязательства по декарбонизации своих экономических систем, чтобы удержать глобальное потепление ниже чрезвычайно опасной зоны в два градуса Цельсия. 
Как показал Джон Кеннеди, большой прогресс начинается с постановки большой, смелой, но выполнимой цели. Сегодняшней целью, поддержанной программой «Аполлон», является глубокая декарбонизация. 


Возобновление диалога о европейской безопасности 
Давнишние конфликты остаются неразрешенными, и возникают новые сложные проблемы. Энергетическая безопасность, организованная преступность, терроризм, абсолютизм и фундаментализм, изменение климата и киберпреступность являются острыми проблемами для всех стран. 
Экономический кризис значительно снизил благосостояние многих людей и, возможно, они не так склонны к тому, чтобы реализовать свои амбиции в наших попытках принять меры для решения проблем безопасности Европы. Но мы также должны помнить, что кризис предоставляет возможности для перемен. 
В этом году произошло несколько положительных событий, включая «перезагрузку» в отношениях между двумя ключевыми игроками в диалоге о европейской безопасности: Россией и Соединенными Штатами. Европейский Союз недавно предпринял важные шаги для усиления единства и сплоченности, назначив президента и высшего представителя по международным делам. 
Мы должны праздновать эти достижения, даже если мы осознаем, что еще нужно справиться с серьезными проблемами. Существуют различные точки зрения по поводу того, какой должна быть архитектура безопасности Европы, но мы все согласны с тем, что назрела срочная необходимость найти решение этой критической проблемы посредством конструктивного диалога. 
Именно благодаря духу сотрудничества и политике наведения мостов 56 министров иностранных дел, представляющих США, Канаду и европейские страны, включая Российскую Федерацию и другие страны бывшего Советского Союза, встретятся в Афинах 1-2 декабря по моему приглашению, чтобы обсудить будущее европейской безопасности. Переговоры знаменуют продолжение «процесса Корфу», инициированного Организацией по безопасности и сотрудничеству в Европе, который начался с неформальной встречи на уровне министров на острове Корфу в июне. 
Сюда входят действия по сохранению системы контроля вооружения, включая договор по вооруженным силам общего назначения в Европе; действия по ускорению разрешения затяжных конфликтов; действия, направленные на поддержку прав человека и основных свобод; и действия по оценке и разрешению традиционных и новых угроз. 
Мы не можем позволить оставить региональные затяжные конфликты, такие как в Нагорном Карабахе или Приднестровье неразрешенными, как со всей очевидностью показала прошлогодняя война в Грузии. Люди, живущие в этих регионах, нуждаются в мире и стабильности, а не в хрупком существующем положении, которое может внезапно нарушиться и превратиться в насилие. 
Такие угрозы как терроризм, контрабанда оружия, наркотиков и незаконное перемещение людей, изменение климата не имеют границ и являются трудноразрешимыми. Эффективными могут быть только совместные ответные действия. 
Падение Берлинской стены ознаменовало конец эры недоверия и разделения и открыло путь к сотрудничеству, целью которого является мирная и стабильная Европа. Европа прошла долгий путь с тех времен, когда существовало разделение, но мы еще не в полной мере воспользовались преимуществами, которые нам предвещали перемены 1989 года. 
Встреча ОБСЕ в Афинах происходит в критическое время, когда европейцы должны вступать в двадцать первый век более объединенными, чем когда-либо до этого. Мы должны воспользоваться этой возможностью, чтобы восстановить полную дееспособность ОБСЕ и взять новые обязательство по созданию неделимой европейской системы безопасности. 

Обновление новостей 
НЬЮ-ЙОРК – На прошлой неделе в печатных СМИ появились многочисленные слухи: ста журналистам нового бюро новостей "Нью-Йорк Таймс" предложено отказаться от своих должностей за компенсацию, а в случае отказа поступить таким образом, они потеряют свои рабочие места; в британских газетах ожидаются масштабные сокращения; сильно досталось персоналу Condé Nast – восемь уважаемых редакторов были уволены из журнала Glamour . Складывается впечатление, что в США и других странах ускорилось давно предсказанное исчезновение печатных новостей, которое достигло, своего рода, критической массы. 
Глава известной школы журналистики, выражая чувства, характерные для всех ее коллег, сказала мне недавно: «Мы готовим студентов к профессии, которая не будет существовать в том виде, в котором мы ее знаем, к тому моменту, когда они закончат свое обучение». 
Замаскировать действительность невозможно - читатели газет, по крайней мере на Западе, становятся все старше; а более молодые читатели предпочитают получать информацию из Интернет, где на прочтение новостей они тратят гораздо меньше времени, чем читатели печатных газет; и что больнее всего для отрасли, люди, которые были готовы платить за газеты, не готовы платить за ту же информацию на своих экранах. 
Означает ли это смерть новостей, или же их развитие? Я думаю, что мы наблюдаем за зарождением чего-то совершенно нового. 
Мне выпала честь посетить премьеру «Самого опасного человека в Америке» - нового документального фильма о Дэниеле Эллсберге и его смелом обнародовании Документов Пентагона – вопреки желанию американского правительства – в "Нью-Йорк Таймс" в 1971 году. В то время к газетам было приковано все общественное внимание, и они могли вызвать серьезное беспокойство. 
У Интернета множество благ, однако, одной из отрицательных сторон нашей сегментации в онлайн субкультуры является потеря основного фокуса. Президенту или премьер-министру довольно легко проигнорировать тысячу вебсайтов; разнообразие голосов и мнений в Интернете, как это ни парадоксально, ослабило способность СМИ призывать лидеров к ответственности. 
Отношение простых людей к авторитетным фигурам – докторам, политическим деятелям, религиозным лидерам, или к тем же самым журналистам – больше не является рабски уважительным. Это означает, что чтобы выжить, газетам придется отказаться от своего нисходящего тона и иерархической идеи относительно того, что «мы решаем, что важно», а вместо этого создавать больше совместных статей с населением и налаживать с ним обратную связь. 
Это не означает лишь предоставление читателям возможности оставлять комментарии к статье, которая была выложена в Интернете; это означает создание больших возможностей для населения документировать, записывать, курировать и редактировать новости, касающиеся их собственных сообществ. Новая форма могла бы изменить отношения «начальника-подчиненного» между редакторами и населением и потенциально стать такой же влиятельной, как и традиционная журналистика, если не более. 
Во-первых, новостные Интернет-порталы должны будут ссылаться не только на источники, но и транслировать отснятый материал, в идеале снятый самим населением. В сотрудничестве с многочисленными видео новостями, предоставляемыми простыми людьми, я создала оппозиционный редакционным портал - The Glass Bead collective (Совместные стеклянные бусы). 
Во-вторых, новостные порталы должны будут стать интерактивными: им будет необходимо постоянно учить население тому, как писать оппозиционные редакционным материалы, например, с тем, чтобы редакторы могли получать действительно разнообразные материалы – надлежащим образом добытые, хорошо написанные и хорошо аргументированные – от людей из всех слоев общества. 
Безусловно, я основывалась на неубедительных источниках, поэтому газеты будущего должны помочь своим читателям научиться определять, что именно является хорошим источником, а также какие журналистские качества требуются от простого человека. Но, в то же время, у меня просто открылись глаза, когда люди со всего мира и совершенно разного происхождения стали углублять мои представления об источниках информации относительно такого круга проблем, как военный закон, религиозные обряды и свиной грипп. 
Но я действительно верю в то, что эту цель будет гораздо проще достичь, если газеты серьезно отнесутся к своим читателям, и будут обучать их быть документалистами своих собственных сообществ и собственных жизненных моментов. Если газетные издательства собираются только продолжать переставлять палубные кресла, то их изящное, элитное – и в настоящее время тонущее – судно заслуживает своей судьбы. 


Японский синдром приходит в Китай 
В конце 1980-х ‑ начале 1990-х США критиковали Японию как «недобросовестного продавца» в связи со стремительным ростом экспорта промышленных товаров. США выдвинула жесткие и, судя по всему, вероятные угрозы ограничить импорт Японии и добилась успеха, подтолкнув Японию к девальвации йены, что помогло резко остановить японский рост. 
На рисунке 1 показан фактический (с учетом инфляции) обменный курс йены за период с 1964 года (когда йена стала конвертируемой валютой для расчетов по текущим операциям) по сегодняшний день. Рост индекса является признаком повышения реальной стоимости, это означает, что после корректировок в связи с относительным изменением уровня цен йена стала дороже по отношению к другим валютам. 
Рисунок 1. Реальный курс обмена японской йены (2007=100) 
Источник: Дарвас (2015), Брейгель, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Как можно увидеть, стоимость йены в 1960-е и 1970-е годы значительно увеличилась, как ожидалось, обеспечив Японии стремительный догоняющий рост в указанные десятилетия. Затем возникло давление в области торговли со стороны США, и в середине 1980-х Япония согласилась на пересмотр курса по отношению к основным валютам, начав в 1985 году с так называемого «соглашения Плаза». 
Стоимость йены увеличилась значительно в качестве части совместной валютной интервенции нескольких стран с достижением фактического роста составившего 50 % в период с 1984 года по 1988 год. На рисунке 2 показано, что рост экспорт Японии резко снизился. 
Рисунок 2. Среднегодовой рост экспорта Японии (3-летний скользящий показатель) 
Источник: МВФ, расчет выполнен по формуле (X/Xt-3)^(1/3) – 1, где X – индекс товарного экспорта Японии. 
Инвестиционный бум на внутреннем рынке компенсировал замедление экспорта на короткий период времени. Когда казалось, что у йены не было другого варианта движения, кроме роста, в Японию хлынул поток иностранной валюты. 
Несмотря на слабую экономическую активность, США продолжали оказывать давление на Японию, вынуждая ее поддерживать завышенный курс йены на протяжении указанного периода. В течение 1990-х и 2000-х я неоднократно спрашивал руководителей высшего уровня японского министерства финансов, почему они допустили сохранение реального роста стоимости йены, прекратив таким образом рост экспорта. 
Реальный рост йены был немного снижен лишь благодаря смягчению Банком Японии денежно-кредитной политики в 2012 году после начала «Абэномики». Как и следовало ожидать, некоторые промышленные лобби в США опять жалуются, что Япония манипулирует своей валютой, несмотря на то что с 2012 года фактическое ослабление курса практически было лишь откатом на фоне предшествующего убийственного роста стоимости валюты. 
В настоящее время с риском аналогичной последовательности событий сталкивается Китай. Его быстро растущий экспорт в середине 2000-х привел к тому, что официальные лица США пригрозили торговыми репрессалиями, если власти Китая не примут меры для ограничения экспорта, не повысят курс юаня и не перейдут к «экономическому росту за счет увеличения потребления». 
Стоимость валюты начала резко повышаться в 2007 году. Как и в Японии, повышение стоимости вызвало дестабилизацию потоков капитала в Китай, которые были вызваны предположением, что у юаня, также, как и у йены, ранее не было никакого другого пути, кроме роста. 
Рисунок 3. Фактический обменный курс юаня (2007 = 100) 
Источник: Дарвас (2015), Брейгель, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Как и в Японии, рост стоимости валюты сопровождался «финансовым пузырем». Так, на рисунке 4 показано, что реальное повышение курса привело к стремительному падению уровня ежегодного роста экспорта, с примерно более 15 % (плавно на протяжении трех лет) до ниже 10 %, и до финансового спада в настоящее время. 
Рисунок 4. Среднегодовой рост экспорта Китая (3-летний скользящий показатель) 
Источник: МВФ, расчет выполнен по формуле (X/Xt-3)^(1/3) – 1, где X – индекс товарного экспорта Китая 
С 2007 года по 2014 год курс юаня вырос на 32 % в реальных, взвешенных по удельному весу во внешней торговле условиях, к маю 2015 года (самый последний месяц, за который предоставлен индекс) общее повышение курса составило 40 %. Это частично отражает номинальное повышение курса к доллару США, вместе с эффективным ростом курса по отношению к евро, корейскому вону и другим валютам, так как доллар США «укрепился» по отношению к ним. 
Фактически, рост курса юаня необходимо сравнивать с недавним движением йены и вона. По состоянию на май 2015 года девальвация йены с января 2007 года в реальном выражении составила 7 %, а вона – 3 %, обостряя таким образом требования к китайским экспортерам по сокращению расходов по сравнению с их азиатскими конкурентами. 
Дальнейшая девальвация юаня кажется необходимой, если Китаю придется содействовать своему экономическому росту и избегать долгосрочной «японской ловушки». Необходимо иметь в виду, что товары при увеличивающемся экспорте из Китая будут попадать не в США и Европу, а в Африку и в Азию, особенно в виде оборудования для строительства инфраструктуры и другой техники. 
Через месяц после девальвации юаня на 3 % президент Китая Си Цзиньпин прокомментировал, что «принимая во внимание текущие экономические и финансовые условия внутри страны и за рубежом, нет никаких оснований для длительной девальвации юаня». На протяжении нескольких последних недель Народный банк Китая защищает курс путем продажи валюты. 
В начале этого года в журнале The Economist было предложено традиционное Западное мышление. Там было написано следующее: «не позволяйте девальвировать юань по четырем причинам: девальвация может спровоцировать валютную войну в Азии; китайские компании имеют задолженности в долларах США; девальвация может привести к новым санкциям со стороны США за манипуляции с валютой и девальвация может остановить прогресс на пути превращения юаня в резервную международную валюту. 
Именно такие ошибочные обоснования привели к целому десятилетию медленного экономического роста в Японии. То же самое может произойти и в Китае. 

Экономический ультиматум арабскому миру 
ВАШИНГТОН – Если страны Ближнего Востока не начнут добиваться реального прогресса в проведении фундаментальных политических и экономических реформ, продолжение хаоса в регионе станет неизбежным. Система рентной экономики, которую власти поддерживали десятилетиями, разваливается, поэтому им необходимо начать трудный – но не невозможный – процесс установления новых социальных контрактов. 
Однако, несмотря на сокращение государственных выплат, руководство большинства стран продолжало настаивать на том, что народ должен соблюдать свою часть контракта, то есть не участвовать каким-то значимым образом в политической жизни. 
У арабских правительств была возможность сохранять неэффективную экономику десятилетиями, благодаря доходам от продажи нефти. На протяжении многих лет большинство арабских стран, так или иначе, извлекали выгоду из обширных запасов нефти и газа на Ближнем Востоке. 
Более того, поскольку они не нуждались в налогах граждан для получения доходов, у людей было мало поводов, чтобы начать оспаривать авторитаризм. Политическая культура соответствовала простому принципу: «нет налогов, нет представительства». 
Теперь же, когда нефтяные цены упали и, по всей видимости, будут оставаться на низком уровне ещё несколько лет (если не навсегда), ближневосточные рентные системы столкнулись с серьёзными проблемами. Например, Саудовская Аравия повышает налоги, сокращает бюджетные субсидии, а также меняет принципы предоставления помощи иностранным государствам, переходя от грантов к инвестициям. 
Более того, можно ожидать, что оппозиция со стороны государственной бюрократии, которая не понимает, зачем нужен переход к инклюзивной и устойчивой экономической модели, будет расти. 
После десятилетий зависимости от ресурсной ренты этим государствам следует переключиться не просто на новую модель экономического роста, но и на расширение представительности в госуправлении. Когда арабское общество просят смириться с сокращением субсидий, числа рабочих мест и вообще любых государственных расходов, оно, естественно, требует расширения своего участия в процессе принятия решений. 
Пока что арабский мир застрял на пути между неустойчивым экономическим и политическим статус-кво и инклюзивной, ориентированной на результат экономической системой, которая, как понимают все менее близорукие люди в регионе, обязательно придёт ему на смену. Слишком многие арабские правительства оказались в неустойчивом положении, уделяя мало внимания строительству тех институтов управления, в которых нуждаются их страны. 
Первая волна арабских восстаний, которая началась в декабре 2010 года и привела к Арабской весне 2011 года, стала реакцией на крах старых социальных контрактов. А сегодня в условиях идеального шторма (падающие цен на нефть в закрытых политических системах) может возникнуть новая волна протестов, и особенно в тех странах, где правительства отказываются признавать, что конец рентной экономики является концом и старого социального контракта. 
В более открытой системе арабским правительствам придётся приватизировать многие контролируемые государством компании, значительно упростить регистрацию стартапов и процесс запуска нового бизнеса предпринимателями. Но в конечном итоге, экономические реформы в арабских странах окажутся удачными только в том случае, если будет расширено право граждан на участие в госуправлении. 
Тунис – это единственная арабская страна, где новый социальный контракт начал заменять старую рентную систему. А у остальных государств арабского мира есть две альтернативы. 

Мир без Америки 
Несмотря на то что все указанное представляет собой потенциальную или фактическую угрозу, самыми большими проблемами, стоящими перед США, являются ее увеличивающийся долг, разрушающаяся инфраструктура, посредственная начальная и средняя школа, устаревшая иммиграционная система и медленный экономический рост. Короче говоря, внутренние основы американской власти. 
Читатели в других странах могут быть склонны реагировать на это рассуждение с долей злорадства, получая значительное удовлетворение от трудностей, существующих в Америке. Такое отношение не должно ни для кого быть сюрпризом. 
Однако, так же как и большинству соблазнов, подстрекательству к злорадству по поводу недостатков и трудностей Америки необходимо давать отпор. Люди во всем мире должны быть осторожными в своих желаниях. 
В случае ускорения экономического роста США увеличится возможность Америки приобретать товары и услуги других стран, ускоряя, таким образом, экономический рост во всем мире. В то время, когда Европа скатывается в рецессию, а экономическое развитие Азии замедляется, только США (или, в более широком смысле, Северная Америка) обладают потенциалом для стимулирования восстановления мировой экономики. 
Совсем недавно новые технологии, разработанные в США, значительно увеличили возможности для добычи газа и нефти из подземных пластов. В настоящее время эта технология распространяется по странам мира, позволяя другим обществам увеличить производство энергии и сократить при этом и зависимость от дорогостоящего импорта, и свои выбросы углекислого газа. 
Еще более существенно то, что США на протяжении длительного времени являются примером того, чего могут достигнуть рыночные экономики и демократические политические взгляды. Значительно больше вероятности, что люди и правительства во всем мире станут более открытыми, если американская модель будет восприниматься как успешная. 
В конечном итоге, мир сталкивается с большим количеством серьезных проблем: от необходимости остановить распространение ядерного орудия, борьбы с изменением климата, поддержки функционирования мирового экономического порядка, стимулирующего торговлю и инвестиции до практических мер по регулированию деятельности в киберпространстве, улучшения глобального здоровья и предотвращения вооруженных конфликтов. Эти проблемы не исчезнут и не разрешатся сами собой. 
Несмотря на то что «невидимая рука» Адама Смита может обеспечить успех свободных рынков, она бессильна в области мировой геополитики. Обеспечение порядка требует, чтобы формулирование и реализация глобальных решений для мировых проблем осуществлялись видимой рукой руководителей. 
Обособленность срабатывает редко. В США не только недостаточно средств, сама природа современных глобальных проблем предполагает, что только коллективные действия имеют хороший шанс на успех. 
В настоящее время существует только один кандидат на эту роль – это США. Никакая другая страна не обладает необходимым сочетанием потенциальных возможностей и перспектив. 
Это возвращает меня к аргументу, что США должны привести свою страну в порядок ‑ экономически, физически, социально и политически ‑ если они вынуждены будут предоставить ресурсы, необходимые для поддержания порядка в мире. Каждый должен надеяться, что они делают это. 

Революция “Макронэкономики”? 
ЛОНДОН – В следующем месяце исполнится десять лет мировому финансовому кризису, который начался 9 августа 2007 года, когда Banque National de Paris объявил, что стоимость нескольких его фондов, содержащих, то что считалось самым надежным, ипотечные облигации США, испарилась. С того рокового дня, передовой капиталистический мир пережил свой самый долгий период экономической стагнации с начала десятилетия, которое началось с краха Уолл-стрит 1929 года и закончилось десять лет спустя с началом Второй мировой войны. 
Пару недель назад на конференции Rencontres Économiques (Экономические Встречи) в Экс-ан-Провансе меня спросили, если можно ли что-либо сделать, чтобы предотвратить “потерянное десятилетие” экономического отставания после кризиса. На сессии, озаглавленной “Исчерпали ли мы экономические политики?”, мои коллеги показали, что это не так. 
Это позволило мне остановиться на вопросе, который мне представился мне наиболее интересным: Учитывая множество полезных идей, почему так мало политик, которые могли бы улучшить экономические условия и смягчить негодование со стороны общественности, было реализовано с начала кризиса? 
Эта доктрина вместе с монетаристской контрреволюцией развернулась против Кейнсианской экономики, которая возникла в результате инфляционных кризисов 1970-х годов. Это вдохновило политическую революцию Тэтчер-Рейгана, которая, в свою очередь, способствовала ускорению 25-летнего экономического бума, начиная с 1982 года. 
Даже после того, как эти ошибки взорвали рыночно-фундаменталистскую экономику после 2007 года, рыночно-фундаменталистская политика выжила, предотвратив адекватную политическую реакцию на кризис. 
Предполагаемое научное доказательство того, что государственное экономическое вмешательство, практически всегда контрпродуктивное, узаконило колоссальные перемены в распределении богатства: от профсоюзов до владельцев и менеджеров финансового капитала, и от власти к организованному труду до деловых интересов. Польский экономист Михал Калецкий, соавтор Кейнсианской экономики (и мой дальний родственник), предсказал этот политически мотивированный идеологический разворот со сверхъестественной точностью еще в 1943 году: 
“Предположение о том, что правительство будет поддерживать полную занятость в капиталистической экономике, если оно знает, как это сделать, ошибочно. При режиме постоянной полной занятости “увольнение” перестанет играть свою роль дисциплинарной меры, что приведет к предвыборным бумам, вызванными правительством. 
А рыночно-фундаменталистская революция против Кейнсианской экономики, которой он способствовал, продолжалась 30 лет. Но, подобно тому как Кейнсианство было дискредитировано инфляционными кризисами 1970-х годов, рыночный фундаментализм не устоял перед собственными внутренними противоречиями в дефляционном кризисе 2007 года. 
Экономисты считают, что политики, которые увеличивают национальный доход, например, свободную торговля и дерегулирование, всегда социально выгодны, независимо от того, как распределяются эти более высокие доходы. Это убеждение основано на принципе “оптимальности Парето”, который предполагает, что люди, которые получают более высокие доходы, всегда могут компенсировать потерю проигравшим. 
Но что, если компенсация, на которую теоретически полагаются экономисты, не происходит на практике? Что если рыночно-фундаменталистская политика прямо запрещает перераспределение доходов или региональные, промышленные и образовательные субсидии, которые могли бы возместить ущерб тем, кто пострадал от свободной торговли и “гибкости” рынка труда? 
Доминирующая идеология невмешательства правительства, естественно, усиливает сопротивление изменениям среди проигравших от глобализации и технологий и создает огромные проблемы в последовательности экономических реформ. Для того чтобы добиться успеха, денежные, фискальные и структурные политики должны осуществляться вместе, в логическом и взаимодополняющем порядке. 
С другой стороны, предположим, что “прогрессивная” экономика полной занятости и перераспределения могла бы сочетаться с “консервативной” экономикой свободной торговли и либерализацией рынка труда. В этом случае, как макроэкономическую, так и структурную политику было бы легче обосновать политически – и, иметь гораздо больше шансов на успех 
Может ли это произойти в Европе? Новый президент Франции Эммануэль Макрон построил свою избирательную кампанию на синтезе “правых” трудовых реформ и “левого” смягчения фискальных и денежных условий, и его идеи получают все большую поддержку в Германии и среди политиков Европейского Союза. 



Консервативный план борьбы с глобальным потеплением 
КЕМБРИДЖ (США) – Группа бывших республиканских высокопоставленных чиновников, к которой я присоединился, недавно предложила план по ограничению выбросов углекислого газа. В эту группу входят Джеймс Бейкер, Генри Полсон и Джордж Шульц (все они занимали пост министра финансов в республиканских администрациях), а также мой коллега по Гарварду Грегори Мэнкью, возглавлявший Совет экономических консультантов при президенте Джордже Буше-младшем. 
Оно появляется в тот момент, когда республиканцы, как правило, выступают против попыток правительства ограничить выбросы CO2, в то время как демократы поддерживают такие планы. Мы надеемся, что поддержка республиканцами нашего плана станет основой для законодательных актов, которые одобрят обе партии. 
По мнению экспертов, налог в размере $40 за тонну позволит добиться намного более серьёзного сокращения выбросов CO2, чем любое действующее регулирование в сфере выбросов парниковых газов. Тем самым, наш план призывает к принятию законодательных актов, которые ликвидируют всё это назойливое регулирование и одновременно утвердят систему «налог-дивиденды». 
Наша группа признаёт факт значительных разногласий по поводу масштабов глобального потепления (как происходящего сейчас, так и ожидаемого в будущем), а также по поводу роли в этом потеплении выбросов CO2, генерируемых автомобилями, системами отопления жилья и другой человеческой деятельностью. Однако мы уверены, что угроза опасного повышения глобальных температур в будущем из-за выбросов CO2 достаточно высока, чтобы пойти на меры, которые помогут её снизить. 
Это намного лучше, чем те громоздкие методы регулирования, которые применяются сейчас. И это проще и надёжней, чем метод «cap and trade» (торговля квотами на выбросы), с которым экспериментирует Европа и который предлагала администрация президента Барака Обамы. 
Стратегия карбонового налога очень проста: все домохозяйства и предприятия, которые являются источником выбросов CO2, должны будут платить налог пропорционально объёму выбросов, которые они генерируют, например, сжигая бензин во время поездок на машине или мазут для отопления домов или нужд предприятия. 
Карбоновый налог будет взиматься косвенно, путём налогообложения сырья в том месте, где оно попадает в экономику. То есть, мазут будет облагаться налогом на нефтеперерабатывающем заводе, уголь – в тот момент, когда он покидает шахту, и так далее. 
Поскольку карбоновый налог отразится на ценах на все товары и услуги, в производстве которых используется углерод, домохозяйства и бизнес получат стимул изменить своё поведение и снизить объёмы выбросов CO2. Например, они могут меньше ездить на машинах, использовать более эффективные топливные технологии, инвестировать в энергосбережение. 
Размер карбонового налога в точке входа в экономику, тем самым, должен варьироваться в зависимости от типа сырья. Технические эксперты могут проконсультировать Конгресс США, каким именно должен быть налог для каждого типа углеродного сырья, с тем чтобы в среднем налог равнялся $40 за тонну CO2 (или какому-либо другому выбранному среднему уровню налога). 
Именно поэтому наш план призывает к комбинации карбонового налога с выплатой «денежных дивидендов» домохозяйствам. Каждое домохозяйство будет получать единый «карбоновый дивиденд» на каждого взрослого, а на каждого ребёнка будет выплачиваться половина этой суммы. 
В результате, карбоновый налог обеспечит правильные стимулы, поскольку будет пропорционален объёмам выбросов плательщиков, при этом карбоновые дивиденды позволят примерно двум третям всех домохозяйств получать больше денег, чем они заплатили в форме карбонового налога. Карбоновый налог в размере $40 за тонну обеспечит государству достаточно доходов, чтобы ежегодно выплачивать каждому домохозяйству из четырёх человек дивиденды в размере около $2000. 
Мы предлагаем, чтобы размер налога пересматривался каждые пять лет в соответствии с новыми результатами научных исследований глобального потепления и его связи с выбросами CO2. Если будет решено повысить налог, все дополнительные налоговые доходы будут по-прежнему возвращаться домохозяйствам. 
Поскольку карбоновый налог приведёт к росту стоимости американского экспорта, законодательство, которое мы предлагаем, должно предусматривать возмещение экспортёрам суммы, равной размеру карбонового налога, встроенного в их продукты. С другой стороны, наш карбоновый налог будет применяться к импорту из стран, у которых нет аналогичного карбонового налога; полученный доход пополнит фонды, распределяемые между всеми домохозяйствами. 
После публикации этого плана в начале февраля я получил множество электронных писем от частных лиц, как левых, так и правых взглядов, сообщавших, что им очень нравится эта идея. Демократы аплодируют республиканцам за то, что они предложили план сокращения выбросов CO2 и борьбы с глобальным потеплением. 
В США по традиции именно демократы являются главными адвокатами законодательства в сфере сокращения выбросов CO2. Но сейчас, когда республиканцы контролируют обе палаты Конгресс и президентский пост, пришло время реализовать план, который получит поддержку обеих партий. 

Мошенничество Америки с теорией предложения 
НЬЮ-ХЕЙВЕН – Налоговые льготы, замаскированные под налоговую реформу, это лучший способ описать основную идею последнего политического гамбита Вашингтона. Случай в значительной степени политический, который заключается в безотлагательности Республиканского конгресса добиться законодательной победы для президента Республиканца. 
Руководствуясь инициативой Президента Дональда Трампа, политический аргумент в пользу снижения налогов заключается в том, что они необходимы для того, чтобы “снова сделать Америку великой”. Согласно этому аргументу, чрезмерно налогооблагаемой и обманутой плохими торговыми сделками, Америке необходимы налоговые льготы, чтобы восстановить свою конкурентоспособность. 
Несмотря на политическое потворство семьям среднего класса с ограниченным доходом, корпоративная Америка является основной целью этих усилий, с предлагаемым законодательством, направленным на снижение ставок налогообложения бизнеса с 35% до 20%. И не важно, что американские компании в настоящее время платят удивительно низкую эффективную ставку корпоративного налога – всего 22% - особенно в сравнении с опытом после Второй мировой войны. 
И не обращайте внимания на последние подсчеты международной конкурентоспособностиВсемирного экономического форума, который считает, что США вернулись на второе место (из 137 стран). И, конечно же, не утешайте себя мыслью о высокой оценке фондового рынка широкого созвездия американских компаний. 
Согласно внепартийному Бюджетному Управлению Конгресса, снижение приведет к совокупному дефициту в примерно $1,4 трлн в течение следующего десятилетия. Проблема возникает в связи с тем, что хронический дефицит сбережении в Америке переместился в опасную зону, что сегодня значительно затрудняет финансирование многолетних дефицитов, чем это было при сокращении налогов в прошлом. 
Речь идет прежде всего о так называемом сокращении налогов Кеннеди 1964 года и сокращении налогов Рейгана 1981 года. В течение этих двух лет (1964 и 1981 гг.), чистый показатель национальных сбережений – общий показатель внутренних сбережений, который включает амортизацию сбережений домашних хозяйств, предприятий и государственного сектора – составил в среднем 10,1%. 
В настоящее время ситуация изменилась, с чистым показателем внутренних сбережений всего в 1,8% от национального дохода. Даже во время двух последующих налоговых сокращений – второй части фискальной программы Рейгана в 1986 году и инициатив Джорджа Буша в 2001 году – чистый показатель национальных сбережений в среднем составил 4,2%, что более чем в два раза превышает нынешний уровень. 
Экономики с низкими сбережениями просто не могут позволить себе непомерных бюджетных расходов, не прибегая к заимствованию дополнительных сбережений из-за рубежа. Именно это приводит платежный баланс и торговый дефицит прямо к дебатам по фискальной политике. 
С бюджетным дефицитом, который вероятно, приведет к еще более низкому показателю внутренних сбережений – возможно, обратно к отрицательным показателям, как это было в 2008-11 годы, – существует большой риск более высокого дефицита текущего счета. А больший дефицит текущего счета означает, что уже и без того большой торговый дефицит будет только расширяться, нарушая один из основных принципов Трампономики, – чтобы сделать Америку снова великой потребуется закрытие торгового разрыва. 
Трамп и республиканское большинство конгресса настаивают на том, что предлагаемые сокращения налогов будут самофинансироваться, поскольку они будут стимулировать экономический рост, что приведет к росту доходов. Этот, так называемый, аргумент в пользу экономической теории предложения, впервые выдвинутый в поддержку снижения налогов в эпоху Рейгана, с тех пор стал громоотводом в дебатах по фискальной политике США. 
Да, экономика невероятно восстановилась из глубокой рецессии 1981-1982 годов. Но это было вызвано главным образом агрессивным ослаблением денежно-кредитной политики после успешной атаки Федеральной резервной системы на двузначную инфляцию в США. 
Напротив, фискальная нирвана, давно обещанная сторонниками экономической теории предложения, никогда не материализовалась. Дефицит федерального бюджета далеко не растворился в воздухе, в 1980-е годы он раздулся до 3,8% ВВП, что привело к государственному долгу от 25% ВВП в 1980 году, и до 41% к 1990 году. 
Вслед за бюджетным дефицитом Рейганомики и связанным с этим падением национальных сбережений, текущий счет резко перерос в дефицит, составив – 2,4% ВВП, в период с 1983 по 1989 год. И с тех пор он все еще остается в дефиците (за исключением временной отсрочки в первые два квартала 1991 года, из-за внешнего финансирования войны в Персидском заливе). 
Отсутствие сбережений, чрезмерный дефицит бюджета США указывает на резкое ухудшение платежных и торговых областей. И даже творческий расчет сторонников экономической теории предложения не изменит этот результат. 
Он справедливо раскритиковал “экономическую политику вуду” своего противника, Рональда Рейгана. Для сегодняшней экономики США с низкими сбережениями, дежавю является болезненным преуменьшением того, что нас ждет впереди. 

Дежавю-вуду 
НЬЮ-ЙОРК – Не сумев «отменить и заменить» закон 2010 года «О доступной медицине» (Obamacare), администрация президента США Дональда Трампа и республиканское большинство в Конгрессе приступили теперь к налоговой реформе. Хотя с момента прихода к власти этой администрации прошло уже восемь месяцев, она до сих пор смогла предложить лишь общие очертания своих планов. 
А перед США, как и многими другими странами мира, сегодня стоят четыре главные проблемы: ширящееся неравенство доходов, растущая нестабильность рабочих мест, изменение климата, анемичные темпы роста производительности. Плюс к этому Америке нужно обновлять устаревшую инфраструктуру и укреплять систему начального и среднего образования, которая демонстрирует слабые результаты. 
Однако в ответ на все эти вызовы Трамп и республиканцы предлагают налоговый план, который принесёт выгоду в основном не среднему классу (в реальности значительной части среднего класса придётся, видимо, платить даже больше налогов), а американским миллионерами и миллиардерам. Уже сейчас неравенство считается проблемой, но если будет принята предлагаемая республиканцами налоговая реформа, ситуация станет ещё хуже. 
Такой перекос оправдывают тем, что он поможет стимулировать рост экономики. Но республиканцы лучше остальных должны понимать, насколько важны стимулы: намного лучше снизить налоги для тех компаний, которые инвестируют в Америку и создают здесь рабочие места, и повышать налоги тем, кто этого не делает. 
Дефицит инвестиций объясняется не тем, что у компаний слишком маленькие прибыли (и до налогов, и после). Размер корпоративных прибылей после уплаты налогов (выраженный в виде доли ВВП) практически утроился за последние 30 лет. 
Долгосрочные инвестиции в основном финансируются в долг, а выплаты процентов по этим долгам вычитаются из налогооблагаемой базы, поэтому налог на прибыль соразмерно снижает стоимость капитала и доходность инвестиций. Как видим, ни теория, ни опыт не позволяют сделать вывод о том, что предлагаемое республиканцами снижение налога на прибыль приведёт к росту уровня инвестиций или занятости. 
Кроме того, республиканцы мечтают о территориальной налоговой системе, в которой у американских корпораций налогом будут облагаться только те доходы, которые получены на территории США. Но это лишь снизит доходы бюджета и ещё сильней стимулирует американские компании выводить производство в юрисдикции с низкими налогами. 
Американские штаты и муниципалитеты несут ответственность за систему образования и в значительной мере за системы здравоохранения и социальной защиты. Налог на прибыль, собираемый штатами, является лучшим способом введения хотя бы минимальной прогрессивности на субнациональном уровне: штаты, где нет налога на прибыль, обычно полагаются на регрессивный налог с продаж, который является тяжким бременем для бедного и трудового населения. 
Например, улучшение качества жизни является результатом технологических инноваций, которые, в свою очередь, зависят от базовых научных исследований. Однако поддержка федеральным правительством научных исследований, выраженная в виде доли ВВП, сейчас находится на том же уровне, что и 60 лет назад. 
И это будут не «всего лишь» $1,5 трлн, как заявляют республиканцы, рассчитывающие на некое чудо экономического роста, которое поможет увеличить налоговые доходы. Ключевой урок вуду-экономики Рональда Рейгана, стимулировавшего рыночное предложение, остался неизменным: подобное снижение налогов не помогает увеличить темпы роста экономики, а приводит лишь к сокращению доходов бюджета. 
Любому значительному увеличению совокупного спроса будет соответствовать аналогичное повышение процентных ставок. Структура экономики будет, тем самым, меняться, уходя от инвестиций; а рост, уже и так анемичный, замедлится. 
Он предполагает также введение минимального налога и ликвидацию специального режима для доходов с капитала и дивидендов, заставляя самых богатых выплачивать в виде налогов, как минимум, такой же процент своих доходов, как и у остальных граждан. И он предполагает введение углеродного налога, чтобы помочь ускорить переход к зелёной экономике. 
Налоговую политику можно использовать и для переформатирования экономики. 
От администрации плутократов (большинство из них сколотили своё богатство за счёт рентных доходов, а не занимаясь продуктивным предпринимательством) можно было ожидать попытки вознаградить самих себя. Но предложенная республиканцами налоговая реформа оказалась намного более крупным подарком для корпораций и сверхбогачей, чем многие прогнозировали. 
Но болото, напротив, становится шире и глубже. Предложенная республиканцами налоговая реформа грозит утопить в этом болоте американскую экономику. 

Заговор против 99% американцев 
НЬЮ-ЙОРК – После многократных и неудачных попыток «отменить и заменить» закон «О доступной медицине» 2010 года (Obamacare) администрация президента США Дональда Трампа надеется сейчас одержать свою первую законодательную победу – это гигантский налоговый подарок, прикрываемый термином «налоговая реформа». Фракция республиканцев в Конгрессе США опубликовала на минувшей неделе законопроект, который, в случае его одобрения, приведёт к серьёзному росту дефицит бюджета и увеличению госдолга на $4 трлн в течение ближайшего десятилетия. 
Хуже того, план республиканцев написан так, что основная часть всех его выгод достанется богатым. Ставка корпоративного налога на прибыль сокращается с 35% до 20%, налог на доход с капитала (то есть на прибыль от инвестиций) также снижается, а налог на наследство ликвидируется; есть и ряд других изменений, выгодных богачам. 
Как и в законопроектах республиканцев, касающихся здравоохранения, в их налоговом плане мало что предлагается для домохозяйств среднего и рабочего классов, хотя они переживают сейчас трудности. Трамп продолжает управлять страной как плуто-популист, то есть плутократ, притворяющийся популистом. 
Например, снижение ставки налога на прибыль до 20% приведёт к сокращению налоговых поступлений на $2,5 трлн (с учётом всех остальных предложений о снижении налогов в этом плане). Для удержания суммы налоговых потерь ниже $1,5 трлн необходимо установить ставку налога на прибыль на уровне 28% или выше, а также расширить налоговую базу. 
Для покрытия возникающей разницы в законопроекте предлагается ограничить размер налоговых вычетов для домовладельцев, которые выплачивают проценты по ипотеке, а также ограничить размеры вычетов по налогу на недвижимость и ликвидировать ряд других налоговых льгот среднего класса. Кроме того, предлагается отменить или ограничить вычеты из федерального подоходного налога сумм уплаченных местных налогов (штатов и муниципалитетов), что опять же означает выжимание денег из среднего класса ради оплаты снижения налогов для богатых. 
Кроме того, подобная новация нанесёт ущерб семьям со средними доходами, поэтому многие республиканцы в штатах с высокими налогами, таких как Нью-Йорк, Нью-Джерси и Калифорния, будут выступать против неё. Если же фракция республиканцев и администрация Трампа согласятся в итоге сохранить вычеты по местным налогам, тогда предлагаемое ими снижение налогов приведёт к росту госдолга на $3,8 трлн в течение следующего десятилетия. 
Однако они пытаются провести свой закон через процедуру бюджетного согласования в Конгрессе, в соответствии с которой любое снижение налогов, приводящее к росту дефицита бюджета через 10 лет, должно быть временным. В результате, даже если бы план республиканцев действительно удерживал сумму снижаемых налогов на уровне $1,5 трлн, он всё равно бы не соответствовал этому правилу. 
Трамп и республиканцы утверждают, что снижение налогов повысит темпы роста экономики, а значит, и доходы бюджета. Однако стандартная модель динамического скоринга показывает, что повышение темпов роста экономики компенсирует потери бюджетных доходов в лучшем случае лишь на одну треть: сумма потерь составит $1 трлн, а не $1,5 трлн. 
Во-первых, как и администрация президента Джорджа Буша-младшего, они согласятся на отмену сниженных ставок подоходного налога через 10 лет. Это даст им предостаточно времени, чтобы насладиться политическим выигрышем от снижения налогов (начиная уже с промежуточных выборов в 2018 году), пока оно действует. 
Однако снижение корпоративного налога на прибыль – это совсем другая история: если оно будет временным, оно потеряет смысл. Компании работают на более длительных временных горизонтах, чем домохозяйства, поэтому они вряд ли увеличат инвестиции в ответ на снижение налогов, которое будет действовать только десять лет. 
Для обхода этой проблемы Трамп и республиканцы могут решить либо изменить, либо провести некие манипуляции с правилами Конгресса. Либо они могут сослаться на неортодоксальные, непроверенные экономические модели, утверждая, что снижение налогов в реальности будет нейтральным для доходов бюджета, поскольку оно намного сильнее повлияет на темпы роста экономики, чем прогнозируют стандартные модели. 
Согласно оценкам большинства ведущих экономистов, снижение налогов в предлагаемых масштабах может повысить потенциальный рост экономики США максимум на 20 базисных пунктов, благодаря чему темпы роста со временем вырастут с 2% до 2,2%. Однако Трамп и его советники цепляются за лживые утверждения, будто темпы роста увеличатся до 3% или даже до 4%. 
Выражение вуду-экономика появилось во время президентских выборов 1980 года, когда Джордж Буш-старший раскритиковал Рональда Рейгана, утверждавшего, будто предлагаемое им снижение налогов само себя компенсирует. Спустя всего несколько лет выяснилось, что Буш был прав: снижение налогов, проведённое администрацией Рейгана, пробило в государственных финансах США огромную дыру. 
Несмотря на это, республиканские администрации всегда упорно стремились к неустойчивому и нежелательному снижению налогов, выгодного, прежде всего, богатым, что приводило к непрерывному росту дефицита бюджета и увеличению госдолга на триллионы долларов. Готовность республиканцев безрассудно снижать налоги, когда они оказываются у власти, демонстрирует всю лживость их заявлений о приверженности принципам бюджетной строгости. 
Ситуация усугубляется тем, что американский плуто-популистский президент начал проталкивать налоговый план, способствующий дальнейшему росту экономического неравенства, в тот момент, когда разрыв в уровне доходов и богатства уже и так увеличился под влиянием глобализации, торговли, миграции, новых технологий, которые снижают трудоёмкость, а также под влиянием рыночной консолидации во многих секторах. 
Богатые люди склонны сберегать больше, чем люди из среднего и рабочего классов, вынужденные тратить основную часть своих доходов на удовлетворение базовых потребностей. Это означает, что налоговый план Трампа мало чем поможет росту экономики; более того, он может привести к снижению его темпов. 

Республиканцы несут ответственность за насилие с применением оружием 
БОСТОН – После массового убийства на концерте в Лас-Вегасе (штат Невада) глава сенатского большинства, республиканец Митч Макконнелл заявил журналистам, что «попытки политизации подобных событий выглядят совершенно неподобающе. Это случилось всего полтора дня назад». 
Погибли 59 человек, более 500 человек были ранены, а Макконнелл утверждает, что «обсуждать законодательные решения» по борьбе с эпидемией случаев агрессии с оружием в Америке «совершенно преждевременно». При этом он добавил, что для его партии приоритетом в сфере законодательства является снижение налогов. 
Ответ Макконнелла полностью соответствует позиции Республиканской партии по вопросу о насилии с применением оружия. Удручает лишь то, что никто из репортёров, обступивших Макконнелла, не попытался добиться от него разъяснения этой позиции. 
И разве не стоило оспорить утверждение, будто демократы «политизируют» эту трагедию. Ведь рассуждения о политизации являются любимым аргументом республиканцев после каждого случая массового убийства с применением оружия на протяжении уже нескольких десятилетий. 
Макконнелл и его коллеги-республиканцы должны объясниться, почему они не хотят даже дискуссии о политическом решении, способном остановить волну насилия с применением оружия в Америке; им нельзя больше позволять и дальше откровенно уклоняться от обсуждения вопроса о контроле за оборотом оружия. 
После каждой подобной (предсказуемой) трагедии эта партия мобилизует свои силы на блокирование любых законов, которые могли бы ужесточить контроль за оборотом оружия. В 1996 году контролируемый республиканцами Конгресс зашёл настолько далеко, что пригрозил лишить финансирования Центры по контролю и профилактике заболеваний (сокращённо CDC), если эта организация попытается изучить проблему убийств с применением оружия. 
В ответ на стрельбу в Лас-Вегасе республиканец Пол Райан, спикер Палаты представителей, стал отрицать существование проблемы оружия, вместо этого он начал изображать эту трагедию, прежде всего, как проблему психического здоровья. Именно поэтому Райан с жаром рассказывает о необходимости реформы психиатрической системы страны, которую республиканцы якобы уже разработали. 
Райан предпочёл не упоминать тот факт, что в феврале его коллеги-республиканцы (и четыре демократа) в Сенате проголосовали за отмену правила, требующего от Администрации социального страхования сообщать имена психически больных клиентов системы соцзащиты в «Национальную систему мгновенной проверки криминального прошлого». После голосования в Сенате президент США Дональд Трамп отменил это правило, разрешив психически больным лицам без помех покупать смертоносное оружие. 
Райан не посчитал нужным упомянуть и о том, что в рамках настойчивых попыток его партии отменить закон «О доступной медицине» 2012 года (Obamacare) предполагается прекратить финансирование программ психиатрической помощи, а также отменить правило, требующее от страховых компаний и организации Medicaid предоставлять больным психиатрическое лечение. 
Журналисты и эксперты нередко очень расплывчато называют виновных в этой чисто американской истории. В неспособности решить проблему преступлений с использованием оружия в Америке они винят Конгресс, «вашингтонский истеблишмент», политическую систему в целом. 
Взгляните, например, на проблему «скользящих прикладов» – именно эту модификацию оружия стрелок в Лас-Вегасе применил, чтобы стрелять быстрее. Несколько сенаторов-республиканцев сейчас удостоились похвалы, когда намекнули, что поддержат запрет на данное устройство. 
Да, некоторые демократы в Конгрессе, а также независимые депутаты, иногда присоединялись к республиканцам, блокировавшим законопроекты о контроле за оборотом оружия. Но здесь имеется фундаментальная разница: демократы, которые выступают против контроля за оборотом оружия, делают это вопреки официальной программе своей партии, а республиканцы выступают против такого контроля, следуя партийной программе. 
Поправка Мэнчина не получила 60 голосов, необходимых, чтобы преодолеть барьер республиканцев. Лишь четверо из 54 сенаторов, проголосовавших за этот закон, были республиканцами; и только пять из 46 сенаторов, проголосовавших против, были демократами. 
На курок нажимали массовые убийцы – Адам Лэнза в Сэнди-Хук, Омар Матин в ночном клубе «Пульс» в Орландо в 2016 году, Стив Пэддок в Лас-Вегасе, а также бессчётное множество других. Но во всех этих убийствах Республиканская партия действовала как политический соучастник. 

Спасение революции 
Брюссель – В политике нет более печального зрелища, чем лидер, который в отчаянии цепляясь за власть приносит тем самым разорение своей стране. Своими недавними действиями президент Украины Виктор Ющенко, похоже, обеспечил себе место в длинном списке правителей, которые пожертвовали будущим своей страны лишь для продолжения своего неумелого руководства. 
Последние шаги Ющенко и в политике, и в экономике говорят о том, что его инстинкт самосохранения не знает границ. В прошлом ярый сторонник свободного рынка и человек, который в 1990-х гг. избавил Украину от гиперинфляции, Ющенко за последние недели наложил вето (в некоторых случаях на довольно шатких основаниях, а в некоторых - и вовсе безо всяких оснований) на приватизацию нескольких важных объектов. 
Единственным мотивом Ющенко, похоже, является желание нанести вред своему премьер-министру Юлии Тимошенко, которую он считает самой большой угрозой своему переизбранию в 2010 г. Чтобы ещё сильнее пошатнуть положение кабинета Тимошенко, Центробанк Украины под руководством президентского ставленника преследует политику, провоцирующую высокий уровень инфляции. Говорят, что когда Владимира Стельмаха, председателя банка, спросили об этом, он сказал Тимошенко, что его политика уничтожит её правительство прежде, чем сломит хребет экономике. 
В политике Ющенко также играет с огнём, потеряв поддержку большинства членов созданной им партии «Наша Украина». Со времён своей победы в 2004 г. рейтинг популярности Ющенко упал до 8%. 
Чтобы окончательно договориться о заключении данной сделки, Партии Регионов придётся отказаться от своего неизбираемого лидера Виктора Януковича как от кандидата в президенты и признать Ющенко своим единственным лидером. 
Принятое им в 2006 г. решение вернуть Януковича из забвения и дать ему пост премьер-министра было шагом, от последствий которого он до сих пор не может оправиться. Лишь когда Янукович попытался использовать парламент, чтобы лишить президента его полномочий, Ющенко наконец-то призвал свою волю к борьбе, распустив правительство Януковича и назначив в прошлом году специальные выборы. 
К тому же, казалось, что он искренний сторонник примирения между русскоговорящим востоком и украинскоговорящим западом Украины. В течение всего своего президентства он соблюдал принцип честности выборов, а также свободу и плюрализм прессы. 
Но хронические колебания и неудачные политические решения Ющенко постоянно подрывают его фундаментальные демократические задатки. К сожалению, похоже на то, что сейчас он собирается совершить ещё один серьёзный политический просчёт, поддерживая радикальную конституционную реформу, целью которой является создание чисто президентской системы. 
Тимошенко готова предложить Ющенко компромисс, и европейские лидеры должны убедить Ющенко принять его. Целью её варианта конституционной реформы является сделать Украину чисто парламентской республикой, сохранив президента в роли главы государства и главнокомандующего вооружёнными силами. 
Если данное предложение будет им принято, оно обещает Украине, желающей вступить в ЕС и обсуждающей в настоящее время с ЕС Соглашение о свободной торговле, стабильное, эффективное и демократическое правительство, которое ей так необходимо. Европейские лидеры, которые помогли завершить Оранжевую революцию мирно и демократично, должны вновь помочь Украине избежать политического тупика. 

Спасение аннаполисского процесса 
Толедо, Испания -- Израильско-палестинские мирные переговоры, начавшиеся три месяца назад в Аннаполисе, не страдают от недостатка идей о том, как решить главные вопросы конфликта. После многолетних безуспешных попыток урегулирования, а также при наличии десятков официальных и секретных мирных планов в достижении соглашения осталось мало места для творчества. 
Но более серьезная проблема заключается в бедности руководства и раздробленности палестинской политики. Действительно, Ясир Арафат - единственный человек, который мог бы сделать мирное соглашение, основанное на создании двух государств, легитимным в глазах палестинцев - унес эту легитимность с собой в могилу. 
Президент Махмуд Аббас никогда не был вдохновляющей фигурой для палестинцев, а после установления "Хамас" контроля над сектором Газы его политическое влияние уменьшилось еще больше. Аббас даже не контролирует боевиков своей собственной партии "Фатх", которые проявляют большую активность, чем "Хамас" в осуществлении террористических актов против Израиля. 
Исторически националистические движения, почти неизменно включающие радикальные и прагматичные группировки, претерпевали раскол для того, чтобы достичь земли обетованной. Консенсус является отрицанием руководства и часто рецептом для политического паралича. 
Сионизм является тому примером. Если бы ультранационалистическая организация Иргун Менахем Бегина присоединилась к коалиции с прагматичной Мапай Бен-Гуриона в 1947 году, сионисты отвергли бы раздел Палестины, и Бен-Гурион не смог бы провозгласить образование еврейского государства в мае 1948 года. 
В случае Палестины, при отсутствии руководства, существовавшего при Арафате, радикальное крыло ("Хамас") не может быть исключено из процесса, ведущего к палестинской государственности. Более того, в отличие от Израиля, радикальное крыло в Палестине представляет демократическое большинство, как показала его победа на выборах два года назад. 
Находясь в состоянии концептуального паралича, не допускающего невоенного решения, Израиль отказывается видеть то, что ракетные обстрелы израильской территории со стороны "Хамас" не имеют целью спровоцировать вторжение со стороны Израиля. Наоборот, они представляют собой попытку установить новый сдерживающий фактор против Израиля, чтобы заставить его согласиться на прекращение огня (Tahdiye). 
Предполагать, что представители палестинской стороны, принимавшие участие в дискредитированном процессе в Осло, все еще имеют необходимую легитимность в глазах народа, чтобы получить поддержку для заключения компромисса с Израилем, который потребует болезненных уступок по вопросам, имеющим центральное значение для палестинского национального этоса, является самообманом. 
«Хамас» с помощью Ирана проходит процесс хезболлаизации. Его группировки уже не представляют собой просто террористические ячейки; они являются хорошо обученными и оснащенными боевыми отрядами, а их ракеты, подобно ракетам в южном Ливане, запускаются с помощью таймеров из подземных стартовых шахт. 
Травматический опыт войны в Ливане 2006 года вселил в израильское руководство тревогу по поводу еще одной асимметричной войны, в которой не может быть явного победителя и где арифметика крови всегда превратит потери превосходящей силы – Израиля – во внутренний кризис. 
Это требует не только договора о прекращении огня с "Хамас", но и возвращения к палестинскому правительству национального единства, которое может предоставить мирному процессу жизненно необходимую легитимность, которой ему сегодня не хватает. Без воскрешения соглашения в Мекке, объединившего "Хамас" и ООП в коалиционное правительство, "Хамас" не сможет установить полный контроль над сектором Газы, тогда как ООП не сможет достичь мирного урегулирования конфликта с Израилем. 
Палестинское правительство национального единства не препятствовало бы урегулированию по той простой причине, что умеренные, ведущие сегодня переговоры с Израилем, должны в любом случае стремиться к договоренности, которую экстремисты не могли бы провозгласить предательской изменой. Следовательно, разница между позициями Палестины на текущих переговорах и ее позициями в случае восстановления правительства национального единства будет очень незначительной. 

Спасти принцип нераспространения ядерного оружия 
Индонезия, провозгласившая себя безъядерным государством, по этой причине всегда выступала за нераспространение ядерного оружия - более того, за мир, свободный от ядерных вооружений. Но дело нераспространения ядерного оружия находится сегодня под большой угрозой, потому что страны опять испытывают соблазн обзавестись этим средством забытья. 
В течение более чем трёх десятилетий Договор о нераспространении ядерного оружия (ДНЯО) был краеугольным камнем режима нераспространения в мире. Такое его положение проистекает от всё возрастающего признания установленных им юридических и нормативных стандартов. 
Но в воздухе витает ощущение, что реализация этих положений не оправдала ожиданий, особенно в отношении ядерного разоружения. Более того, нарастают опасения, связанные с невыполнением договора и связанным с этим риском распространения оружия, которое попадёт при этом в руки неблагонадёжных государств, в особенности некоторых стран Азии, и, что ещё более зловеще, - в руки частных лиц и террористических организаций. 
Что можно сделать перед лицом этих угроз для укрепления режима нераспространения? 
В Договоре создание каждого из них предполагается путём согласованной последовательности действий со стороны как ядерных, так и неядерных государств. Чтобы укрепить режим нераспространения с целью противостоять вызовам сегодняшнего дня, нужно всего лишь следовать этой стратегии, и ничего более. 
Но на ней были приняты три других документа: "Усиление процесса пересмотра Договора", "Принципы и цели нераспространения ядерного оружия и ядерного разоружения" и "Резолюция по Ближнему Востоку". Эти три документа составляли единый пакет, который предполагалось реализовывать в полном объёме. 
Пять лет спустя на Конференции по пересмотру в 2000 году наконец был принят "Заключительный документ", в котором содержались конкретные меры, в том числе "13 практических шагов" для систематическ��х и поступательных усилий, направленных на ядерное разоружение. Эволюция ДНЯО, - его адаптация к новым ситуациям и проблемам, появление которых не предполагалось на момент его принятия, - казалось бы, гарантировала продолжение эффективной реализации договора. 
Но дела говорят громче слов, и испытания, встающие на пути режима ДНЯО, продолжали подрывать его основополагающие принципы, что приводило к значительному откату назад. Сегодня проблемы, связанные с распространением ядерного оружия, сложны как никогда: 
· распространение технологий ядерного оружия одним из государств, де-факто располагающим ядерным потенциалом; 
· одно заявление о выходе из ДНЯО; 
· один случай невыполнения условий договора; 
· всё большее подчёркивание роли ядерного оружия в военных доктринах 
· усовершенствования ядерного оружия некоторыми ядерными державами. 
Особенно серьёзной угрозой становится возможность приобретения ядерного оружия и другого оружия массового уничтожения не государствами, а иными структурами. Эффективное противостояние этой угрозе потребует поддержки со стороны всех государств, подписавших ДНЯО. 
Например, некоторые страны хотят разработать менее мощные и "применимые" ядерные вооружения, предназначенные для упреждающих или превентивных военных действий. Многие неядерные государства, особенно относящиеся к развивающемуся миру, по-прежнему разочарованы тем фактом, что сотрудничество в сфере мирного использования ядерной энергии так и не реализовано в полной мере. 
Эти проблемы, встающие перед режимом нераспространения, не только подрывают доверие к договору, ставят под угрозу его эффективность и жизнеспособность, они также бросают серьёзную тень сомнения на будущее ядерного разоружения как такового. Обсуждения и переговоры, как в рамках режима ДНЯО, так и в других областях разоружения, вступили в полосу затруднений, если не зашли в тупик. 
Чтобы вновь начать двигаться вперёд, все страны, подписавшие ДНЯО, должны ещё раз подтвердить, что положения договора взаимно подкрепляют друг друга, и их нужно соблюдать добросовестно и в полном объёме. Самая опасная сила, подрывающая доверие к договору - это склонность некоторых ядерных государств произвольно интерпретировать по-новому пакет достигнутых в прошлом соглашений. 
Несмотря на недостатки ДНЯО, подавляющее большинство неядерных государств полностью выполняет свои обязанности по договору. Тем самым ограничивается количество ядерных государств, благодаря чему достигается одна из самых важных целей ДНЯО. 
Одним из лучших способов укрепить режим нераспространения сейчас стала бы полная реализация уже достигнутых соглашений. Избирательность и истолкование в узком смысле могут только ослабить договор. 

Как спасти леса Амазонии 
Многие ценнейшие природные ресурсы находятся в развивающихся странах. Но это благословение может быть проклятием – и не только для богатых нефтью стран с их экономическими и политическими проблемами. 
На территории стран бассейна Амазонки в Латинской Америке, например, находится то, что можно справедливо назвать мировой сокровищницей биологического многообразия. Однако когда дело доходит до охраны мировой сокровищницы, все бремя перекладывается на плечи нескольких стран. 
Но при всем желании эти страны не в состоянии самостоятельно обеспечить охрану природы бассейна Амазонки, поскольку заинтересованность частных лиц в вырубке лесов – как на законных основаниях, так и незаконно – по-прежнему очень высока. Перспектива быстрой наживы в результате захвата принадлежащих государству лесных земель побуждает частных лиц заниматься вырубкой леса на как можно большей площади в максимально быстрые сроки, не задумываясь над экологическими или социальными последствиями такого поведения. 
Потребность в топливе и сельскохозяйственных землях во время быстрого экономического развития имело опустошительное воздействие на лесные массивы в Европе и Америке. В последние десятилетия активная вырубка лесных массивов идет и в Бразилии, только еще более быстрыми темпами. 
Пятьсот лет назад влажные тропические леса простирались вдоль почти всего 8500-километрового Атлантического побережья Бразилии; на сегодняшний день сохранилось менее 7% этих лесов. Более 15% тропических лесов бразильской Амазонии было вырублено, главным образом, в последние 50 лет. 
Трагедия заключается в том, что вырубка лесных массивов в большинстве своем является совершенно ненужной с точки зрения экономического развития. Например, с 1990 года Бразилия увеличила производство зерна на 125%, увеличив посевную площадь всего на 24%. 
Принятие этих и других мер позволило бы использовать тропические леса для финансирования развития и создания условий экономического роста социально включенным и устойчивым образом. Но для достижения этого необходимы действия со стороны стран Латинской Америки и международного сообщества. 
К чести бразильского правительства надо отметить, что оно отказалось от политики, прежде поощрявшей расчистку земель в бассейне Амазонки, и постановило, что 80% лесных массивов, находящихся в частной собственности, должны использоваться только для устойчивого управления лесными ресурсами. Бразилия также разработала систему отслеживания и учета вырубки лесов, хотя контроль над территорией размером с Европу при отсутствии достаточных ресурсов сам по себе не может привести к соблюдению закона. 
Следовательно, необходима большая поддержка со стороны международного сообщества для осуществления многообещающих проектов. Рассмотрим следующие примеры: 
• Сотрудничество между правительством Бразилии, Всемирным фондом охраны дикой природы, Всемирным Банком и международным сообществом стало основой для Программы охраняемых территорий бассейна Амазонки, целью которой является консервация природных ресурсов на 12% территории бразильской Амазонии. 
• В рамках экспериментальной программы по консервации влажных тропических лесов Бразилии, финансируемой бразильским правительством и странами Большой семерки, за прошедшие десять лет было выделено 420 миллионов долларов на проекты, представляющие альтернативу вырубке леса. В местах, где осуществлялась эта программа, вырубки практически не наблюдалось. 
• С помощью утвержденного недавно кредита в размере 505 миллионов долларов Всемирный Банк поддерживает включение природоохранных вопросов в программу всех министерств и ведомств Бразилии. 
• Механизм чистого развития Киотского протокола предусматривает восстановление лесных массивов для продажи прав на выброс парниковых газов. Этот механизм может помочь создать систему, позволяющую компенсировать издержки по сохранению существующих лесных массивов и поддержать политику, учитывающую мировое значение лесов бассейна Амазонки. 
Бассейн Амазонки является одной из крупнейших экологических и биологических сокровищниц мира. И мировое сообщество должно относится к нему соответственно, расширяя усилия по его сохранению и защите. 

Спасая Йемен 
Неожиданно Йемен, как угроза глобальной безопасности, присоединился к Афганистану и Пакистану. Его все больше рассматривают как зарождающееся «провальное» государство, а также как потенциальное убежище для Аль-Каеды. 
Попытка взорвать на рождество направлявшийся в Детройт авиалайнер, совершенная молодым нигерийским мужчиной, прошедшим подготовку у Аль-Каеды в Йемене, кажется, открыла глаза Запада на проблемы этой страны. Вслед этому неудавшемуся нападению президент США Барак Обама и премьер-министр Великобритании Гордон Браун объединили свои усилия по проведению конференции в Лондоне, чтобы предложить решения для ранее игнорируемых проблем Йемена. 
Однако если конференция сфокусируется только на присутствии Аль-Каеды в Йемене, то она принесет больше вреда, чем пользы. Вместо этого конференция должна быть направлена на решение более широких вопросов политической и социальной стабильности в Йемене. 
Аль-Каеда не является первичной опасностью для безопасности и стабильности Йемена, однако география Йемена и политические проблемы хорошо подходят для ее деятельности. Особенно привлекательная особенность заключается в превалировании жестких ваххабитских религиозных догм, экспортированных в Йемен Саудовской Аравией, и это сегодня дает плодородную почву для вербовки молодых йеменцев для нападений на Саудовскую Аравию. 
У Йемена есть две ключевые проблемы: продолжающаяся гражданская война, которую правительство ведет против племени Хути на севере страны, а также подавление сепаратистского движения на юге. Именно неспособность правительства Йемена найти политическое решение этих проблем привело Йемен на порог разделения. 
В результате они играют на руку президенту Йемена Али Абдалле Салеху. Салех хочет использовать конференцию в Лондоне как средство получить поддержку от Запада, особенно военную помощь, чтобы продолжить свои войны против Хути и южных сепаратистов. 
Для него попытка взрыва на Рождество стала подарком с небес. Дилемма Салеха заключается в том, что сейчас помощь Запада может сопровождаться большим вмешательством во внутренние дела Йемена, в то время как он хочет, чтобы мир закрыл глаза на ведение им гражданских войн. 
Аль-Каеда – это враг Запада, в то время как действительные враги Салеха – это Хути и сепаратисты на юге. Однако если Запад хочет ограничить действие Аль-Каеды в Йемене, то ему придется подтолкнуть Салеха к тому, чтобы он достиг примирения как с Хути, так и с южанами, и это, несомненно, будет означать разделение с ними власти. 
В декабре прошлого года Салех призывал к национальному диалогу, однако на своих собственных условиях: лидеры Хути и южан не должны были участвовать в обсуждениях, если они не поддержат конституцию Йемена, которая продержала у власти Салеха на протяжении этих десятилетий. Однако жесткий подход Салеха не приносит успеха. 
Аль-Каеда в Йемене стала целью с момента подрыва американского эсминца «Коул», когда он находился в порту Адена в 2000 году. Ракетные удары беспилотников США в декабре прошлого года в Абейне и Шабве поразили как некоторых членов Аль-Каеды, так и гражданских лиц. 
Действительный вопрос заключается в том, сможет ли Запад решить проблему провальной политической и военной стратегий, которые являются корнем быстро распространяющегося присутствия Аль-Каеды в этой стране. Только если вмешательство Запада будет направлено на спасение государства Йемена от него самого, появятся возможности сдерживания Аль-Каеды. 
Саудовская Аравия экспортировала как свой ваххабизм, так и Аль-Каеду в Йемен, финансируя тысячи медресе, в которых преподают фанатизм. Кроме того, начиная с войны в Персидском заливе 1991 года, Саудовская Аравия и Кувейт изгоняют йеменских рабочих. 
В действительности, население Йемена превышает население всех шести членов Совета сотрудничества арабских государств Персидского залива вместе взятых. 
Салех получил сильную поддержку от Совета в прошлом декабре для ведения своих внутренних войн, а Саудовская Аравия находилась в прямой военной конфронтации с Хути, и ее армия пересекала границу Йемена. Однако неспособность Совета сотрудничества арабских государств Персидского залива открыть свои экономики – которые постоянно испытывают необходимость в гостевых рабочих – перед молодыми людьми Йемена – это близорукость. 
Йеменцы известны как искусные рабочие. Итак, вместо того, чтобы экспортировать религиозный радикализм в Йемен, импортирование из него ручного труда могло бы нейтрализовать проблемы Йемена. 
Грядущая конференция в Лондоне может стать как ловушкой для Запада, так и началом истинных усилий по продвижению внутренних реформ, которые могут предотвратить повторение ситуации Афганистана в Йемене. Если Запад примет описание войны Салеха против Аль-Каеды, то он окажется в ловушке, поддерживая его и его политику. 

Атака на центральный банк Индии 
ИТАКА – Правительство премьер-министра Индии Нарендры Моди ведёт полномасштабный политический натиск на Резервный банк Индии (РБИ); шквал критики уже начал негативно сказываться на этом учреждении. Это тревожная тенденция для Индии, поскольку авторитет и эффективность РБИ существенным образом способствовали сохранению макроэкономической и финансовой стабильности, тем самым, помогая удерживать высокие темпы роста ВВП на протяжении последних лет. 
Как заявляет правительство, центробанк тормозит рост экономики, повышая процентные ставки из-за необоснованных страхов перед избыточной инфляцией и финансовой нестабильностью. Президент США Дональд Трамп выступает с аналогичной критикой в адрес Федерального резерва, заявляя, что повышение процентных ставок ослабляет экономический рост и фондовый рынок в США. 
Однако угроза, которая исходит от подобных атак, для РБИ несравнимо выше, чем для ФРС, и не в последнюю очередь потому, что – в отличие от ФРС – у РБИ нет установленного законом независимого статуса. Ситуация усугубляется тем, что правительство Моди – впервые в истории – воспользовалось разделом 7 «Закона о РБИ», который позволяет ему напрямую давать указания руководителю центробанка в делах, представляющих общественное значение. 
Готовность правительства Моди зайти так далеко означает, что вопрос не только в процентных ставках. Правительство особенно недовольно мерам РБИ, призванными зачистить индийские банки, многие из которых обременены большими объёмами просроченных активов, и предотвратить накапливание рисков в других частях финансовой системы. 
Да, конечно, министры правительства не могут взять и напрямую всё это высказать. Вместо этого, администрация Моди (и, в частности, министр финансов Арун Джетли) ругает РБИ за то, что тот не предотвратил накопление просроченных активов в банковской системе после того, как ради борьбы с последствиями мирового финансового кризиса в стране были открыты кредитные вентили. 
А в худшем – может привести к полной остановке столь необходимых банковскому сектору реформ, которые, среди прочего, призваны гарантировать продуктивный, а не политически мотивированный характер кредитования. Такой исход повысит финансовые риски и поставит под угрозу потенциальный рост экономики. 
Но если правительство продолжит атаковать РБИ сразу на множестве фронтов, тогда эффективная монетарная политика станет невозможна. И если эти атаки приведут к увольнению Пателя, такой удар по РБИ, единственному уважаемому технократическому институту в индийской бюрократии, которая по большей части малофункциональна, станет очень серьёзным. 
Но если центральный банк стремится выполнять задачи, которые не имеют политической поддержки, тогда его легитимность должна (и будет) неизбежно слабеть. Тем не менее, потеря операционной независимости, то есть возможности без вмешательства работать над достижением заявленных целей, установленных в ходе консультаций с политическими властями, тоже может оказаться фатальной для авторитета центрального банка. 
Публичные атаки президента Реджепа Тайипа Эрдогана на независимость центрального банка привели к тому, что курс турецкой лиры обвалился. Когда позиция центрального банка, наконец, возобладала над мнением Эрдогана, и процентные ставки были повышены, оказалось уже слишком поздно: авторитет центробанка уже рухнул. 
Правительство Моди должно быть сильно заинтересовано в том, чтобы РБИ не постигла аналогичная судьба. Дело в том, что авторитет центрального банка абсолютно необходим для проведения политики, которая обеспечивает правительству пространство для манёвра в трудных внутренних и внешних условиях. 
Кроме того, обязательство РБИ сохранять ценовую стабильность позволило установить процентные ставки на низком уровне, тем самым, удерживая под контролем расходы правительства на финансирование долга. В более широком смысле, монетарная политика и надзорные функции РБИ превратили его в один из самых мощных инструментов, помогающих удерживать экономику на стабильном пути высоких темпов экономического роста. 
В условиях приближающихся национальных выборов правительство Индии не может себе позволить пожертвовать всеми этими выгодами, причём особенно на фоне растущего скептицизма по поводу его способности поддерживать бюджетную дисциплину и проводить трудные реформы. Моди и Джетли должны понять это и выступить за – а не против – РБИ. 

Реформа резервов 
НЬЮ-ЙОРК – Китай и Комиссия ООН по реформированию международной денежной и финансовой системы призывают к созданию новой системы глобальных резервов. Этот вопрос должен стать одним из первых пунктов повестки дня на следующей встрече представителей Международного денежного и финансового комитета МВФ. 
Основная идея весьма проста: в долговременной перспективе, международная денежная система не может быть создана на основе национальной валюты – как 50 лет назад заметил американский экономист бельгийского происхождения Роберт Триффин. Осознание этой фундаментальной проблемы привело к тому, что МВФ создал «специальные права заимствования» (SDR) в 1960 году. 
Во-первых, как и при ранее существовавших системах, приспосабливаться к этому стандарту вынуждены страны, имеющие дефицит. Основным исключением являются США, которые, благодаря статусу своей резервной валюты, до сих пор имели возможность финансировать свой дефицит посредством выпуска долларовых облигаций для остальных стран. 
Во-вторых, система является нестабильной, поскольку стоимость её основной резервной валюты зависит от макроэкономической политики США и прихотей американского баланса выплат и связанных с этим внутренних дефицитов. С тех пор, как в 1971 году было отменено золотое обеспечение доллара, мир прошёл через ряд всё более напряжённых циклов смены стоимости доллара и текущего счёта США. 
В-третьих, настоящая система является несправедливой, поскольку она вынуждает перевод ресурсов из развивающихся в индустриализованные страны, предоставляющие резервные валюты. Эти переводы резко увеличились в масштабах за последние два десятилетия. 
К концу 2007 года развивающиеся страны, за исключением Китая, располагали резервами, равными 20.6% их ВВП, по сравнению с 1990 годом, когда они составляли всего лишь 3.7%. Это привело к громадному дисбалансу мировой экономики, поскольку резервы индустриализованных стран, за исключением Японии, составляли всего 2.6% их ВВП. 
Необходимо подчеркнуть, что система, основанная на соревнующихся резервных валютах, не решила бы проблемы нестабильности и неравномерности существующей системы. По существу, это только привело бы к возникновению очередной трудности: неустойчивости курса обмена среди основных резервных валют. 
Учитывая подобные недостатки, всемирная денежная система должна быть основана на наднациональной резервной валюте, имеющей истинно глобальный характер: фидуциарной валюте, поддерживаемой центральными банками всего мира. На этом принципе в в 1960-х было основано создание SDR, и теперь этот процесс необходимо завершить, превратив SDR в глобальную валюту. 
Основным преимуществом системы, основанной на SDR, будет то, что она предоставит МВФ механизм обеспечения активного финансирования из собственных источников в периоды кризиса, таким образом выступая в той же роли, в которой в последние месяцы действовали центробанки. Это также послужит усовершенствованию механизма финансирования МВФ в периоды кризиса. 
Для того, чтобы подобная программа имела эффект, развивающимся странам необходимо признать, что финансирование МВФ является достаточной «коллективной гарантией», что привело бы к снижению их спроса на резервы иностранных валют. Это означает, что МВФ должен будет предоставлять скорые займы в периоды кризисов балансов по выплатам, делая это без прошлого наложения чрезмерно отягощающих условий, особенно в тех случаях, когда кризис спровоцирован резким разворотом потока капитала или резким отклонением от условий торговых соглашений. 
МВФ предпринял шаги в этом направлении в марте, создав гибкую кредитную линию в целях предотвращения кризиса и расширив остальные кредитные линии, а также смягчив принципы выдачи займов (в большей степени полагаясь на предварительные соглашения и отменив критерий показателя структурной эффективности). Основная проблема новой кредитной линии заключается в риске неравномерного распределения стран на две категории, с более высоким уровнем дополнительного риска для стран последней категории. 
Более выгодной альтернативой представляется осуществление предложения Джона Мейнарда Кейнса о создании займового механизма, доступного всем странам-участникам, при условии, что страны, продолжающие к нему прибегать, со временем будут должны подавать прошение об открытии формальной займовой программы. Этот займовый механизм может быть финансирован контрациклическим выпуском SDR. 
Реформа также должна предусмотреть механизм обмена текущего резерва стран в долларах (или евро, йенах и фунтах) на SDR, что позволит избежать проблем, связанных с переходом к новой системе. Как напомнил нам Фред Бергстен, этот механизм уже является доступным в форме «подставного счёта», оговорённого в МВФ в 1980 году. 
Пришло время расширить программу глобальной финансовой реформы, которая до сих пор оставалась направлена на важный, но ограниченный ряд вопросов, особенно на финансовое управление. Часть. 



Искушения для устойчивого Китая 
И этот факт, конечно, совершенно не соответствует распространённым на Западе взглядам, согласно которым Китай уже давно ждёт жёсткая посадка. В очередной раз на Западе упустили из вида китайский контекст – устойчивую систему, в которой высоко ценится стабильность. 
Обычно высокопоставленные китайские руководители делают довольно скучные заявления о достижениях, целях и реформах, в полном соответствии с официальной линией, определённой в ежегодном «Рабочем докладе» о состоянии экономики. За две недели до форума этот доклад ежегодно представляется очередной сессии Всекитайского собрания народных представителей. 
Сначала Ли казался уставшим от собственных скучных ответов на вопросы аудитории, полной мировых светил, который интересовались сложными проблемами глобализации, дигитализации и автоматизации, а также затруднений во внешней торговле. Но он оживился во время завершающих ремарок, экспромтом сделав декларацию о фундаментальной силе китайской экономики: «Жёсткой посадки не будет», – воскликнул он. 
Заявление премьера о нормализации положения в экономике нашло отклик и в официальной статистике по итогам первых двух месяцев 2017 года: хорошие показатели демонстрируют розничные продажи, промышленный выпуск, потребление электроэнергии, производство стали, инвестиции в основной капитал, а также активность сектора услуг (эту активность в виде нового, ежемесячного индикатора начало недавно отслеживать Национальное бюро статистики Китая). Кроме того, в феврале – впервые за последние восемь месяцев – выросли объёмы валютных резервов, что указывает на ослабление оттока капитала. 
Тем временем, Народный банк Китая, действуя в ответ на мартовское повышение ставки ФРС США, повысил учётные ставки в стране на 10 базисных пунктов. НБК не пошёл бы такой шаг, если бы его серьёзно беспокоило фундаментальное состояние китайской экономики. 
Вишенкой на торте стала статистика внешней торговли, а именно рост объёмов экспорта на 4% в январе и феврале (в годовом выражении), после сокращения на 5,2% в четвёртом квартале 2016 года. Эти данные подчёркивают разительные отличия между нынешней и предыдущими паниками по поводу роста экономики в Китае. 
Подъём «животного духа» глобальной экономики, наблюдаемый в последние месяцы, стал важным подспорьем для Китая, который по-прежнему сильно зависит от экспорта. Если предыдущие приступы страхов по поводу состояния китайской экономики усугублялись хроническим негативным влиянием глобального спроса, который падал после кризиса, то на этот раз внешний встречный ветер сменился на попутный. 
Но в то время как краткосрочные прогнозы для китайской экономики оказались намного более обнадёживающими, чем ожидало большинство, китайское стратегическое групповое мышление сейчас начало охватывать некое пугающее чувство пренебрежения, граничащее с излишней самоуверенностью. Поскольку США склоняются к самоизоляции, китайские власти, похоже, задумались над теми возможностями, которые могут открыться благодаря этому сейсмическому сдвигу в глобальном лидерстве. 
Китай как будто готовится заполнить вакуум, который могут оставить после себя США Дональда Трампа с его лозунгом «Америка прежде всего». 
Они знают, что сдвиги в глобальном лидерстве и экономическом могуществе – это медленное движение ледников, а не резкие перемены. Однако у меня создалось впечатление, что они воспринимают сложившиеся обстоятельства в совершенно ином свете: Трамп, великий разрушитель, меняет правила глобализации, которая долгое время была американоцентричной. 
Историк из Йельского университета Пол Кеннеди давно говорит о том, что взлёты и падения великих держав неизбежно происходит в условиях «геостратегического перенапряжения», когда демонстрация глобальной силы страны оказывается подорвана слабостью её внутреннего экономического фундамента. Глобальное лидерство начинается с внутренней силы страны, а Китаю ещё предстоит проделать длинный путь по ребалансировке и реструктуризации экономики, прежде чем он достигнет своей Земли обетованной – того, что руководство страны называет «новой нормой». 
Тут, правда, есть ещё один важное несоответствие между мнением, доминирующим внутри Китая, и восприятием страны на Западе. Согласно взгляду извне, темпы китайских реформ, являющихся инструментом ребалансировки, в последние пять лет – при президенте Си Цзиньпине – затормозились. 
По сравнению с 2007 годом, когда бывший премьер-министр Китая Вэнь Цзябао объявил о ребалансировке китайской экономики, которая стала «нестабильной, разбалансированной, раскоординированной и неустойчивой», экономическая структура Китая действительно радикально преобразилась. Доля так называемого вторичного сектора (промышленность и строительство) в ВВП упала с 47% в 2007 году до 40% в 2016 году, а доля третичного сектора (услуги) повысилась с 43% почти до 52%. 
Но Китаю следует сопротивляться искушению продемонстрировать свою глобальную силу, ему нельзя отвлекаться от реализации стратегии внутреннего развития. Задача сейчас заключается в том, чтобы воспользоваться тем «колоссальным шансом», о котором говорил Ли Кэцян, когда он исключил вариант жёсткой посадки. 



Когда не всё так ясно с прошлым 
Его биография свидетельствует о наличии у него финансовой проницательности. И ни один благотворитель или благотворительная организация не сделали больше, чем он, для улучшения мира во второй половине XX века. 
Кроме того, проведённый им анализ вариантов политических решений, имевшихся у правительства США в 2009 году, не соответствует привычному для него высокому уровню. Да, конечно, с финансовым кризисом 2008 года и его первоочередными последствиями можно было справиться лучше; медицина на поле боя всегда несовершенна. 
Читатели их аргументации, возможно, захотят учесть несколько обстоятельств. 
Во-первых, множество комментаторов, экспертов и политических фигур предлагали вливать госсредства в капиталы банков, а не выкупать у них активы для поддержки финансовой системы. Попытка Сороса присвоить себе инициативу принятия правовых положений, которые сделали это возможным, выглядит преувеличением. 
Во-вторых, решение вливать капитал во все банки, а не избирательно, было принято задолго до президентских выборов 2008 года, на которых победил Барак Обама. С точки зрения администрации Обамы, приступившей к работе в январе 2009 года, это был уже свершившийся факт. 
В начале 2009 года Сорос был активным спекулянтом на финансовых рынках, причём имевшим легендарную славу человека, который умеет по крупицам собирать информацию о грядущих правительственных решениях. Поэтому последнее, чего желает любой ответственный сотрудник правительства, – предоставлять ему информацию о текущей политической работе или вдаваться в подробности по поводу готовящихся решений. 
В-четвёртых, цены акций банков, например, Bank of America, снизились почти на 90%, при этом на них висели огромные объёмы ипотечной задолженности. У них просто нечего было брать. 
Тщательные расчёты влияния снижения этой задолженности на совокупный спрос (мы проводили такие расчёты, а Джонсон и Сорос – нет) не подтверждают их заявления: увеличение потребительских расходов на каждый доллар списанного долга составило бы, вероятно, менее десяти центов на каждый доллар потраченных ресурсов государства. И здесь не учитывается полученный с опытом урок: финансовые учреждения с большой долей государственного капитала обычно крайне пассивно повышают кредитование. 
В-пятых, в политической обстановке, господствовавшей в 2009 году, было трудно или даже невозможно увеличить финансирование «Программы освобождения от проблемных активов» (TARP). К тому времени, когда Обама вступил в должность, основная часть средств TARP уже была распределена. 
Большинство этих кредитов были предоставлены банками. Любая масштабная программа снижения ипотечной задолженности потребовала бы списания субординированных ипотечных кредитов, что могло привести к появлению дыры в капиталах банков намного большего размера, чем мы могли бы с уверенностью закрыть. 
В-шестых, авторы с восхищением ссылаются на британский опыт. Но дело в том, что Британия не избежала медленных темпов роста экономики, а также успехов крайне правых на выборах и токсичного популизма, поэтому я не вполне уверен, что именно доказывает этот аргумент. 
Слишком быстро внимание переключилось от задачи восстановления на долгосрочные вопросы. Можно было сделать больше для привлечения к ответственности тех, кто плохо управлял финансовыми учреждениями. 
Но даже если бы она такой была, она бы не увеличила экономические стимулы и, почти несомненно, оказалась бы политически токсичной. Я согласен с авторами в том, что нам необходимо выучить правильные уроки из ошибок – и успехов – реакции правительства на Великую рецессию. 

Установление фактов по отношению к секулярной стагнации 
КЕМБРИДЖ – Джозеф Стиглиц недавно отверг актуальность секулярной стагнации в американской экономике и в ходе этого процесса напал на (не называя меня) мою деятельность в администрациях Президентов Билла Клинтона и Барака Обамы. Я не являюсь незаинтересованным наблюдателем, но это не впервой, когда я считаю, что анализ политики со стороны Стиглица настолько слаб, насколько сильна его академическая теоретическая работа. 
Теория секулярной стагнации, выдвинутая Элвином Хансеном и разделенная мной, утверждает, что после резкого сокращения частный сектор экономики, пущенный на самотек, не сможет вернуться к полной занятости, что делает общественную политику крайне важной. Я думаю, что Стиглиц верит в тоже самое, поэтому мне непонятны его нападки. 
Во всех моих оценкахсекулярной стагнации я подчеркнул, что это не аргумент для какого-либо фатализма, а скорее для политики, направленной на стимулирование спроса, в частности посредством фискальной экспансии. В 2012 году Брэд ДеЛонг и я утверждали, что бюджетная экспансия, скорее всего, себя оправдает. 
Стиглиц осуждает неспособность администрации Обамы осуществить более широкое бюджетное стимулирование и свидетельствует о том, что это отражает ошибочность экономического понимания. Наряду с известными прогрессистами Джеймсом К. Гэлбрейтом, Дин Бейкер и Ларри Мишелем, он подписал письмо от 19 ноября 2008 года, призывающее к стимулированию 300-400 млрд долларов – менее половины того, что предложила администрация Обамы. 
Члены политической команды нового президента нам говорили, что значительный план стимулирования с большими цифрами, близкими к одному триллиону долларов, вызовет в политической системе эффект “шока от ценника”, и они попросили нас предоставить его с максимально возможной проверкой. Поэтому мы попытались побудить различных экономистов, включая Стиглица, предложить более широкие оценки соответствующего объема стимулов (что отражено в информационной записке, которую я подготовил для Обамы). 
Несмотря на популярность нового президента и полномасштабные политические усилия, Закон о восстановлении был утвержден с незначительным перевесом, с сомнениями относительно его окончательного принятия, имеющими место до последнего момента. Я не вижу оснований для аргументации того, что существенно большее бюджетное стимулирование было бы возможным. 
Независимо от вопроса секулярной стагнации, Стиглиц набросился на меня, говоря, что Обама обратился к “тем же самым людям, которые виновны в плохом регулировании экономики в предкризисные дни”, и ожидал, что они “исправят то, что они помогли сломать”. Я считаю, что это перебор. 
Оглядываясь назад, очевидно, было бы лучше, если бы мы предусмотрели необходимость принятия законодательства, подобного реформе Додда-Фрэнка в 2010 году, и имели возможность принять его с Конгрессом, контролируемым Республиканцами. И, безусловно, мы не предвидели финансового кризиса, который наступил спустя восемь лет после окончания наших полномочий. 
Наблюдение, согласно которому большинство задействованных институтов – Bear Stearns, Lehman Brothers, Fannie Mae, GSE Freddie Mac, AIG, WaMu и Wachovia – не были охвачены законом Гласса-Стиголла, ставит под сомнение его центральную роль. Да, Citi и Bank of America играли ведущую роль, но деятельность, которая привела к огромным потерям, была полностью допустима в соответствии с Закона Гласса-Стиголла. 
Оглядываясь назад, я бы хотел, чтобы мы не поддержали это законодательство. Но, учитывая крайний дерегулирующий подход администрации президента Джорджа У. Буша, трудно поверить в предположение, что это создало бы новые значительные правила в отношении деривативов, но по отношению к закону 2000 года; поэтому я не уверен, насколько последовательными были наши решения. 
Даже если мы не согласны с прошлыми политическими суждениями и использованием термина “секулярная стагнация”, я рад, что такой выдающийся теоретик, как Стиглиц, согласен с тем, что я хотел особо подчеркнуть в возрождении этой теории: Мы не можем полагаться на политику процентных ставок, чтобы обеспечить полную занятость. Мы должны всерьез задуматься о бюджетной политике и структурных мерах для поддержания устойчивого и адекватного совокупного спроса. 


Восстановление доверия к экспертному сообществу 
ЛОНОДОН – «Почему никто этого не заметил?» ‑ спросила королева Великобритании Елизавета II у преподавателей Лондонской экономической школы в 2008 году, сразу после начала финансового кризиса. Почти спустя десятилетие этот вопрос все еще задают «экспертам» после экстраординарных и непредвиденных событий последних 12 месяцев – в том числе после референдума «Брексит» в Соединенном Королевстве, а также победы Дональда Трампа на президентских выборах в США. 
Эксперты в целом, не только социологи и экономисты, в последнее время были объектом множества критики. Кризис еврозоны, который начался в 2010 году, некоторыми был воспринят как творение рук внутренних элит, принесшее болезненные последствия для общества в целом. 
Все это сильно укрепило общественность во мнении, что система работает в пользу богатых и сильных и никогда не привлечет их к ответу. Скепсис к доверию элитам был хорошо заметен на референдуме «Брексит» и в ходе выборов в США. 
На фоне этих предполагаемых недостатков уверенность общественности в экспертном мнении также стоит на перепутье. Поскольку новости становятся все более ориентированными на индивидуальные интересы и предпочтения, а люди все чаще выбирают, кому доверять и за кем следовать, традиционные каналы для обмена опытом и экспертной оценкой в настоящее время нарушены. 
В ходе всей истории человечества экспертное мнение помогало нам побеждать болезни, сокращать бедность и улучшать благосостояние людей. Если мы хотим опираться на этот прогресс, нам необходимы надежные эксперты, к которым с уверенностью может обращаться общественность. 
В долгосрочной перспективе такой подход поможет восстановить доверие. Хорошим примером использования такого подхода являются «веерные диаграммы» в прогнозах Комитета по денежно-кредитной политике банка Англии (MPC), которые отражают широкий спектр возможных последствий для таких проблем, как инфляция, рост и безработица. 
Легко твиттнуть «Банк Англии прогнозирует 2%-ный рост». Реальное же значение веерной диаграммы – «Если предположить, что текущие экономические условия будут преобладать в 100 отдельных случаях, наилучшее коллективное суждение MPC гласит, что взвешенная оценка роста ВВП в 50 случаях будет лежать выше уровня в 2%, а в других 50 случаях ‑ ниже него» – абсолютно не вписывается в 140 символов, которыми ограничивается длина твита. 
Это подчеркивает важность распространения твердых принципов и надежных методов вместе с теми переменами, которые технологии привносят в текущие механизмы потребления информации. Должны ли журналисты и блогеры отвечать за создание или распространение подложных новостей или слухов? 
Оцифровка знаний развила возможности людей по получению информации, которая формирует их взгляды. Они могут отправиться к врачу, будучи лучше информированными о своих болезнях и существующих альтернативах в лечении. 
Шокирующее исследование Исторической образовательной группы Стэнфордского университета, полагающееся на результаты тестирования тысяч студентов в Соединенных Штатах, описывает результаты оценки способности молодых людей оценивать информацию, с которой они сталкиваются в сети, как «мрачные». Сайты для проверки фактов, предназначенные для оценки достоверности публичных высказываний, являются шагом в верном направлении и обладают некоторым сходством с процессом рецензирования в академических кругах. 
Социальные сети усиливают человеческую предрасположенность к групповому мышлению, в ходе которого все противоречащие мнения имеют тенденцию к отсеиванию. Поэтому мы должны стараться включать в оценку мнения, отличные от наших собственных, и сопротивляться их исключению за счет алгоритмированного каналирования. 
Наконец, граница между технократией и демократией требует более тщательного контроля. Неудивительно, что, когда не избираемые лица способствуют принятию решений, имеющие серьезные социальные последствия, общественное возмущение не заставляет себя ждать. 
Вопрос не в том, как обходиться без экспертов, а в том, как обеспечить надежность и достоверность экспертных оценок. И достижение этой цели жизненно важно: нам как никогда прежде нужны знания и информированные обсуждения, если мы не хотим, чтобы будущее формировали невежество и косность. 

Дитя американского возрождения 
Например, к 2016 году ожидается, что Китай сместит США с позиции крупнейшей экономики мира. А к 2040 году ожидается, что население Индии достигнет 1,6 млрд человек и она превзойдет Китай, который на этот момент уже десятилетие как будет находиться в состоянии стагнации. 
Возможно, наиболее поразительным прогнозом является то, что США к 2020 году станут экспортером энергии, а еще через 15 лет перейдут на полное само-обеспечение благодаря обильным поставкам недорогого сланцевого газа и повсеместному открытию огромных запасов нефти, от Северной Дакоты до Мексиканского залива. Несмотря на противодействие со стороны экологических групп, эти запасы будет легче эксплуатировать, нежели европейские, поскольку они по большей части расположены в малонаселенных районах. 
В результате, в обозримом будущем энергия для США будет значительно дешевле, чем для Европы или Китая. Действительно, добыча сланцевого газа настолько экономически выгодна, что даже экспортируемый Америкой в Европу газ будет на 30% дешевле, чем поставляемый на данный момент российским энергетическим гигантом Газпром. 
Дешевая энергия представляет собой мощный стимул для энергоемких отраслей промышленности перемещаться в США: от стали и стекла до химических веществ и фармацевтических препаратов. 
Между тем, американские университеты по-прежнему привлекают самые лучшие и яркие умы из многих сфер деятельности, особенно науки и техники. Да и другие старые преимущества этой страны, такие как гибкость, способность к обновлению, экономическая мобильность, влияние в сфере международного регулирования и основная мировая резервная валюта, никуда не делись. 
Учитывая все эти благоприятные условия, США уже начали проводить «оншоринг» (возврат домой) своего производства, и этот процесс, скорее всего, продлится несколько десятилетий. В то время как большинство развитых экономик все больше смещаются в сторону сферы услуг, США реиндустриализируются. 
Полученная дополнительная стоимость укрепит способность политиков находить долгосрочные решения существующих проблем, в том числе и неэффективной системы здравоохранения, недостаточного начального и среднего образований, а также вопиющей социальной несправедливости. Успехи в этих областях будут способствовать дальнейшему укреплению Америки в статусе промышленного центра. 
В рамках американского проекта конкурентоспособности Гарвардской школы бизнеса, Майкл Портер и Ян Ривкин недавно опубликовали план из восьми пунктов, которые могут быть реализованы в течение ближайших двух-трех лет. Каждая из предлагаемых мер получила одобрение политиков обеих партий (по крайней мере, за закрытыми дверями). 
Низкая стоимость добываемой внутри страны энергии могла бы помочь снизить дефицит торгового баланса, стимулировать инвестиции и снизить экономические риски Америки по отношению к изменчивым странам-экспортерам нефти. Сильная федеральная нормативно-правовая база может помочь обеспечить этот результат, минимизировав при этом риски для окружающей среды и безопасности, связанные с разработкой месторождений. 
Преследуя эти стратегии, президент США Барак Обама может восстановить позиции Америки в качестве двигателя мировой экономики. 
Но осуществление восьми политических предложений будет также усиливать разрыв в уровне благосостояния между США и Европой, который рос на протяжении последних трех десятилетий. В 1980-2005 экономика США росла с коэффициентом 4,45 – уровнем, к которому ни одна из европейских экономика даже не приблизилась. 
Политические последствия обновления экономической мощи США будут отдаваться по всему миру. Однако поддержание этого экономического возрождения требует серьезного воздержания от вмешательств в иностранные конфликты и участия в новых войнах. 
Понимание этого уже окрашено поддержкой восстаний Арабской весны американскими политиками: очевидные колебания Обамы при вторжении в Ливию и, по крайней мере на сегодняшний день, его нежелание непосредственно вовлекать Америку в кровавую гражданскую войну в Сирии. Несмотря на то что историческое значение Арабской весны изначально было сопоставимо с падением Берлинской стены, растущее беспокойство по поводу увеличения политического влияния Братьев-мусульман перекрывает позитивный потенциал региональных изменений. 
Кроме того, в то время как США все еще не могут отказаться от своих двухсторонних отношений с Израилем, отношения между премьер-министром Израиля Биньямином Нетаньяху и Обамой достигли очередного минимума. В связи с этим в ближайшем обозримом будущем все крупные американские мирные инициативы на Ближнем Востоке кажутся крайне маловероятными. 
Между тем, бывший соперник Америки, Россия, изо всех сил пытается восстановить свою гегемонию над многими бывшими советскими странами. А условия в Африке и Латинской Америке, в основном, стабилизировались. 
В сравнении с ними другие глобальные проблемы кажутся не столь серьезными. 
Несмотря на серьезное смещение экономического и политического влияния от Атлантики к Тихому океану, было бы большой ошибкой недооценивать роль Америки в новом мировом порядке. Америка никогда не уйдет с мировой арены и будет продолжать играть ведущую роль. 

Борьба с бедностью 2.0 
РИМ – Мировые лидеры уже в 2010 году хвастались кажущимся очевидным на тот момент успехом в достижении ‑ задолго до наступления 2015 года ‑ Цели развития тысячелетия по сокращению вдвое доли людей, живущих за чертой бедности по сравнению с уровнем 1990 года. Однако в условиях упрочившейся бедности, растущего неравенства, а также слабого роста во многих развивающихся странах прошлые успехи в программе по борьбе с бедностью вызывают сомнения. 
В самом деле, за пределами Восточной Азии прогресс был весьма скромным, а в некоторых странах ситуация даже ухудшилась, несмотря на несколько всплесков экономического роста, устойчивый рост в нескольких крупных развивающихся странах и публичные обязательства международного сообщества по отношению к Декларации тысячелетия 2000, что привело к принятию ЦРТ. 
Эти противоречивые данные ставят под сомнение эффективность рамочной политики по борьбе с нищетой, часто отождествляемой с Вашингтонским консенсусом, который в 1980 году преобразовал дискуссию о нищете в реальные обязательства. Реформы Вашингтонского консенсуса – в том числе макроэкономическая стабилизация (определяемая снижением инфляции до однозначных величин) и либерализация рынка – должны были снизить уровень нищеты путем ускорения экономического роста. 
Однако было уделено мало внимания структурным причинам нищеты, например неравенству активов и возможностей, или неравенству распределения последствий роста. 
Поэтому неудивительно, что последствия глобального экономического кризиса, который разразился в 2008 году и стал худшим кризисом со времен Великой депрессии 1930-х годов, побудил экспертов, политиков и международные финансовые институты переосмыслить понятие бедности. Многие отказываются от некогда доминировавших взглядов на бедность и лишения, указывая на то, что они приводят к неэффективным политическим предписаниям. 
Они подтверждают необходимость отказа от фундаментального свободно-рыночного мышления, которое доминировало в стратегиях по сокращению масштабов нищеты в последние десятилетия, в пользу контекстно-зависимых мер по содействию устойчивому развитию и равенству. 
Между тем, неравенство во всем мире усилилось – даже в странах, переживших быстрый экономический рост, особенно в Китае и Индии. Хотя экономический рост, как правило, необходим для сокращения бедности, он необязательно означает создание новых рабочих мест, судя по тому что показывают последние данные из множества стран о безработице или медленном росте числа рабочих мест. 
Рост должен стать более стабильным, сопровождаться постоянной антициклической макроэкономической политикой, разумным управлением перемещениями капитала и большей устойчивостью к внешним потрясениям. 
Как правило, страны, добившиеся успехов в плане экономического роста и сокращения бедности в течение последних трех десятилетий, сделали это путем принятия прагматичной и неортодоксальной политики. 
Однако возможности оказания содействия условиям и договорным обязательствам в большинстве развивающихся стран, особенно в самых бедных, существенно ограничены для политиков. В частности, медленный рост и потери доходов, связанные с либерализацией экономических программ, снижают возможности для фискальной политики, что вызывает серьезные последствия для бедности и нищеты. 
Кроме того, в то время как программы, которые нравятся большинству доноров, например микрокредитование, оформление прав собственности на землю и реформы управления, иногда помогают в улучшении условий жизни бедных, они не сокращают масштабов нищеты. Лидеры должны рассмотреть, разработать и внедрить практические и новаторские альтернативы, а не продолжать полагаться на неэффективную политику и программы. 
В последние десятилетия социальные политики все чаще используют ту или иную форму проверки материального положения бенефициаров, якобы для повышения экономической эффективности. Однако, в целом, универсальные социальные политики были гораздо более эффективными и политически устойчивыми, в то время как политики, нацеленные на бедных или «беднейших из бедных», зачастую получаются дорогостоящими и пренебрегают многими из тех, кто в них нуждается. 
Право на социальное обеспечение, закрепленное во Всеобщей декларации по правам человека, требует всеобщей социальной защиты для обеспечения благосостояния всех, включая людей, живущих в нищете, и тех, кому угрожает бедность. Социальная политика, предоставление основных услуг и социальная защита должны быть неотъемлемой частью развития и стратегии по сокращению масштабов нищеты. 
В большинстве стран базовый уровень социальной защиты – который помогает странам смягчить негативные последствия потрясений и предотвратить падение людей глубже в нищету – является допустимым. Тем не менее, страны с низким уровнем дохода и малым уровнем развития должны поднять уровень своей социальной защиты на более приемлемый уровень. 
В целях эффективного решения глобальной проблемы бедности мировые лидеры должны проводить политику по снижению масштабов нищеты, которая включает в себя устойчивый экономический рост и развитие, которые, в свою очередь, увеличат финансовые ресурсы, доступные для расходов на социальные нужды. 

Переосмыслить проблему голода 
РИМ – В мире существует проблема полноценного питания. Хотя сегодня и сделаны серьезные шаги по выполнению Цели развития тысячелетия – вдвое сократить число людей, страдающих от недоедания в развивающихся странах, проблема все еще остается постоянной, широко распространенной и сложной. 
Производство продовольствия увеличилось в мире с 1945 года в три раза, и объем продуктов питания на душу населения вырос, в среднем, на 40%. Только за последнее десятилетие производство овощей в Азиатско-Тихоокеанском регионе выросло на четверть, а ведь в этом регионе выращивается больше трех четвертей мирового урожая всех овощей. 
Однако, несмотря на эти достижения в увеличении производства продовольствия, по крайне мере 805 миллионов человек каждый день остаются голодными, и из них 791 миллион человек живет в развивающихся странах. Гораздо больше людей голодают периодически или сезонно. 
Голод и недоедание разрушают здоровье и снижают производительность труда взрослых, ослабляют их способность учиться и работать. Более того, у детей голод и недоедание задерживают физическое и умственное развитие и делают их более предрасположенными к болезням и преждевременной смерти. 
Качественное питание особенно необходимо в первые 1000 дней жизни (с момента зачатия до годовщины двухлетия). Но даже и после этого периода голод и недоедание уменьшают шансы ребенка дожить до совершеннолетия, и еще меньше возможностей он имеет для прожития полного жизненного потенциала. 
Как ни странно, во многих частях света повсеместный голод существует рядом с растущим числом полных людей. Более 1,5 миллиардов людей страдают от избыточного веса, а одна треть из них страдает от ожирения. 
Вопреки распространенному мнению, согласно которому ожирение чаще связывается с излишним потреблением пищи, ожирение связано с недостаточным получением доступной, разнообразной и сбалансированной пищи. Поэтому задача международной общественности – обеспечить достаточное потребление нужных видов продуктов питания. 
Это означает необходимость разработки таких систем питания, которые отвечают потребностям людей, в особенности тех, кто находится в неблагоприятном социальном или экономическом положении. Матери, дети, старики и инвалиды составляют группы, которые больше всего страдают от опасностей недоедания, и на эти группы населения должно быть обращено особое внимание в вопросах качественного питания и обеспечения продуктами. 
Для того чтобы от принимаемых сегодня мер могли получить выгоды и последующие поколения, должны быть улучшены мировые системы обеспечения продовольствием с особым упором на сохранение устойчивости окружающей среды. В связи с этим мировые руководители должны провести новую оценку процессов производства продовольствия, при осуществлении которых сегодня возлагается большая нагрузка на природные питательные ресурсы. 
Конечно, важно найти правильный баланс между производством питательной пищи и сохранением окружающей среды. Например, в животноводстве производится очень полезная пища – молоко, яйца, мясо – она обогащает рацион населения в развивающихся странах и обеспечивает выживание миллионов людей. 
Безусловным должно быть то, что все связанные с продовольствием программы, политика и оперативное вмешательство должны обеспечивать получение продовольствия достаточной питательности и стабильность в производстве. Все исследования и новшества должны быть направлены на улучшение использования воды, почвы, удобрений и человеческого труда с минимальным отрицательными последствиями, что крайне важно для экологической устойчивости окружающей среды. 
Не менее важными являются оперативные меры для того, чтобы дать возможность местным общинам улучшить рацион питания. Для этого необходимо проведение обстоятельных разъяснительных мероприятий по вопросам здравоохранения, образования и социальной защиты. 
И последнее – поставщики и дистрибьюторы нуждаются в поддержке и поощрении для изменения существующих систем работы. Все-таки переход к устойчивой экономике не должен проходить за счет средств фермеров. 
Недостаток питания во всех его формах снижает мировое экономическое благосостояние на 5% ежегодно за счет утраченной производительности и возникающих дополнительных расходов. Экономические выгоды от ликвидации недостатка микроэлементов оцениваются коэффициентом затрат/доходов почти как 1:13. 
Предстоящая Вторая Международная конференция по продовольствию в Риме дает историческую возможность стимулировать принятие политического обязательства по улучшению всеобщего питания с помощью проведения лучших стратегий и обеспечения международной солидарности. 

Переосмысливая инфляционное таргетирование 
Оно фактически (хотя и не в открытую) было принято крупнейшими центральными банками, в том числе Федеральным резервным банком США, Европейским центральным банком и Национальным банком Швейцарии. Но глобальный экономический кризис 2008 года, от которого мир до сих пор еще не оправился, заставил серьезно усомниться в этом подходе. 
Дефляция на самом деле началась в начале 1980-х – задолго до того, как было придумано инфляционное таргетирование – благодаря согласованным усилиям тогдашнего председателя Совета ФРС США Пола Волкера. А, начиная с 1990-х, глобализация – в частности, интеграция Китая в мировую экономику – стала, вероятно, главной причиной уменьшения глобального инфляционного давления. 
Более современным указанием на то, что инфляционное таргетирование не привело к наблюдаемой после 1990-х дефляции, являются безуспешные попытки все большего числа центральных банков вызвать рефляцию в экономике. Если центральным банкам не удается повысить инфляцию, разумно предположить, что они, возможно, не были причиной и ее снижения. 
Факт заключается в том, что изначальной целью центральных банков не была стабильность потребительских цен; индексы потребительских цен даже не существовали в момент основания большинства из них. Центральные бан��и были учреждены для обеспечения финансирования военных действий правительств. 
Один из подходов ставит во главу угла цены, при этом индекс потребительских цен выглядит наиболее очевидным индикатором. Проблема в том, что связь между объемом денежной массы (который в конечном итоге определяет ценность денег) и ценами не является стабильной. 
Начнем с того, что временной промежуток между изменением объема денежной массы и колебаниями цен продолжителен, непостоянен и непредсказуем. С учетом этого, таргетирование потребительских цен на ближайшие 2-3 года не гарантирует, что ценность денег останется стабильной в долгосрочной перспективе. 
Более того, разные методы сбора информации о потребительских ценах дают разные результаты, в зависимости от трактовки затрат на жилье и применения гедонистической поправки. Короче говоря, денежно-кредитная политика формируется на основании неточно измеренного, небольшого и все уменьшающегося набора цен на отдельные товары и услуги, который к тому же реагировал с большим (и непостоянным) запаздыванием на изменения денежной массы. 
К сожалению, попытка законодателей в области кредитно-денежной политики воплотить в жизнь задачу обеспечения стабильной ценности денег начала жить собственной жизнью. В сегодняшних учебниках экономики подразумевается, что основная цель центральных банков – стабилизация потребительских цен, а не ценности денег. 
Более того, экономисты сейчас понимают инфляцию как повышение потребительских цен, а не как снижение ценности денег, проистекающее от избытка денежной массы. Что еще хуже, центральные банки регулярно снимают с себя ответственность за любые цены, кроме потребительских, игнорируя тот факт, что ценность денег отражается на всех ценах, в том числе ценах на биржевые товары, недвижимость, акции, облигации и, что, возможно, самое важное, на обменных курсах. 
Короче говоря, хотя стабилизация цен посредством инфляционного таргетирования – похвальная цель, но зацикленность центральных банков на потребительских ценах – и не менее чем за относительно короткий период времени – препятствует достижению этой цели. Что было продемонстрировано ростом цен на жилье во многих странах в преддверии финансового кризиса 2008 года, резким падением цен на активы и биржевые товары немедленно после коллапса Lehman Brothers, последующим возобновлением инфляции стоимости активов, а также недавними сильными колебаниями курсов валют. 
Внимание центральных банков исключительно к потребительским ценам может даже оказаться контрпродуктивным. 
Только столь же сложная и очень гибкая денежно-кредитная политика – с акцентом на управление риском и полагающаяся на здравый смысл законодателей, а не на готовую формулу – может привести к такому результату. Такой подход был бы менее предсказуемым и исключил бы долгосрочное управление процентными ставками со стороны центрального банка, тем самым препятствуя чрезмерному риску и снижая моральную угрозу. 
В последней четверти двадцатого века многие центральные банки использовали промежуточные цели, в том числе денежные агрегаты. Такие цели потенциально можно применить к кредиту, процентным ставкам, обменным курсам, ценам на активы и биржевые товары, рисковые премии и/или ценам на полуфабрикаты. 
Центральным банкам пора признать этот факт и взять за основу всеобъемлющий, долгосрочный подход к кредитно-денежной политике – даже если это означает, что в краткосрочной перспективе инфляция потребительских цен отклоняется от того, что ныне считается «стабильностью цен». Временные колебания узкого и неточно измеряемого индекса потребительских цен – не такая уж большая цена за обеспечение стабильности валюты в долгосрочной перспективе. 


Переосмысление роста производительности 
БЕРКЛИ – Население мира сегодня в среднем примерно в 20 раз богаче, чем в долгую доиндустриальную эпоху (так называемый Аграрный век). В период с 7000 года до н.э. по 1500 год н.э. ресурсов было мало, технологический прогресс развивался медленно, а мальтузианское давление держало почти всё человечество на грани выживания: подушевой доход не достигал и $1,50 в день в пересчёте на современные деньги. 
Представьте такой сценарий: мы берём всю денежную стоимость всего, что мы сейчас производим, и используем её на приобретение тех же видов товаров и услуг, которые потребляют люди, живущие на $1,50 в день. В этом случае стоимость усредненного общемирового выпуска продукции составила бы $30 на душу населения в день (в текущих ценах). 
Это и есть те приблизительно $80 трлн нашего ежегодного общемирового дохода на сегодня. И хотя плоды глобальной производительности распределяются неравномерно с любой точки зрения, совокупное богатство нашего общества повергло бы сегодня наших предков из Аграрного века в шок. 
Более того, мы не производим и не потребляем те же самые вещи, которые потребляли и производили наши предки, существовавшие на грани выживания. В 2017 году 40 килокалорий в день в виде простых зерновых культур никому не принесут большой радости. 
У него в услужении был Уильям Шекспир с театральной труппой «Слуги короля». А сегодня более четырём миллиардам человек со смартфонами, планшетами и телевизорами доступна такая форма досуга по требованию, которая когда-то считалась эксклюзивным правом одних лишь абсолютных монархов. 
В первой трети XIX века Натан Майер Ротшильд, считавшийся самым богатым в мире человеком, умер, не дожив до 60 лет, из-за инфекционного абсцесса. Если бы ему предоставили шанс отдать всё своё богатство за одну дозу современных антибиотиков, он бы, наверное, им воспользовался. 
Иными словами, ошибочными являются утверждения, будто обычный человек сегодня в 20 раз богаче, чем его или её предок из Аграрного века, потому что потребительский выбор сейчас значительно шире тех товаров и услуг, которые были массово доступны в прошлом. У людей сегодня имеется не только изобилие, но и беспрецедентное разнообразие выбора, которое представляет собой существенную прибавку к совокупному богатству. 
Но насколько эта прибавка существенна? 
Статистики из Бюро экономического анализа при Министерстве торговли США и их коллеги в других странах испытывают определённые трудности с измерением роли повысившегося «разнообразия» в производительности. Согласно стандартным оценкам, рост производительности труда в регионе Северной Атлантики в среднем составлял 1% в год в период с 1800 по 1870 годы, 2% – в 1870-1970 годах и 1,5% после 1970 года. 
Большей частью данного обогащения мы обязаны инновациям, которые фундаментально преобразили человеческую цивилизацию. В их числе смывные туалеты, автомобили, электричество, дальняя связь, современная обработка информации и так далее. 
В поздней Римской империи лишь какой-нибудь богатый аристократ мог позволить себе покупку номенклатора, раба, который должен был запоминать имена и лица и потом напоминать их этому аристократу на светских мероприятиях. А сегодня намного лучше иметь простейший смартфон, чем свиту из дюжины или даже тысяч помощников, подобных номенклатору. 
Размышляя о будущем росте экономики и тех возможностях, которые откроются для всего человечества благодаря продолжению этого роста, мы должны задуматься о том, насколько далеко мы зашли. Хотя мои попытки самостоятельно измерить истинный масштаб экономического роста в регионе Северной Атлантике за последние 200 лет не увенчались пока успехом, я уверен, что объемы выпуска выросли в 30 раз или даже больше. 
Можем ли мы понять, насколько ещё вырастет экономика, и как это отразится на нас, на том, кем мы станем? Как показывает история, у нас нет никакой возможности это узнать. 

Переосмысление суверенитета 
На протяжении 350 лет суверенитет – представление, что государства являются центральными игроками на мировой арене и что правительства по существу свободны делать все, что пожелают в пределах собственной территории, но не на территории других государств – являлся организующим принципом международных отношений. Настало время переосмыслить это представление. 
Они оказывают влияние на суверенные государства в такой же мере, в какой суверенные государства способны оказывать влияние на них. Практически полная монополия власти, которой когда-то обладали суверенные государства, постепенно исчезает. 
В результате необходимы новые механизмы регионального и глобального управления, включающие игроков, не являющихся государствами. 
Это уже происходит в сфере торговли. Правительства соглашаются следовать решениям Всемирной Торговой Организации, потому что извлекают пользу из международного торгового порядка, даже если определенное решение требует от них изменить практику, проведение которой является их суверенным правом. 
Некоторые правительства готовы поступиться элементами своего суверенитета, чтобы отвести угрозу глобального изменения климата. По условиям одного из таких договоров – Киотского протокола, действующего до 2012 года – стороны взяли на себя обязательства по сокращению выбросов определенных парниковых газов. 
Все это говорит о том, что понятие суверенитета должно быть переопределено, если государства хотят успешно адаптироваться к процессу глобализации. По своей сути глобализация означает увеличения объема, скорости и значимости потоков – как внутри стран, так и между ними – людей, идей, парниковых газов, товаров, долларов, наркотиков, вирусов, электронных посланий, оружия и многого другого, что бросает вызов одному из фундаментальных принципов суверенитета: способности государства контролировать все, что пересекает его границы в обоих направлениях. 
Таким образом, глобализация подразумевает, что суверенитет не только ослабевает в реальности, но что он должен стать слабее. Государства должны ослабить собственный суверенитет в целях самозащиты, потому что не могут изолироваться от того, что происходит в мире. 
Точно также, американская упреждающая война с Ираком, игнорировавшим ООН и, как считалось, обладавшим оружием массового поражения, показала, что суверенитет больше не предоставляет абсолютной защиты. Представьте себе, как бы отреагировал мир, если бы стало известно, что правительство какой-то страны планирует использовать или передать другой стране ядерное оружие, или уже сделало это. 
Необходимость может также привести к ослаблению и даже потере суверенитета, когда правительство из-за недостатка ресурсов или разумной политики не способно удовлетворить основные потребности своих граждан. Это отражает точку зрения, что несостоятельность государства и геноцид может привести к дестабилизирующим потокам беженцев и создать условия для распространения терроризма. 
Интервенция НАТО в Косово является примером того, как несколько государств решило нарушить суверенитет другого государства (Сербии) для того, чтобы остановить этнические чистки и геноцид. И, наоборот, массовые убийства в Руанде десять лет тому назад и сегодня в Дарфуре (Судан) демонстрируют, какой высокой может быть цена убежденности в неприкосновенности суверенитета и, таким образом, неспособности предпринять действия для предотвращения убийства невинных людей. 
Если правительство не в состоянии выполнить свою часть договора, поддерживая терроризм, распространяя или используя оружие массового поражения, или осуществляя геноцид, то оно лишается нормальных преимуществ суверенитета и делает себя мишенью для интервенции, свержения или оккупации. Задача дипломатии в наше время заключается в том, чтобы заручиться широкой поддержкой принципов поведения государства и процедуры определения ответных мер в случае нарушения этих принципов. 
Основная идея суверенитета, который все еще полезен, как сдерживающий фактор против насилия между государствами, должна быть сохранена. Но это понятие должно быть адаптировано к миру, в котором главный вызов существующему порядку исходит от того, что глобальные силы делают с государствами и что правительства делают со своими гражданами, нежели от того, что государства делают друг с другом. 

Переосмысление императива роста 
В современных макроэкономических моделях быстрый и стабильный экономический рост часто расценивается как самый важный элемент стратегии. Это послание находит отражение в политических дебатах, залах заседаний центральных банков и на первых полосах газет. 
Конечно, многие критики стандартной экономической статистики выступают за более широкий список показателей, характеризующих национальное благосостояние, такие как ожидаемая продолжительность жизни при рождении, грамотность и т.д. Подобные оценки включает в себя Доклад о развитии Организации Объединенных Наций и недавние доклады спонсируемой Францией Комиссии по измерению основных показателей экономической деятельности и социального прогресса, которую возглавляют экономисты Джозеф Стиглиц, Амартия Сен и Жан-Поль Фитусси. 
Но в этом вопросе может заключаться даже более глубокая проблема, нежели узкая направленность статистических данных: неспособность современной теории роста адекватно отразить тот факт, что люди в основе своей являются социальными существами. Они оценивают свое благосостояние, основываясь на том, что они видят вокруг себя, а не только на некотором абсолютном стандарте. 
Экономист Ричард Истерлин сделал хорошо известное наблюдение, что так называемые опросы «счастья» показывают удивительно малую эволюцию этого показателя за десятилетия, прошедшие после окончания второй мировой войны, несмотря на значительный рост доходов. Излишне уточнять, что результат Истерлина кажется менее правдоподобным для очень бедных стран, где стремительно растущие доход�� часто позволяют обществу наслаждаться значительными улучшениями качества жизни, которые, предположительно, сильно коррелируют с любой разумной мерой общего благосостояния. 
В странах с развитой экономикой, тем не менее, поведение, опирающееся на ориентиры, почти наверняка является важным фактором в определении того, как люди оценивают собственное благополучие. Если так, то обобщенный рост доходов может поднимать оценки такого рода куда более медленными темпами, чем можно было бы ожидать, глядя на то, как рост доходов индивида относительно других влияет на его ощущение благосостояния. 
Для справедливости стоит отметить, что в небольшом числе очень важных работ указывается, что люди в значительной степени опираются на исторические и социальные ориентиры, осуществляя экономический выбор и в своем мышлении. К сожалению, этими моделями, как правило, трудно манипулировать, проводить с их помощью оценки или интерпретировать полученные результаты. 
Представьте себе, что рост национального валового продукта на душу населения (или какого-либо более широкого показателя благосостояния) установлен на уровне 1% в год на протяжении следующих нескольких веков. Это примерно соответствует тенденциям роста доходов на душу населения в развитых странах мира в последние годы. 
Теперь предположим, что мы живем в гораздо более быстро растущей экономике, с ростом доходов на душу населения 2% в год. В таком случае доход на душу населения удвоится уже через 35 лет, а на восьмикратное увеличение уйдет лишь сто лет. 
Разве не больший смысл заключается в беспокойстве о долгосрочном устойчивом развитии и долговечности роста мировой экономики? Разве не больше смысла в том, чтобы беспокоиться о том, что конфликт или глобальное потепление могут привести к катастрофе, из-за которой общество «сойдет с рельсов» на столетия, а возможно и на больший срок? 
Даже если какой-то индивидуум думает только о своих собственных потомках, он, по-видимому, надеется, что они будут процветать и вносить позитивный вклад в общество, в котором будут жить. Если предположить, что они будут намного лучше, чем собственное поколение этого индивидуума, то насколько важным является их абсолютный уровень дохода? 
Возможно, необходимость более глубокого логического обоснования роста во многих странах объясняется озабоченностью по поводу национального престижа и национальной безопасности. 
Кеннеди в особенности сосредотачивался на военной мощи, но в нынешнем мире успешные экономики наслаждаются своим статусом по многим измерениям, и власти справедливо озабочены национальным экономическим статусом. Экономическая гонка за глобальным могуществом является очевидным и понятным мотивом для сосредоточения на долгосрочном росте, но если подобное соревнование на самом деле является основной причиной для такого сосредоточения усилий, то мы должны пересмотреть стандартную макроэкономическую модель, которая совершенно игнорирует эту проблему. 
Страны с высоким уровнем задолженности, в группу которых сейчас входят и некоторые наиболее развитые экономики, нуждаются в росте, чтобы вытащить себя из долговой ямы. Однако, в долгосрочной перспективе, сосредоточение на обеспечении тенденции роста не является настолько всеобъемлющим, насколько многие политики и экономисты-теоретики заставляют нас думать. 
В период великой экономической нестабильности может показаться неприоритетным задаваться вопросами об императиве развития. Но, опять же, возможно кризис является именно тем случаем, когда нужно переосмыслить долгосрочные цели глобальной экономической политики. 

Надвигающееся фиаско пенсионной системы 
ЛОНДОН – Если бы развитые страны действовали рационально и в интересах избирателей, которые понимают, на что расходуются их налоговые платежи, они бы установили пенсионный возраст на уровне 70 лет или выше. Однако в большинстве развитых стран пенсионный возраст ниже, и, несмотря на некоторый прогресс, пройдут десятилетия, прежде чем этот уровень будет достигнут. 
Стремление отложить эти вопросы на потом является понятным, учитывая нынешние экономические и политические трудности. Но в случае с государственными пенсиями подобная прокрастинация обходится очень дорого, причём даже дороже, чем в случае с глобальным потеплением. 
В 1970 году средний эффективный пенсионный возраст для французского работоспособного мужчины был равен 67 годам, что примерно соответствовало продолжительности жизни мужчин в то время. Сейчас эффективный пенсионный возраст во Франции – чуть менее 60 лет (официально он равен 65 годам, но на практике государственные пенсии можно начать получать раньше), при этом продолжительность жизни мужчин достигла почти 83-х лет. 
Неудивительно, что сумма ежегодных расходов Франции на государственные пенсии эквивалента почти 14% ВВП страны. Ранний пенсионный возраст ещё дороже обходится Италии, которая возглавляет рейтинг ОЭСР по объёмам пенсионных расходов государства: ежегодные выплаты пенсий в Италии достигают почти 16% её ВВП. 
В целом, 13 стран ОЭСР, включая Японию, Германию, Польшу и Грецию, выделяют каждый год на государственные пенсии эквивалент 10% ВВП или даже больше. Как правило, эти страны, как и остальные, берут деньги у работающих налогоплательщиков и отдают их пенсионерам. 
Считалось, что немногие люди доживут до этого возраста, чтобы получать пенсию, и, конечно, продлятся эти выплаты не очень много лет. А сегодня итальянцы, выходя на пенсию в среднем возрасте 61-62 года, могут рассчитывать на получение пенсии в течение нескольких десятилетий, а в некоторых случаях столько же лет, сколько они реально проработали. 
Примерно пятая часть населения развитых стран сейчас старше 65 лет (и эта доля, по прогнозам, со временем вырастет до одной трети), поэтому пенсионные выплаты будут всё больше и больше вытеснять другие государственные расходы. Кроме того, станет сложнее снижать уровень госдолга, если, конечно, не произойдёт волшебного восстановления темпов роста экономики, но с каждым годом из-за нынешней пенсионной политики это становится всё менее вероятным. 
Налоговые доходы, расходуемые на пенсионеров, можно было бы инвестировать в инфраструктуру, образование, научные исследования, оборону и все остальные неотложные проекты, которые политики на словах поддерживают. Да, пенсионеры тратят деньги, которые они получают, поэтому это не бесполезные госрасходы. 
Развитые страны постепенно повышают пенсионный возраст, однако профсоюзы и группы пенсионеров активно выступают против любого повышения. Более того, в 2014 году правящая коалиция в Германии уступила давлению профсоюзов и снизила пенсионный возраст для некоторых групп работников ручного труда, вопреки своим частым поучениям в адрес других стран еврозоны, что надо делать наоборот. 
Эти убеждения экономисты называют «ошибкой фиксированного труда», то есть идеи, что выход на пенсию освобождает рабочие места для более молодых людей, как будто количество рабочих мест навсегда зафиксировано. В реальности, чем больше людей зарабатывают деньги, потребляют и платят налоги, тем выше темпы роста экономики. 
Я был модератором Мирового форума по вопросам демографии и старения населения, который проходил 29-31 августа в швейцарском Санкт-Галлене. Присутствовавшие пришли к ясному выводу: несмотря на то, что у нас появляется всё больше данных и качественных знаний о будущих демографических тенденциях, наша согласованная реакция на эти тенденции остаётся крайне недостаточной. 
В первую очередь, структура корпоративных зарплат и продвижения по службе стимулирует ранний выход на пенсию, поскольку, когда компаниям приходится сокращать издержки, они увольняют сначала пожилых работников. Даже компании, которые занимаются обслуживанием «серебряного рынка», то есть пожилых потребителей, до сих пор не начали активно внедрять более благосклонную к сотрудникам в возрасте трудовую политику. 
Медленное восстановление экономики после финансового кризиса 2008 года затмило долгосрочную реальность, перед которой оказались развитые страны. Любая страна, вынужденная тратить миллиарды долларов на пенсионеров в течение десятилетий из-за своей государственной пенсионной политики, рискует стать банкротом или, в лучшем случае, оказаться в стагнации. 



Как отменить Брексит 
Сейчас европейские лидеры совершенно правильно сосредоточились на задаче предотвращения выхода других стран из ЕС или зоны евро. Самой важной страной, которую следует удержать в этом клубе, является Италия, где в октябре состоится референдум, который может открыть путь к власти для анти-европейского «Движения пяти звёзд». 
Страхи Европы перед риском «заражения» оправданы, поскольку результаты референдума о Брексите преобразили политические силы, желающие развала ЕС. Если раньше сторонников идеи выхода из ЕС или зоны евро можно было высмеивать как фантазёров или клеймить как фашистов (или крайне левых), то теперь такой возможности больше нет. 
Как только Британия официально уведомит Евросоюз о своём выходе на основании статьи 50 Лиссабонского договора, этот вариант окажется в центре политических дебатов в любой стране. Европейский совет по внешней политике подсчитал, что на сегодня зарегистрировано 34 требования о проведении референдумов против ЕС в 18 странах союза. 
Как только Британия выйдет из ЕС, процесс распад Евросоюза может стать неостановимым. Однако Британия до сих пор не воспользовалась статьей 50. 
Франция требует, чтобы Британия ускорила процесс выхода. Германия играет роль «хорошего полицейского», предлагая доступ к общему рынку, но только в обмен на согласие с европейскими правилами иммиграции, которые для Британии неприемлемы. 
Вместо того чтобы торопиться с Брекситом, европейские лидеры должны попытаться избежать его, убедив британских избирателей изменить своё мнение. Целью должны быть не переговоры об условиях выхода, а переговоры об условиях, на которых большинство британских избирателей захотят остаться в ЕС. 
Суть демократической политики – реагировать на недовольство общества с помощью политических решений и идей, а затем пытаться изменить мнение избирателей. Именно поэтому результаты многих референдумов – во Франции, Ирландии, Дании, Нидерландах, Италии и Греции – были проигнорированы, причём даже в тех случаях, когда они касались крайне эмоциональных вопросов, например, абортов и разводов. 
У многих проголосовавших за выход уже начинают возникать серьёзные сомнения в правильности этого решения. Бескомпромиссная переговорная позиция премьер-министра Терезы Мэй парадоксальным образом лишь ускоряет этот процесс, потому что избирателей теперь ждёт гораздо более экстремальная версия Брексита, чем та, которую им обещали агитаторы за выход из ЕС. 
Её новый «министр по вопросам Брексита» объявил главной целью Британии получение беспошлинного доступа на рынки Европы и подписание соглашений о свободной торговле с остальными странами мира. Это означает отказ от защиты интересов британской индустрии финансовых и деловых услуг, потому что к сектору услуг не применяются таможенные тарифы и, как правило, нормы соглашений о свободной торговле. 
Большинство британских избирателей уже сейчас не согласны с его приоритетами на переговорах. Как показывают проведённые после референдума опросы общественного мнения, для избирателей доступ к общему рынку намного важнее иммиграционных ограничений – в пропорции два к одному или даже выше. 
Для Мэй ситуация осложняется ещё и тем, что её хрупкое парламентское большинство зависит от позиции недовольных коллег по партии, выступавших за сохранение членства в ЕС. Британия скатывается в рецессию, торговые соглашения оказались иллюзией, юридических и конституционных препятствий становится всё больше – в таких условиях Мэй будет трудно поддерживать парламентскую дисциплину, необходимую для осуществления Брексита. 
Тем самым, у стратегии, нацеленной на отмену Брексита, есть хорошие шансы на успех. Мэй блефовала, заявив «Брексит означает Брексит», и ЕС может сыграть на этом, приступая к реализации данной стратегии. 
Такой бинарный подход (при условии, что лидеры ЕС продемонстрируют подлинную гибкость на переговорах о реформах) помог бы изменить настроение общества и в Британии, и других странах Европы. Представьте, что ЕС предложит конструктивные иммиграционные реформы всем странам союза, например, восстановление национального контроля над порядком социальных выплат гражданам других стран и разрешение использовать «чрезвычайный тормоз» в случае резкого роста миграции. 
У ЕС есть большой опыт адаптации к политическим вызовам в ключевых странах-членах. Почему же данная стратегия не рассматривается в качестве варианта преодоления экзистенциальной угрозы Брексита? 
Ответ никак не связан с декларируемым уважением к демократии. Голосование за Брексит не является необратимым, так же как и любые другие выборы или референдумы (конечно, при условии, что ЕС готов провести некоторые умеренные реформы). 
Настоящим барьером на пути стратегии, нацеленной на убеждение Британии остаться в ЕС, является бюрократия Евросоюза. Еврокомиссия когда-то была источником дальновидной креативности, а сейчас превратилась в фанатичного защитника действующих правил и норм, какими бы нерациональными и деструктивными они не были. 
Подобная непреклонность привела к развалу Советского Союза и едва не разрушила Католическую церковь. И она уничтожит Евросоюз, если бюрократия ЕС окажется неспособна к реформам. 
Настало время, когда политики Европы должны забрать власть у бюрократов и вновь создать гибкий, демократический Евросоюз, способный отвечать перед своими гражданами и адаптироваться к меняющемуся миру. 

Что делать с ревизионистской Россией? 
МАДРИД – Для некоторых стран военное или политическое поражение настолько невыносимо, настолько унизительно, что они готовы пойти на что угодно, чтобы перевернуть, по их мнению, несправедливый мировой порядок. Одной из таких ревизионистских держав был Египет, вознамерившийся отыграться за поражение от Израиля в 1967 году и вернуть себе Синайский полуостров. 
Ей можно оказывать сопротивление, столь же яростное, как оказали консервативные силы Европы Наполеону в 1815 году, а союзники – Германии во второй мировой войне. Или же она может достичь предела своей военной и экономической мощи, как это произошло с Советским Союзом к моменту его распада. 
Она может, как Германия, избрать примирение с международным порядком. Или же двинуться в том направлении, что и Россия президента Владимира Путина, и выработать новую реваншистскую стратегию – в данном случае, разрушить миропорядок, сложившийся после поражения Советского Союза в «холодной войне». 
Хотя Путин, несомненно, является главной движущей силой этой стратегии, стремление Украины к более тесным узам с Евросоюзом – которое Европа и США в целом приветствовали – должно было неизбежно ускорить ее реализацию. Путин знал, что он может воспользоваться этно-религиозным расколом Украины (жители восточных регионов в большинстве своем принадлежат к Русской православной церкви и лояльны Кремлю) для подрыва этих усилий. 
Для Запада принцип недопустимости силовой перекройки границ жизненно важен с политической точки зрения – по сути, это краеугольный камень цивилизованного миропорядка. Но как США, так и Европа ясно дали понять, что не собираются лечь костьми за суверенитет Украины, причем Европа даже не торопится после��овать примеру Америки, вводящей все более жесткие санкции. 
Путин с самого начала одержал верх в кризисе с аннексией Крыма. Теперь, в восточноукраинском Донбассе, он искусно побуждает расколотый и не желающий рисковать Запад к выбору между войной и приспособленчеством. 
Хотя ни один из вариантов не является особенно привлекательным, опасность войны с Россией невозможно переоценить. В конце концов, обе возможные стороны в этой войне располагают большими ядерными арсеналами. 
Откровенное игнорирование Россией Будапештского меморандума 1994 года – в котором она, США и Великобритания обещали, что будут уважать территориальную целостность Украины, если она откажется от собственного ядерного оружия – является опасным сигналом для таких ядерных государств, как Иран, Северная Корея, Индия и Пакистан. Они знают, что если бы у Украины по-прежнему было ядерное оружие, то почти наверняка она бы до сих пор владела и Крымом. 
А санкций, несмотря на ущерб, нанесенный ими экономике России, оказалось пока недостаточно для того, чтобы сломить волю Путина. Значит, остается только приспособленчество – что, по сути своей, означает придание легитимности претензиям Кремля на власть в Украине и, предположительно, в остальном «ближнем зарубежье». 
При этом сценарии Россия будет избегать прямого руководства Украиной, но будет настаивать на том, чтобы Украина воздержалась от вступления во враждебные блоки и союзы. Как сказал в 2008 году избранный тогда президентом Дмитрий Медведев: «Ни одно государство не будет довольно тем, что к его рубежам приближается военный блок, в котором оно не принимает участия». 
Но вызванный Кремлем кризис на этом не окончится. Действительно, ревизионистские планы Путина распространяются далеко за пределы Украины и предусматривают «финляндизацию» других близлежащих государств, в том числе стран-членов ЕС, таких как Венгрия и Румыния. 
Если западные лидеры хотят остановить опасное балансирование на грани войны, затеянное Путиным, им нужно найти способ инициировать стратегическое сотрудничество с Россией. А именно, им нужно разработать крупномасштабное мирное соглашение, в котором бы учитывались фундаментальные вопросы глобальных норм безопасности и контроля над вооружениями, из-за которых до сих пор тормозилось такое сотрудничество. 
Но ей по-прежнему присущи склонности и особенности крупной державы: богатая культура и история, огромные размеры, грозный ядерный потенциал, сильное влияние во всей Евразии и способность сыграть решающую роль во многих конфликтах. Любое реалистическое крупномасштабное соглашение должно это учитывать. 
Кайзер Вильгельм II вторгся в нейтральную Бельгию, начиная первую мировую войну. Гитлер поглотил Австрию и Чехословакию, как только захотел; но, с другой стороны, нейтралитета Австрии после 1955 года было достаточно, чтобы удовлетворить оба блока во времена «холодной войны», и сейчас страна является членом ЕС. 
Аналогично, с 1967 года Иордания служила неофициальным буфером между Израилем и остальным арабским миром. Будущему палестинскому государству, каким бы оно ни было, придется занять ту же позицию, поскольку Израиль никогда не допустит его вступления в какой-либо враждебный военный союз. 
План Франции и Германии по Украине призывает к созданию демилитаризованной зоны, разделяющей силы правительства и сепаратистов, а также предоставления, по выражению президента Франции Франсуа Олланда, «довольно сильной» автономии русскоязычным восточным регионам. Иными словами, он выполняет желание России о федерализации Украины, при которой пророссийский восток будет иметь право голоса в международных делах и вопросах безопасности. 
Но нельзя рассчитывать на то, что этот план сможет сдержать более широкие ревизионистские устремления Путина. 

Возрождение политики воссоединений 
Некоторые из них, такие как Великобритания и Австралия, пошли еще дальше, они разделили эти функции, возложив ответственность за обеспечение финансовой стабильности на специализированные агентства, полностью освободив центральные банки от функций финансового надзора. Однако под влиянием последствий глобального финансового кризиса финансовый надзор и макроэкономическое управление были вынуждены воссоединиться. 
До кризиса многие считали циклы цен на активы практически безвредным или, по крайней мере, незначительным каналом денежно-кредитной политики. Даже когда было признано участившееся появление «мыльных пузырей» цен на активы, многие надеялись, что усилия, предпринимаемые для выявления и «прокалывания» таких «мыльных пузырей» на ранней стадии, будут невозможны и потенциально губительны. 
Что касается финансового надзора, то стабильность гарантировалась бы путем обеспечения принятия отдельными финансовыми институтами законных экономических нормативов для обеспечения запаса капитала, соизмеримого с риском, которому он подвергается. В то время как центральные банки должны нести ответственность за поддержание необходимого уровня ликвидности в системе, так называемый «микропруденциальный» финансовый норматив должен независимо отслеживать надежность финансовых институтов и защиту вкладчиков. 
Кризис разрушил надежду на то, что одних правильно составленных микропруденциальных нормативов будет достаточно. В настоящее время все большее признание получает тот факт, что значительный рост цен на активы (например, в недвижимости или на существующие акции) может быть усилен проциклической природой оценки рисков, заключенной в этих правилах. 
Кроме того, если финансовые институты соблюдают собственные процедуры оценки рисков при расчете соответствующего резерва капитала, необходимого для покрытия по кредиту, то затраты, связанные с таким покрытием, снижаются. Улучшение перспективы возврата долга и снижение затрат капитала на регулирование позднее стимулируют финансирование операций с дальнейшим приобретением активов. 
Если «мыльные пузыри» цен на активы развиваются, то балансовые отчеты по отдельности могут выглядеть экономически устойчивыми, однако вся взаимосвязанная цепочка структур активы-пассивы будет все больше зависеть от залога с завышенной стоимостью и, таким образом, будет уязвимой по отношению к финансовым рискам цепной реакции. Разрушение такой цепочки, в связи с паникой или массовым изъятием средств из финансовых институтов, распродажей активов по сниженным ценам, ужесточением условий кредитования и т.д., станут ужасом, как для органов, осуществляющих финансовый надзор, так и для органов денежно-кредитного регулирования. 
В странах с развитой экономикой, находившихся в сердце недавнего финансового кризиса, нормативы ‑ как скрытые, так и четко выраженные ‑ жестких режимов регулирования инфляции не позволили органам, осуществляющим денежно-кредитное регулирование предпринять какие-либо меры, пока на основании залога с завышенной стоимостью строилась огромная пирамида долга. В настоящее время учет финансовых рисков играет важное значение в макроэкономическом управлении и дает полномочия на введение нормативных мер, превышающих нормативы органа, осуществляющего микропруденциальный надзор. 
Буферы капитала для поглощения убытков на этапе спада деловой активности цикла наиболее легко можно создать во время экономического подъема. Кроме того, повышение нормативных затрат на регулятивный капитал во время роста приведет к введению в финансовых системах естественного противовеса для значительного проциклического ценового отклонения. 
Такие требования к достаточности антициклического капитала, скорее всего, будут добавлены в комплект макропруденциальных нормативов и политик, использование которых учащается по мере угасания энтузиазма в отношении мер поверхностного финансового надзора. Такие инструменты включают в себя: ограничения, связанные с характеристиками заемщиков, по соотношению стоимости активов к сумме кредита, прямые ограничения, касающиеся несоответствия валюты и несовпадения сроков погашений в балансовых отчетах финансовых институтов, лимиты по взаимосвязанности их балансовых отчетов, а также требования к наличию минимальных резервов для специальных финансовых инструментов. 
Однако и помимо правил, касающихся капитала, денежно-кредитная политика и надзор должны очень тесно сотрудничать в области управления ликвидностью, в особенности с использованием кредитных механизмов. 


Новое экономическое чудо в Южной Корее 
СЕУЛ – Пак Кын Хэ, недавно заступившая на пост президента Южной Кореи, оказалась во главе страны, которая считается мировым образцом экономического развития. Но по мере замедления экономического роста этому образцу требуется обновление. 
Так называемое «чудо на реке Ханган» имеет в своей основе реформы, которые предложил в свое время покойный отец Пак Кын Хэ ‑ Пак Чон Хи, руководивший страной на протяжении большей части 1960-х и 1970-х годов. Основным показателем успеха Южной Кореи является тот факт, что ей удалось впервые мировой в истории превратиться из страны, принимавшей помощь ОЭСР, в страну, ее оказывающую, с ВВП на душу населения, превышающим 30 000 долларов США (по паритету покупательной способности). 
Но формула роста, на которую долгое время опирался экономический успех Южной Кореи – разновидность государственного капитализма, основанного на экспортно-ориентированном производстве – больше не работает для многих корейцев. ВВП увеличился практически в три раза за последние 20 лет, тогда как реальная заработная плата росла в два раза медленнее; таким образом, экономический рост мало отражается на жизни простых граждан. 
Признаки социального неблагополучия растут в геометрической прогрессии. Процент разводов в Южной Корее увечился в два раза, рождаемость упала до четвертого самого низкого показателя среди развитых стран, а число суицидов является самым высоким в ОЭСР. 
Во-первых, несмотря на то что некоторые отрасли экономики достигли высокого уровня индустриализации в рекордные сроки, другие отрасли (и институты) с трудом пытаются им соответствовать. Производственные конгломераты, такие как Hyundai, LG и Samsung, превратились в мировых гигантов с высоким уровнем производительности, чей экономический рост позволяет создавать в стране меньше качественных рабочих мест, чем раньше. 
Но у Южной Кореи нет хорошо развитого сектора услуг, который мог бы обеспечить новый источник высокооплачиваемых рабочих мест. Хуже того, сфера услуг продолжает отставать от крупных производителей с точки зрения производительности и заработной платы. 
Это приводит ко второй проблеме: тяжелое финансовое положение домашних хозяйств со средним уровнем дохода. Многие семьи сталкиваются со снижением заработных плат из-за ныне доступных видов работы, но они не настроены менять образ жизни, который больше не могут себе позволить. 
Семьи со средним доходом также стремятся покупать дома, несмотря на то что соотношение цен на недвижимость и доходов населения выше, чем во всех остальных развитых странах, и что жилищно-финансовая система предлагает высокие проценты по займам. Южнокорейские женщины по-прежнему выпадают из рабочих рядов, когда вступают в брак или заводят детей, только в 38% семей работают два человека (в два раза меньше среднего показателя по ОЭСР). 
Одним из наиболее пагубных последствий давления на домашние хозяйства со средним достатком и стоимостью «образовательной гонки» является добровольная политика одного ребенка в семье, что сократило уровень рождаемости в стране до 1,2 ребенка на каждую женщину, один из самых низких показателей среди индустриально развитых стран. Население стареет быстрыми темпами, и чистый приток граждан, вступающих в трудоспособный возраст, оказался отрицательным. 
Если продолжать бездействовать, перед экономикой встанет угроза сокращения потребления и даже сокращения производства. 
Необходимо провести серьезные реформы, чтобы помочь семьям со средним уровнем дохода избежать непосильных ежемесячных платежей за жилье и образование. Жилищные платежи выше, поскольку ипотечные кредиты выдаются на короткий срок (в среднем, на 10 лет), а жесткие ограничения коэффициента «кредит-стоимость» заставляют заемщиков искать дополнительные кредиты с еще более высокой стоимостью заимствования у кредиторов второй очереди и нефинансовых компаний. 
Эти условия следует изменить. Поскольку банкам придется принимать на себя более высокие риски, вторичный рынок ипотечных кредитов необходим. 
Также Южная Корея нуждается в улучшении государственных школ, особенно на уровне средней школы, а также в серьезном обновлении профессиональной подготовки. Семьи вкладывают деньги в частное образование, поскольку опасаются, что государственная образовательная система не даст их детям достаточного уровня знаний для поступления в элитный университет и получения хорошей работы. 
У Южной Кореи есть отличная возможность для развития услуг здравоохранения, конкурентоспособных на рынке мирового медицинского туризма. Другие туристические направления также следует расширять для получения полных преимуществ от культурных и спортивных достопримечательностей. 
Наконец, корейцы должны заново научиться ведению предпринимательской деятельности и созданию чеболей, семейных промышленных конгломератов, которые способствовали экономическому развитию. В настоящее время в Южной Корее действуют мелкие семейные компаний и лишь несколько предпринимателей. 
Для содействия развитию более динамичного, инновационного сектора малых и средних предприятий, которые завтра станут крупными мировыми конкурентоспособными компаниями, следует устранить препятствия к росту, такие как освобождение от налогов на наследство на семейный бизнес, что выгодно для предпринимателей, которые не увеличивают размеры своих компаний. Система объявления о банкротстве, которая позволяет предпринимателям пережить неизбежные неудачи, которые сопровождают процесс внедрения инноваций, а также усиление защиты интеллектуальной собственности и упрощение доступа к акционерному финансированию тоже необходимы. 
Новое правительство должно предпринять ряд практических шагов по преодолению ограничений современной экономической модели и спасению страны от снижения экономического роста, растущей безработицы и неравенства. Задача состоит в том, чтобы сотворить в Южной Корее ни больше ни меньше как второе экономическое чудо на реке Ханган. 

Возрождение европейских университетов 
КОПЕНГАГЕН - Как-то раз я работал дома над очередной статьей, - в это время по телевизору транслировали Уимблдонский теннисный турнир -, и мне пришла в голову мысль о том, что так же как Великобритания, которая проводит у себя дома самый престижный теннисный турнир, но никогда не выигрывает его, так и мы, европейцы, находимся в аналогичной ситуации с образованием. 
Первым университетом в мире была академия Платона в Афинах. 
Освященные веками старые университеты разбросаны по всей Европе от Коймбры до Кембриджа и Копенгагена, а родоначальником современного университета, который сочетает в себе исследования и образование, был Вильгельм фон Гумбольд в Берлине. 
Тем не менее, в настоящее время университеты в Соединенных Штатах Америки значительно превосходят европейские университеты по многим показателям. 
В Европейском Союзе на исследования расходуется менее 2% ВВП по сравнению c 2,5% в США и 3% в Японии. 
Расходы на одного студента вуза немного превышают 9000 долларов во Франции, несколько ниже 11000 долларов в Германии и составляют почти 12000 долларов в Великобритании. 
В некоторых странах Евросоюза, например, в Дании, дела обстоят лучше, но и эта страна по-прежнему отстает от США, в которой это показатель составляет свыше 25000 долларов. 
Трудно оценить все вышеуказанное с точки зрения качества образования, хотя каждый год такая попытка предпринимается в тематическом приложении по высшему образованию к британской газете "Таймс" . 
Только три европейских университета - Оксфордский, Кембриджский университеты и Имперский колледж в Лондоне - вошли в десятку самых лучших вузов, что и было отмечено в недавно опубликованном списке; все остальные вузы в этой десятке были американскими. 
Из всего Европейского Союза только десяти университетам удалось войти в число 50 лучших высших учебных заведений. 
Самый лучший университет в Германии, университет Хейдельберга, оказался на 58-м месте. 
Как результат, около 400 тысяч европейских ученых проживают в настоящее время в США, и почти 60% граждан Европейского Союза, которые защитили докторскую диссертацию в США за период с 1998 по 2001 год, предпочли остаться в США. 
В США учится в два раза больше европейцев, чем американцев в Европе. 
По качеству образования Европа отстает не только от США. 
Китай и Индия - это не только страны, где предприятия растут как грибы после дождя, и не только источник дешевой полуквалифицированной рабочей силы. 
Так же как в Европе, в результате промышленной революции в "Киндии" (Китай + Индия) также появляется амбициозный новый средний класс, который хочет и имеет возможность отправлять своих детей учиться в университет. 
Но в сегодняшнем мире студенты и научные работники выбирают университет во многом так же, как магазин потребительских товаров на международном рынке. 
Европа предприняла некоторые скромные попытки восстановить конкурентоспособность своих университетов. 
В марте 2000 года на встрече лидеров Евросоюза в Лиссабоне была поставлена задача сделать экономику Европы к 2010 году самой конкурентоспособной, динамично развивающейся и интеллектуальной в мире, а два года спустя они согласились с тем, что к 2010 году инвестиции в научно-исследовательские работы должны достигнуть 3% от ВВП. 
Такие амбициозные цели, хотя и нереальные, могут оказать "дисциплинирующее воздействие" и могут побудить некоторые страны Евросоюза увеличить свои расходы, хотя сам Евросоюз инициировал целый ряд многообещающих программ. 
Седьмая Рамочная программа стоимостью около 50 миллиардов евро - эта сумма на 40% превышает бюджет шестой программы - это, вероятно, самый значительный источник финансирования, с помощью которого Евросоюз оказывает поддержку научно-исследовательской работе. 
Но Евросоюз и Европейское правительство должны сделать больше. 
Общая сумма финансирования по-прежнему значительно меньше тех объемов финансирования, которые предусмотрены на научно-исследовательские работы федеральным правительством США и которые в 2007-м финансовом году составляют 137 миллиардов долларов. 
Таким образом, европейские лидеры должны существенно увеличить ассигнования на научные исследования при следующем пересмотре бюджета Евросоюза, который запланирован на 2008 год и на 2009 год. 
Хотя основное финансовое бремя ляжет на государства-члены Евросоюза, ЕС также может внести важный вклад. 
Более того, Европейская Комиссия обязана бороться с неправильным расходованием денежных средств и с мошенничеством. Сама процедура рассмотрения каждого заявления на получение финансовых средств от Евросоюза очень сложная и отнимает много времени. 
Устранение бюрократических проволочек, как это теперь обещано Комиссией, было бы значительным благом для научных работников Евросоюза. 
Наконец, Европа должна уделять больше внимания фундаментальным исследованиям. 
Конечно, наши ученые должны реагировать на текущие актуальные проблемы в обществе. 
Но если пренебречь фундаментальными исследованиями, то попытки быстро разработать новые технологии с помощью прикладных исследований будут обречены на провал. 
Фундаментальные исследования - это первичный организм в пищевой цепочке научной деятельности. 
Поэтому деятельность Европейского Совета по научным исследованиям, который присуждает гранты на научные исследования на основе экспертной оценки достижений соискателя, будет являться важным шагом вперед, и Евросоюзу следует увеличить размеры финансирования этой организации. 
Но только одного лишь выделения денег университетам недостаточно. 
Как отметил бывший редактор газеты "Файнэншнл Таймс" Ричард Ламберт совместно с Ником Батлером, в своем докладе, озаглавленном "Будущее европейских университетов: возрождение или упадок?", который был опубликован лондонским Центром европейских реформ, правительства ЕС не могут вырваться из порочного круга: "Университеты больше не получат денег до тех, пор пока они не проведут реформы, а они не могут реформироваться, если им на это не будут выделены соответствующие денежные средства". 
Датское правительство попыталось разорвать этот порочный круг, проведя реформы до того, как взяло на себя обязательство увеличить бюджет. 
В 2003 году университеты Дании стали учебными заведениями с правом самоуправления, руководство которыми осуществляет правление, в котором большинство составляют внешние представители. 
В прошлом году правительство объединило 12 университетов в восемь с целью экономии денежных средств, а датское правительство утвердило увеличение государственных расходов на научные исследования почти на 50 процентов к 2010 году. 
Этот пример иллюстрирует важную роль реформы управления, если Европа все-таки намерена добиться тех целей, которые были поставлены на встрече в Лиссабоне. 
После слияния университета Копенгагена с Королевским ветеринарным университетом и с сельскохозяйственным университетом, с Датским университетом фармацевтических наук, он стал самым большим университетом в Скандинавии. 
В настоящее время мы стремимся стать ведущим в Европе исследовательским центром в области здравоохранения и науки о жизни, благодаря наличию замечательного коллектива ученых-интеллектуалов, прекрасной медицинской школы, 11 университетских больниц и благодаря достижениям наших ученых в области биотехнологии, которые уже стали ведущими специалистами по диабету и ведущими нейробиологами. 
Все это было бы, вероятно, невозможно без проведения реформ управления. 
Наш опыт, который мы уже приобрели, научил нас тому, что руководителям университета не следует стремиться только к набору как можно большего числа студентов за счет расширения их основного вида деятельности. 
Какой бы жесткой ни была конкуренция, основные усилия следует направить на повышение качества и на достижение успехов в исследовательской работе и в обучении. 

Оживление грузинской мечты о Западе 
Столкнувшись в ноябре с опасностью уличных протестов, президент Михаил Саакашвили заявил о том, что российско-грузинский магнат Бадри Патаркатсишвили планирует заговор по свержению правительства. Поэтому он закрыл оппозиционно настроенный частный телеканал Imedi TV (которым владеет Патаркатсишвили) и ввёл чрезвычайное положение на 9 дней, а затем назначил досрочные выборы президента на 5 января. 
Сразу после инаугурации Саакашвили в январе 2004 г. после «революции Роз» 2003 г. правительство Грузии стало вывешивать флаги ЕС во время официальных мероприятий. Грузины разделяют данный энтузиазм. 
Но, вне зависимости от результата выборов, недавний кризис выявил недостаточную заинтересованность ЕС в безопасности и демократии Грузии. Несмотря на стратегическое географическое положение Грузии на Чёрном море, на границе с Россией, Азербайджаном и Турцией, а также на ключевом торговом пути, соединяющем ЕС, Иран, Россию и Центральную Азию, Европа не обращает почти никакого внимания на важнейшие политические проблемы страны. 
Грузины хорошо понимают (по крайней мере, политическая элита), что членство в ЕС является в лучшем случае отдалённой перспективой. Это снижает политическую важность Европейской политики добрососедства (ЕПД) - программы, разработанной в 2004 г. во избежание возникновения новых разделительных линий между расширившимся ЕС и его соседями. 
Вообще-то, ЕПД является для Грузии вторым приоритетом после сотрудничества с НАТО, отчасти потому что грузины, опасаясь России, ценят безопасность превыше всего. К тому же, несмотря на то, что недавнее введение чрезвычайного положения было большим шагом назад, членство в НАТО в отличие от вступления в ЕС, всё ещё реально. 
Интересы безопасности Грузии и ЕС совпадают меньше всего в отношении так называемых «замороженных конфликтов» в поддерживаемых Кремлём сепаратистских регионах Абхазия и Южная Осетия. Совсем не случайно, что «Содействие мирному урегулированию внутренних конфликтов» является по очереди лишь шестым приоритетом плана действий ЕПД. 
ЕС п��идерживается политически непротиворечивых мер по укреплению взаимного доверия, которые могут принести плоды только в длительной перспективе. Грузинское правительство рассматривает абхазский и осетинский конфликты как основную угрозу безопасности страны и помеху в развитии. 
С другой стороны, перспективы укрепления роли ЕС в развитии демократии более радужные. Задача «укрепления правовых норм, развития государственных институтов, защиты прав человека и фундаментальных свобод» стоит на первом месте в плане действий ЕПД. 
Оппоненты правительства могут организовывать публичные протесты, как они это сделали в ноябре, но они гораздо менее способны сформулировать альтернативные политические программы и привлечь на свою сторону избирателей. Поскольку в Грузии отсутствует внутренняя система контроля, являющаяся единственным способом сохранения демократических институтов, международное сообщество становится компенсирующим элементом, а ЕС лучше всех подходит на роль лидера. 
Несмотря на то, что резкие действия правительства Саакашвили являются свидетельством структурной слабости грузинской демократии, последующие события также показали, что западные амбиции Грузии остались прежними, поскольку правительство понимает, что не может себе позволить надолго отклоняться от демократических норм. 
Специальный представитель ЕС на Южном Кавказе шведский дипломат Питер Семнеби сыграл решающую роль в своевременном возобновлении работы канала Imedi TV для восстановления баланса средств информации перед президентскими выборами. Возможно, это был первый раз, когда ЕС взял на себя ведущую роль в важнейших политических событиях в Грузии. 



Европа не только дисциплины, но и солидарности 
БЕРЛИН – Изначально Европейский Союз был тем, что психологи называют «фантастическим объектом», желанной целью, которая вдохновляет воображение людей. Я видел его воплощением открытого общества ‑ объединением национальных государств, которые отказались от части своего суверенитета ради общего блага и образовали союз, в котором не доминировала какая-то одна нация или национальность. 
Страны-должники платят значительные премии за риск, чтобы профинансировать свои долговые обязательства, что отражается в высокой стоимости займов для всей экономики в целом. Это подтолкнуло их в дефляционный штопор и поставило их в существенное ‑ и, возможно, постоянное – конкурентно невыгодное положение по отношению к странам-кредиторам. 
Этот результат не отражает преднамеренного плана, а скорее является следствием ряда стратегических ошибок. Германия не стремится занять доминирующее положение в Европе, и она не хочет принять на себя обязательства и ответственность, которые влечет за собой такая позиция. 
Но последние события, кажется, дают основания для оптимизма. Власти предпринимают шаги, чтобы исправить свои ошибки, в частности решение о создании банковского союза, а также программы прямых денежных транзакций, что позволит неограниченное вмешательство Европейского центрального банка в рынок суверенных облигаций. 
К сожалению, разворачивающаяся трагедия ЕС характерным образом подпитывается такими проблесками надежды. Германия по-прежнему готова сделать минимум ‑ и не больше – чтобы удержать евро вместе, и последние шаги ЕС лишь укрепили немецкое сопротивление дальнейшим уступкам. 
Расширяющийся разрыв в экономических показателях и политическом господстве – это такая мрачная перспектива для ЕС, и нельзя позволить, чтобы она стала постоянной. Должен быть найден способ предотвратить это ‑ в конце концов, история не предопределена. 
При этом я понял, что лучшее место для начала находится там, где текущая политика привела к наибольшим человеческим страданиям: в Греции. Люди, которые страдают – это не те люди, которые злоупотребляли системой и привели к кризису. 
Я не мог понять, как подойти к этой, казалось, неразрешимой проблеме, пока я недавно не посетил Стокгольм в ознаменование столетия со дня рождения Рауля Валленберга. Это пробудило мои воспоминания о второй мировой войне ‑ бедствии, которое в конечном итоге дало жизнь ЕС. 
Валленберг был героем, который спас жизнь многим евреям в моем родном городе Будапеште, создав безопасные шведские дома. Во время немецкой оккупации мой отец тоже был героической фигурой. 
Мы могли бы создать дома солидарности в Греции, которые могли бы стать общественными центрами для местного населения, а также обеспечить питание и жилье для мигрантов. Уже есть много столовых и других усилий со стороны гражданских организаций по оказанию помощи мигрантам, но эти инициативы не могут справиться с масштабом проблемы. 
Беженцы должны регистрироваться в стране-члене, через которую они входят, но греческое правительство не может обрабатывать это. Около 60 000 беженцев, которые пытались зарегистрироваться, были помещены в аккумуляционные лагеря, условия в которых бесчеловечны. 
Общество OSIFE готово предоставить поддержку этой инициативе, и я надеюсь, что и другие фонды стремятся к тому же. Но это должен быть европейский проект – проект, который в конечном итоге будет финансироваться из европейского бюджета. 
В настоящее время «Золотая заря» имеет политический успех, предоставляя социальные услуги грекам и одновременно нападая на мигрантов. Инициатива, которую я предлагаю, состоит в позитивной альтернативе, основанной на солидарности ‑ солидарности европейцев с греками и греков с мигрантами. 
Как можно скорее я направлю команду оценки потребностей OSIFE в Грецию, чтобы связаться с властями ‑ и людьми, и организациями, которые уже помогают нуждающимся ‑ разработать план, для которого мы можем создать общественную поддержку. 

Возрождение Запада 
ЛОНДОН. В 2008 году, во время финансовой опасности, мир объединился, чтобы перестроить глобальную банковскую систему. 
В 2009 г., когда торговля резко падала, а безработица возрастала, мир впервые объединился в Большой двадцатке, чтобы не дать Великой рецессии перерасти в Великую депрессию. 
Теперь, перед лицом десятилетия аскетизма и низкого роста, не видя выхода для целых наций из длительной безработицы и снизившегося уровня жизни, миру необходимо объединиться в первой половине 2011 года, чтобы договориться о финансовой и экономической стратегии процветания, намного более смелой, чем План Маршалла 1940 года. 
Время истекает для Запада, потому что как Европа, так и Америка должны еще осознать тот факт, что все отдельные кризисы последних нескольких лет – от кризиса суб-стандартного ипотечного кредитования и краха Lehman Brothers до жесткой экономии в Греции и почти банкротства Ирландии – являются симптомами более глубокой проблемы: мир претерпевает далеко идущую, необратимую и действительно беспрецедентную перестройку экономической мощи. 
Экономическое превосходство Запада – 10% населения мира, производящее большую часть мирового экспорта и инвестиций – окончено и никогда не вернется. После двух столетий, на протяжении которых Европа и Америка были монополистами глобальной экономической деятельности, Запад сейчас отстает от остального мира в производстве, торговле и инвестициях. 
Если Запад не сумеет понять, что реальной проблемой сегодня является ответ на подъем азиатской экономической мощи обновлением своей собственной, то нас ожидает мрачная перспектива неуклонного спада, прерываемого короткими моментами восстановления – до следующего финансового кризиса. На всем протяжении этого периода миллионы людей останутся без работы. 
Так почему же, несмотря на эту новую реальность, я убежден, что в двадцать первом веке Соединенные Штаты, обновив американскую мечту для новых поколений, останутся центром притяжения для крупнейших компаний, а Европа будет домом экономики с высокой занятостью? 
Потому что, к счастью для всех нас, скоро миллиард и более новых азиатских производителей – вначале десятки миллионов из них, затем сотни миллионов – станут, также, новыми потребителями, перейдя в категорию среднего класса. 
Сегодня расходы китайского потребителя составляют всего 3% от мировой экономической активности, в отличие от 36%-й доли американцев и европейцев. Эти две цифры показывают, почему в настоящее время мировая экономика такая несбалансированная. 
Уже многие корейские, индийские и другие азиатские транснациональные компании владеют большей частью иностранных (в том числе американских) пакетов акций. Эта новая движущая сила мирового экономического роста открывает для Америки возможность использовать свою огромную новаторскую и предпринимательскую энергию для создания новых высококвалифицированных рабочих мест для американских рабочих. 
Азиатский потребительский рост – и восстановление баланса глобальной экономики – могут стать стратегией выхода из экономического кризиса. Но Запад получит от этого пользу, только если примет правильные долгосрочные решения по важнейшим экономическим вопросам – что делать с дефицитами, финансовыми учреждениями, торговыми войнами и глобальным сотрудничеством? 
Во-первых, сокращение дефицита должно происходить таким образом, чтобы увеличивать инвестиции в науку, технологии, инновации и образование. Чтобы обеспечить лучшую в мире науку и образование, понадобятся как частные, так и государственные инвестиции. 
В прошлом веке американский внутренний рынок был таким большим и доминантным, что можно было не беспокоиться о правилах торговли. Но когда Азия станет крупнейшим потребительским рынком в истории, американским экспортерам – крупнейшим потенциальным выгодополучателям – открытая торговля понадобится больше, чем когда-либо. 
Приверженность государственным инвестициям и открытой торговле является необходимым, но, однако же, не достаточным условием устойчивого процветания. Все глобальные возможности нового десятилетия могут сойти на нет, если страны замкнутся в своей национальной скорлупе. 
Я верю, что в сегодняшнем мире все же есть лидеры масштаба Черчилля. Если они будут работать вместе, пассивного дрейфа не будет. 
Америка сейчас должна руководить и просить мир договориться о современном Плане Маршалла, который скоординирует торговлю и макроэкономическую политику для усиления глобального роста. Америке следует работать с новым председателем Большой двадцатки, французским президентом Николя Саркози, чтобы оживить частное кредитование, создав глобальную уверенность в стандартах и правилах, ожидаемых от банков. 
Соглашение необходимо еще и потому, что многолетние планы сокращения дефицита каждой страны будут сопровождаться увеличением потребительских расходов на Востоке и целевых инвестиций в инновации и образование на Западе. Такой план должен побудить Китай и всю Азию сделать то, что в их собственных интересах и в интересах всего мира: уменьшение бедности и расширение среднего класса. 
Совместными действиями экономики Большой двадцатки могут достичь не просто незначительных изменений, но роста свыше 5% к 2014 году. Вместо мира, застрявшего в тупиковых вопросах валют и торговли, прячущегося в иллюзорном убежище протекционизма, мы могли бы увидеть 3-х триллионный рост, конвертированный в 25-30 миллионов новых рабочих мест и более 40 миллионов людей, вызволенных из нищеты. 

Восстания праведных 
В определенных интеллектуальных кругах стало модным считать атеизм признаком лучшего образования, более высокоразвитой цивилизации и просвещения. Последние бестселлеры намекают на то, что религия является признаком отсталости, отличительной чертой примитивных людей, застрявших в темных веках, неспособных угнаться за научной мыслью. 
Но может ли религия также быть силой добра? Действительно, существуют ли примеры, когда вера помогла спасению даже неверующих? 
Поскольку я не прочувствовал на себе ни благ, ни несчастий, приносимых принадлежностью к какой-либо религиозной вере, мои попытки защитить тех, кто это сделал, могут показаться лицемерными. Но, видя по телевизору, как монахи в Бирме противостоят силам безопасности одного из самых деспотических режимов в мире, сложно не видеть добродетель в религиозной вере. 
К бирманским монахам и монахиням в розовых одеяниях вскоре присоединились студенты, актеры и все, кто хотел избавиться от военной хунты. Но именно монахи и монахини сделали первый шаг; они осмелились протестовать в то время, как другие главным образом смирились с существующим положением. 
Но буддизм был религией во многих странах Азии на протяжении многих веков и, как и любая другая вера, может быть использован для оправдания актов насилия. Достаточно посмотреть на Шри-Ланка, где буддизм связан с этническим шовинизмом в гражданской войне между буддистами сингальцами и индуистами тамилами. 
Режим Маркоса на Филиппинах был обречен в середине 1980-х годов с того момента, как католическая церковь обернулась против него. Тысячи простых граждан бросили вызов танкам, когда Маркос грозил сокрушить «Народную власть» силой, но присутствие священников и монахинь дало восстанию его моральный авторитет. 
Многих политических диссидентов в Южной Корее, а также в Китае, вдохновила их христианская вера. И никто не может отрицать религиозный авторитет Папы Иоанна Павла II как стимул для восстания поляков против коммунистической диктатуры в 1980-х годах. 
Но моральная сила религиозной веры не требует сверхъестественного объяснения. Ее сила заключается в самой вере – вере в моральный порядок, бросающий вызов светским и даже религиозным диктаторам. 
Активные борцы с нацистами во время Второй Мировой Войны часто были ярыми христианами. Некоторые укрывали евреев, несмотря на собственные предрассудки, просто потому, что видели в этом свой религиозный долг. 
Несмотря на ужасные акты насилия со стороны исламских фанатиков, нельзя забывать, что мечеть может так быть базой для сопротивления главным образом светским диктатурам на сегодняшнем Ближнем Востоке. В мире политического угнетения и морального разложения религиозные ценности предлагают альтернативный моральный универсум. 
Тем не менее, опасность любых догм, религиозных или светских, заключается в том, что они приводят к различным формам угнетения. Во главе восстания против советского господства в Афганистане стояли священные воины, впоследствии установившие собственную диктатуру. 
Богоподобный статус Кори Акино на Филиппинах вдохновлял массы в горячие дни «Народной власти», но мало что сделал для создания и поддержки институтов светской демократии. В Польше, как только была одержана победа над коммунизмом, движение «Солидарность» раскололось из-за конфликта между светскими демократами и верующими, обратившимися за руководством к церкви. 
Вера играет особенно важную роль в политике в ситуации, когда светские либералы считаются бессильными, как в случае с нацистской оккупацией, коммунистическим правлением или военной диктатурой. Либералы нужны для поиска компромиссов, но практически бесполезны перед лицом грубой силы. 

Борьба за господство на Ближнем Востоке 
Военный переворот в Египте сделал абсолютно понятными простые, угнетающие варианты будущего страны. Вопрос теперь не в борьбе между демократией и диктатурой, а, скорее, в борьбе между (исламистской) революцией и (военной) контрреволюцией – между диктатурой и диктатурой. 
И, поскольку обе стороны сделали выбор в пользу вооруженной борьбы, это приведет к гражданской войне, вне зависимости от решений, которые примут в Брюсселе действующие с благими намерениями министры иностранных дел Европейского Союза. Исламисты не могут победить военным путем, а генералы не могут победить политическим путем, поэтому тем более неизбежным становится возвращение диктатуры, рост насилия и возникновение серии гуманитарных катастроф. 
Для обеих сторон единственным приемлемым вариантом является полное господство и контроль, хотя ни у одной из них нет даже элементарного понимания того, как можно модернизировать экономику и общество. Поэтому, к��кая бы сторона ни взяла верх, авторитаризм и экономический застой возобладают снова. 
Обладая поддержкой старых элит, городского среднего класса и религиозных меньшинств, военачальники Египта с полной уверенностью выбрали стратегию «все или ничего». Кроме того, благодаря финансовой поддержке со стороны Саудовской Аравии и других стран Персидского залива армия стала невосприимчива к давлению извне. 
Когда в 1992 году Исламский фронт спасения был близок к победе на всеобщих выборах в Алжире, военные страны устроили переворот и сразу же отменили второй тур выборов. За время последующей восьмилетней гражданской войны, которая велась с ужасающей жестокостью обеими сторонами, погибло до 200 000 человек. 
Военное правление в Алжире продолжается де-факто по сей день. Но, поскольку по-прежнему нет ответа на вопрос о роли политического ислама, ни одной из фундаментальных проблем страны никто до сих пор серьезно не занимался, а ее лидеры не смогли воспользоваться перспективными возможностями (например, в отличие от Египта, Алжир обладает большими запасами нефти и газа). 
В Египте старшее поколение «Братьев-мусульман» привыкло к тюрьме и к жизни в подполье, но есть много оснований полагать, что их молодые сторонники отреагируют с помощью террора и насилия. Египет, Сирия, Йемен, Тунис, а, в скором времени, возможно, и другие страны региона будут служить благодатной почвой для новой, более военно-ориентированной «Аль-Каиды», которая станет более влиятельным фактором в какофонии интересов и идеологий Ближнего Востока. 
Поэтому он будет жаловаться, угрожать и сожалеть о предстоящих ужасах, но, в конечном счете, будет следовать своим интересам, а не принципам. Например, Египет, контролирующий Суэцкий канал и поддерживающий «холодный мир» с Израилем, является слишком стратегически важным, чтобы его можно было просто забыть. 
Поддерживавшийся США порядок на Ближнем Востоке рушится, но нового порядка не предвидится. Вместо этого, наблюдается только распространение хаоса, который угрожает выйти далеко за пределы региона. 
После феноменального провала президента Джорджа Буша-младшего и вице-президента Дика Чейни с их неоконсервативными иллюзиями изоляционизма, США больше не хотят и не могут взять на себя бремя быть последней силой для поддержания порядка на Ближнем Востоке. Переоценив свои силы в Афганистане и Ираке и столкнувшись с внутренним экономическим спадом, США свертывают свои позиции, а их место не сможет занять никакая другая держава. 
Вывод войск является одним из самых рискованных военных маневров, потому что он может легко перерасти в паническое отступление и хаос. В связи с предстоящим выводом США и НАТО из Афганистана, потенциал для беспорядков в регионе между Северной Африкой и Гиндукушем значительно возрастет на восточной окраине. 
Затянувшийся кризис на Ближнем Востоке показывает, что региональные державы все больше стремятся заменить США в качестве силы, поддерживающей порядок. Это также будет стимулировать хаос, потому что ни одна из этих стран не является достаточно сильной, чтобы взять на себя американское бремя. 
Но борьба за власть в регионе и его сектантско-идеологические противоречия также создают возможность для сотрудничества, которое когда-то едва считалось возможным. С этой точки зрения любые американо-иранские переговоры по ядерной проблеме на фоне победы Хасана Рухани на президентских выборах в Иране могут иметь гораздо более серьезное значение. 
В Египте победит военная контрреволюция, но исламская революция, в конечном итоге, снова начнется и будет продолжаться до тех пор, пока не будут устранены ее причины. На данный момент на этом фронте практически нет никаких признаков улучшений. 
Аналогичная динамика проявляется и в европейской истории, особенно в революциях и контрреволюциях девятнадцатого и двадцатого веков. Вообще-то, последствия данной динамики были полностью преодолены в Европе всего два десятилетия назад. 

Революция в вакууме 
Холодная война, может быть, и закончилась, но открытое соперничество великих держав возвращается. В результате, способности международного сообщества объединиться перед лицом основных глобальных проблем не хватает, как никогда. 
Наиболее четко это проявляется в случае с Сирией. То, что должно было быть скоординированными усилиями по защите гражданского населения от безжалостных репрессий и поддержкой мирного перехода власти ‑ план, разработанный бывшим секретарем Организации Объединенных Наций Кофи Аннаном ‑ теперь превратилось в войну чужими руками между Соединенными Штатами и Россией. 
Лидеры России (и Китая) стремятся придерживаться международной системы, которая опирается на принцип безусловного суверенитета государства и отвергает гуманитарное «право на вмешательство» в западном стиле. Обеспокоенные тем, что арабские восстания приведут к радикализации их собственных репрессированных меньшинств, они отказываются дать разрешение использовать Совет Безопасности ООН для содействия революционным изменениям в арабском мире. 
Все они являются благородными рыцарями, стоящими на защите прав человека, когда дело доходит до осуждения каких-либо израильских оборонительных атак в секторе Газа как «геноцида», и они в равной степени объединены в противостоянии действиям Совета Безопасности относительно Сирии, несмотря на то что репрессии там становятся все более ужасающими. Арабские восстания или вошли в противоречие с их обязательствами по неприкосновенности государственного суверенитета, или подбросили дров в огонь их опасений, что «гуманитарная интервенция» будет просто еще одним инструментом господства Севера. 
Реакция Запада оказала гораздо больше поддержки арабским устремлениям, но она также была противоречивой и неустойчивой. В течение многих лет, как США, так и Европа были втянуты в монументальные упражнения в политическом лицемерии, проповедуя Евангелие демократических перемен, одновременно поддерживая арабских тиранов. 
Никогда еще со времени начала Арабской весны нельзя было наблюдать согласованную стратегию Запада в решении ее многочисленных проблем и неопределенностей. Каждый случай вызывал различную реакцию, или вследствие ограничения международной политики власти, как это имеет место по отношению к Сирии, или в экономических и стратегических соображениях, как в Саудовской Аравии и Бахрейне. 
США, со своей стороны, не отказались сразу от авторитарных союзников, таких как Хосни Мубарак в Египте и Зин эль-Абидин Бен Али в Тунисе. Если бы те были расторопнее и более эффективны в подавлении массовых протестов, они бы все еще могли быть у власти сегодня ‑ с благословения Америки. 
Между тем, Европа оказалась парализованной финансовым кризисом, который угрожает самому существованию Европейского Союза. Традиционные внешнеполитические инструменты ЕС ‑ «содействие развитию гражданского общества» и «поддержка торговли» ‑ не являются заменой стратегии, чтобы противостоять новой игре сил в Средиземном море. 
Операция НАТО в Ливии под названием «Единый защитник» была большим успехом для альянса, но решение Америки позволить Европе взять на себя ведущую роль также просигнализировало об их намерении «восстановить баланс» глобальных приоритетов. С появлением у США намерения перенести свое внимание из сферы жизненно важных интересов Европы (в Средиземноморье и на Ближнем Востоке) в Азию и на Тихий океан нельзя больше ожидать, что они будут играть ведущую роль в разрешении кризисов на задворках Европы. 
После своей победы в холодной войне американская гегемония на Ближнем Востоке была историей разочарований и невознагражденных инвестиций из крови, пота и денег. Сейчас ожидается переход на внешнеполитический реализм, и недавняя встреча госсекретаря Хиллари Клинтон с исламистским президентом Египта Мухаммед Морси является ярким свидетельством новой ориентации Америки. 
После террористических актов 11 сентября 2001 года США рассматривают исламский мир исключительно через призму «глобальной войны с террором». Теперь, однако, политики признают, что именно непоколебимость светских арабских автократий поощряла исламский терроризм. 
В результате, основные предпосылки нынешней политики США состоят в том, что потеря доверия со стороны исламистов к демократическому процессу будет иметь негативные последствия и что восстановление старого режима может угрожать интересам Запада больше, чем мусульманское правительство братьев-мусульман. Америка в настоящее время мудро строит рабочие отношения с новыми исламистскими лидерами в надежде, что они не будут угрожать посредничеству США в регионе в мирных соглашениях (между Израилем и Иорданией, и Израилем и Египтом) или мешать стремлению Америки остановить ядерные амбиции Ирана. 
Претворение в жизнь этой надежды не является легкой задачей. Неразбериха в арабских обществах сохранится на долгие годы, и можно ожидать, что восходящие региональные и мировые державы будут использовать фрагментацию международного порядка, чтобы продвигать свои интересы в регионе. 


Неоконченная Зеленая революция Кофи Аннана 
ЖЕНЕВА – Кофи Аннан отстаивал множество глобальных инициатив во время своей выдающейся жизни и карьеры, но, будучи уроженцем Ганы, он всегда испытывал особую ответственность за Африку. И там, для него не было ничего важнее, чем борьба с голодом и стимулирование роста посредством сельского хозяйства. 
Во время его пребывания на посту Генерального секретаря Организации Объединенных Наций, Аннан, который умер в прошлом месяце, часто задавался вопросом, почему большинство стран Африки – с их изобилием плодородных земель и пресноводных ресурсов – не обратило сельское хозяйство в актив. Он даже поручил провести исследование для ООН, чтобы проанализировать, почему “зеленые революции” – сельскохозяйственные реформы в Азии и Латинской Америке, которые подняли миллионы людей из бедности и ускорили экономические преобразования – обошли Африку. 
Это исследование привело к однозначному выводу: несмотря на то, что Африканские фермеры обладают потенциалом для удовлетворения продовольственных потребностей континента, они не могут это сделать в одиночку. Результаты этого исследования привели Аннана к выводу выступить в поддержку “уникальной Африканской зеленой революции”, чтобы повысить производительность фермерских хозяйств, и его призыв впоследствии стал основой для Африканского форума Зеленой революции (AGRF). 
Сегодня, правительства всего континента, включая Руанду, страну, принимающую AGRF в этом году, поставили сельское хозяйство в центр своей социально-экономической политики. Этот акцент создает рабочие места и улучшает продовольственную безопасность и питание, в то время как инновационные партнерства помогают строить более жизнеспособные, инклюзивные агропредприятия. 
И все же, несмотря на прогресс, миллионы африканцев по-прежнему страдают от голода и крайней нищеты. В то время, как лидеры готовятся к очередному раунду обсуждений AGRF, видение Аннаном процветающей и обеспеченной продовольствием Африки более актуально, чем когда-либо. 
Сегодня, сельскохозяйственному прогрессу Африки препятствуют пять основных проблем; каждая требует неотложного внимания. Во-первых, правительства стран Африки должны приложить все усилия для того, чтобы выделить не менее 10% государственных расходов на сельское хозяйство. 
Во-вторых, Африке необходима система подотчетности для оценки политик и прогресса в достижении ключевых показателей эффективности. С этой целью, Африканскому союзу следует поддержать новую инициативу Африканских лидеров в области питания, которая разрабатывает оценочные карты для программ в области сельского хозяйства и питания. 
В-третьих, региональные и международные доноры должны направлять больше помощи миллионам мелких фермерских хозяйств, которые полагаются на сельское хозяйство, чтобы свести концы с концами. Мелкие фермеры Африки могут быть интегрированы в сельскохозяйственные производственно-сбытовые цепочки, но не без повышения, в первую очередь, производительности фермерских хозяйств. 
В-четвертых, должен быть увеличен объем сельскохозяйственной торговли между странами, которого можно достичь путем согласования торговых правил, снижения транспортных расходов, снижения тарифов и усовершенствования складских и холодильных хранилищ. Более активная торговля продовольствием между африканскими странами будет способствовать экономическому росту, привлечению новых инвесторов, созданию рабочих мест и предотвращению отсутствия продовольственной безопасности. 
Наконец, все, кто участвует в укреплении сельскохозяйственного сектора Африки – от доноров до фермеров – никогда не должны забывать о преобразующей силе партнерских отношений. Африканские правительства, предприятия, финансовые учреждения, НПО и фермерские организации, вместо разрозненного сотрудничества, должны, по возможности, объединять свои ресурсы и опыт. 
Многие из его коллег полагали, что он шутит; он не шутил. Хотя его портфолио после ООН варьировало от укрепления мира в Сирии до политического диалога в Кении, он никогда не прекращал выступать в защиту Африканских мелких фермеров. 
Как он сказал в интервью в 2013 году, “голодный человек, не может быть свободным”, потому что он может сосредоточиться только на следующем приеме пищи. Сегодня, когда Аннана нет среди нас, именно нам остальным предстоит обеспечить, чтобы его видение свободы для Африки было реализовано. 

Революционное преобразование экономик арабских стран 
Постоянное противостояние в Египте между исламистами страны и ее военными правителями является четким напоминанием о том, насколько трудными будут демократические преобразования в арабском мире. Очевидно, что неудача в достижении соглашения о разделении власти продлит политическую нестабильность. 
Они прекрасно осознают, что их популярность может быть устойчивой, только если они смогут обеспечить рост экономики, занятости и повышение уровня жизни. Это было бы трудным испытанием в любых обстоятельствах ‑ и вызывает все больше тревоги на фоне дестабилизации экономических систем в странах Ближнего Востока и Северной Африки вследствие Арабской весны. 
Между тем, египетская экономика сократилась на 0,8%, и один миллион египтян потерял рабочие места. В Египте также пересохли иностранные инвестиционные потоки, сократившись с 6,4 млрд долларов США в 2010 году до всего лишь 500 млн долларов США в 2011 году. 
Дефицит бюджета в Египте достиг 10% от ВВП, а валютные запасы упали до 15 млрд долларов США – которых едва хватит на покрытие расходов на импорт страны в течение ближайших трех месяцев. В Тунисе дефицит бюджета также резко ухудшился в результате революции, увеличившись с 2,6% ВВП в 2010 году до 6% в 2011 году. 
Новые политические деятели вынуждены разрабатывать подробные экономические программы и решать нарастающие, как снежный ком, материальные проблемы их населения. Например, в то время как исламисты, по существу, сделали акцент на политические темы, подчеркнув участие, вовлеченность и демократические реформы, последние избирательные кампании стали свидетелями риторического перехода к экономическим устремлениям. 
В целом новые политические игроки ‑ в частности, исламистские партии – приняли скорее примирительный тон относительно взаимодействия с международными организациями. Экономические программы этих партий, в общем и целом, поддерживают рынок, подчеркивая роль частного сектора в стимулировании экономического роста и необходимость привлечения иностранного капитала. 
И в Тунисе, и Египте, например, исламистские политики заверили, что критичный для экономики туристический сектор не будет связан ограничениями, обусловленными исламскими законами. В экономических программах исламистов также отражена роль международных учреждений в оказании помощи их странам в преодолении проблем, с которыми они сталкиваются. 
В то время как сопротивление иностранной интервенции и помощи было сильным, когда речь шла о демократических реформах, новые арабские лидеры выглядят более восприимчивыми к партнерству с Западом по экономическим вопросам. Таким образом, экономическая слабость предоставляет беспрецедентные возможности для налаживания международного сотрудничества с новыми арабскими лидерами, которое должно включить кратко-, средне- и долгосрочные цели. 
Краткосрочные цели должны иметь приоритет, потому что многие исламистские партии находятся под давлением, принуждающим их обеспечить положительные результаты в течение одного избирательного цикла. Новые правительства столкнутся с неотложной задачей создания рабочих мест, для которых единственным рецептом являются крупномасштабные инвестиции в общественные проекты. 
Также оно может предоставить технический опыт арабским политикам по управлению долгами. Без первоклассного опыта в области управления долгами, в экономике, где реализуются крупномасштабные государственные проекты, существует риск вытеснения частных инвестиций, поскольку появится соблазн опираться в основном на внутренние сбережения. 
И наконец, международное сообщество может помочь арабским правительствам создать надежную и предсказуемую нормативно-правовую базу для государственно-частного партнерства в крупномасштабных инфраструктурных проектах. Международные организации, совместно с арабскими правительствами, могут помочь продать эти возможности, позволяя экономикам арабских стран воспользоваться долгосрочным международным финансированием, направленным на развитие инфраструктуры. 
Только сочетание этих вариантов позволит экономике арабских стран создать рабочие места в краткосрочной перспективе, избегая при этом риска дестабилизирующих финансовых дисбалансов и отсутствия финансирования для инвестиций частного сектора. Запад, со своей стороны, может получить выгоду многими способами от прочного партнерства с арабским миром, улучшая экономические перспективы его сообществ. 

Награда за надежду 
Присудив свою премию мира 2009 г. Бараку Обаме, Нобелевский комитет пошёл на большой риск. Даже если у Обамы и есть задатки пацифиста, президент Соединённых Штатов всё же возглавляет мощнейшие в мире вооружённые силы, с помощью которых до сих пор ведутся войны в Афганистане и в Ираке. 
Некоторые наблюдатели из разных регионов мира подвергли критике Нобелевский комитет, посвятивший Обаму в лауреаты премии мира этого года, за поощрение лишь одной его возвышенной риторики. Я считаю, что подобная критика является ошибочной и неуместной, а потому – опасной. 
Речь Обамы в Каире в начале этого года способствовала, по меньшей мере, изменению климата в отношениях между мусульманским миром и Америкой. Слова, сказанные Обамой Ирану, быть может, ещё и не принесли плодов, однако переговоры с Ираном возобновились, и Международное агентство по атомной энергии направит своих инспекторов на атомные станции вблизи г. Ком, являвшиеся секретными вплоть до прошлого месяца. 
Также, благодаря словам (двум заявлениям и разговору), сказанным между Обамой и российским президентом Дмитрием Медведевым, началась совместная двусторонняя программа ядерного разоружения. Результаты данных усилий должны быть представлены на Конференции по контролю за исполнением Договора о нераспространении ядерного оружия, которая состоится весной 2010 г. 
Ни одной стране не справиться с данной задачей в одиночку. Поэтому шаг, предпринятый президентами Обамой и Медведевым, крайне важен, и британский премьер-министр Гордон Браун, стремящийся к значительному сокращению ядерного арсенала Великобритании, публично поддержал его. 
Несмотря на упорное молчание, есть намёки на то, что Китай одобрительно относится к данному процессу. И, конечно же, свою позицию по вопросу ядерного разоружения должны высказать французы. 
Но если дипломатическое будущее ядерного разоружения выглядит обнадёживающим, то в отношении других проблем это не так. К примеру, диалог с Ираном и мусульманами, в целом, по-прежнему зависит от разрешения палестино-израильского конфликта, живучесть которого препятствует диалогу и прогрессу. 
Как в Израиле, так и в Палестине политическое руководство крайне слабое. То, что парламентское большинство Израиля всё ещё допускает расширение поселений (недавно, несмотря на предупреждение Обамы, было дано разрешение на строительство домов для 200 новых семей), означает, что люди, подрывающие мир, остаются у руля. 
Продолжая расширять поселения, Израиль постепенно оставляет всё меньше пространства для создания жизнеспособного палестинского государства, что требует наличия сопредельной и единой территории. Есть что-то злодейское в стремлении некоторых израильских сил уничтожить данную возможность и что-то трагическое в беспомощности остальных израильтян помешать этому. 
Эли Барнави (Elie Barnavi), бывший израильский посол во Франции, только что опубликовал великолепную книгу под названием «Сегодня или, наверное, никогда» с подзаголовком «Аргументы в пользу американского мира на Ближнем Востоке». В его труде подчёркивается общее ухудшение ситуации и всё возрастающая сложность достижения мирного урегулирования. 
В настоящее время проблема стала куда серьёзней, поскольку приостановление расширения поселений, являющееся ключом к началу хоть каких-то мирных переговоров, не находит поддержки в Израиле. В результате мы находимся в трудном периоде, т.к. для претворения в жизнь возрождённой Обамой надежды требуется усиление американского давления на Израиль, что не является популярной идеей в США. 
Если следовать данной логике, то присуждение Обаме Нобелевской премии мира состоялось слишком рано, поскольку ещё ничего, по сути, не произошло. С другой стороны, данная награда повысила заметность, важность и международную легитимность американской инициативы. 
Нобелевский комитет пошёл на крупный риск, не поощрив тот или иной известный вклад в дело укрепления мира. Но, быть может, данный риск и имеет смысл, ведь мир, которого так трудно достичь, должен основываться на надежде. 

Настоящее сырье для производства богатства 
Богатые страны экспортируют – зачастую в те же самые бедные страны – более сложные продукты, такие как шоколад, автомобили и ювелирные украшения. Если бедные страны хотят разбогатеть, им необходимо прекратить экспорт собственных ресурсов в виде сырья и сосредоточиться на добавлении к нему стоимости. 
Бедные страны могут последовать примеру Южной Африки и Ботсваны и использовать свои природные богатства для ускорения индустриализации благодаря ограничению экспорта минералов в сыром виде (политика, которая местным известна под названием «обогащение»). Но вот стоит ли им это делать? 
Некоторые идеи хуже, чем просто неправильны: они выхолащивают, поскольку интерпретируют мир таким образом, что подчеркиваются второстепенные вопросы – скажем, наличие сырья – и скрываются от глаз населения наиболее перспективные возможности, которые могут находиться в другом месте. 
Классический экономист утверждал бы, что, учитывая это, стране следует экспортировать древесину, что Финляндия и сделала. С другой стороны, экономист школы традиционного развития утверждал бы, что ей не следует экспортировать древесину; вместо этого, она должна заниматься добавлением стоимости к ней путем преобразования в бумагу или мебель – что Финляндия тоже делает. 
Пока финны рубили лес, их пилы и топоры тупились и ломались, и их необходимо было чинить или менять. В конечном счете, это привело их к тому, что они стали одними из лучших в производстве машин, которые рубят и режут лес. 
Финские бизнесмены вскоре поняли, что они могут сделать машины, которые режут другие материалы, поскольку не все, что можно срезать, состоит из дерева. Затем они автоматизировали машины, которые режут, поскольку нарезание чего-либо вручную может быстро надоесть. 
Мораль этой истории в том, что увеличение стоимости сырья является одним из путей диверсификации, однако он не обязательно является длительным или плодотворным. Страны не ограничиваются тем сырьем, которым располагают. 
Обладание близкими источниками сырья является преимуществом только в тех случаях, когда это сырье является очень дорогим в транспортировке, чтобы перемещать его, что в большей степени справедливо для древесины, нежели для алмазов или даже железной руды. Австралия, несмотря на свою удаленность, является крупным экспортером железной руды, но не стали, в то время как Южная Корея экспортирует сталь, несмотря на то что ей для этого необходимо импортировать железную руду. 
Финская история свидетельствует о том, что более перспективные пути к развитию связанны не с добавлением стоимости к вашему сырью – а с добавлением возможностей к уже имеющимся у вас возможностям. Это означает, что, смешивая новые возможности (например, автоматизацию) с теми, которыми вы уже располагаете (например, станки), вы выходите на совершенно другие рынки. 
Близость к какому типу сырья делает страну конкурентоспособной в производстве автомобилей, принтеров, антибиотиков или фильмов? Большинство продуктов требуют для своего создания множество исходных материалов, и, в большинстве случаев, какой-то отдельный тип сырья не создаст достаточно большой разницы. 
Обогащение заставляет добывающие отрасли продавать свою продукцию на местном уровне по ценам, которые ниже их экспортной цены, и работает в качестве косвенного налога, который служит для субсидирования низовых процессов. В принципе, эффективное налогообложение добывающих отраслей должно позволить обществу максимизировать преимущества щедрости природы. 
Возможно, самым большим экономическим воздействием угольной промышленности Великобритании в конце семнадцатого века было то, что она способствовала развитию парового двигателя в качестве способа откачки воды из шахт. Однако паровой двигатель привел к революции в производстве и транспортировке, изменив мировую историю и место Британии в ней – и в первую очередь, увеличил для Великобритании пользу от обладания месторождениями угля. 
С другой стороны, развитие нефтехимических или сталелитейных заводов, или перемещение низкооплачиваемых рабочих мест по обработке алмазов из Индии или Вьетнама в Ботсвану – страну, которая в четыре раза богаче – это решение, которое в равной степени лишено воображения и лишает возможностей. Куда больше креативности можно найти в ОАЭ, которые использовали свои нефтяные доходы для инвестирования в инфраструктуру и сферу услуг, тем самым превратив Дубай в успешный деловой и туристический центр. 
В этом есть урок для Соединенных Штатов, которые вели обширную политику обогащения с момента нефтяного эмбарго 1973 года, когда они ограничили экспорт сырой нефти и природного газа. Поскольку Америка все больше становились импортером энергии, ее лидеры так и не нашли оснований для отказа от этой политики. 
Однако является ли это лучшим способом использования государственной способности облагать налогом и регулировать торговлю? Возможно, для США лучшим выбором стало бы использование своих возможностей облагать налогом добычу природного газа, чтобы стимулировать развитие современного технологического эквивалента революционного двигателя? 

Как превратить экономическую удачу в невезение 
КЭМБРИДЖ – Очень часто становится трудно понять, как страны, которым выпала хорошая «рука» в экономике, в конечном итоге н��водят в ней полный беспорядок. Это кажется наравне с попыткой покончить жизнь самоубийством, при этом прыгнув из подвала. 
Два из наиболее крайних случаев (но вовсе не единственных) являются Аргентиной и Венесуэлой: страны, которые долгое время пользовались высокими ценами на их экспорт, но сумели пропустить шоссе к процветанию, свернув в тупик. В конечном счете, им придется сделать разворот и вернуться назад, проезжая по дороге территорию фиктивного прогресса. 
Сбивает с толку лишь то, что это уже не первый подобный случай, где обе страны сворачивают в экономический тупик. Было сказано, что только парикмахеры учатся с голов других людей, но некоторые страны, похоже, не в состоянии учиться даже на своем собственном опыте. 
Все начинается тогда, когда некоторый дисбаланс вызывает общую инфляцию или повышенное давление на рост одной из ключевых цен страны – обычно это обменный курс, хотя цены на энергию, воду и бензин также имеют значительное влияние. Затем правительство старается придерживать рост цен в узде. 
Например, Бразилия, с целью обеспечения последовательности низких цен на бензин, угораздила устроить хаос в финансовом положении своей национальной нефтяной компании, Petrobras. Аргентина уничтожила её природно-газовый сектор контролем цен. 
Но когда правительство начинает контролировать валюту, то все переворачивается вверх ногами. Обычная история таких событий, красиво обобщённая покойным Рюдигером Дорнбушем и Себастьяном Эдвардсом, заключается в том, что льготная фискальная и монетарная политика вызывает наводнение свежеотпечатанной валюты, приравненной большему количеству долларов, чем центральный банк может предоставить по данному курсу. 
Валютный контроль, как правило, сопровождается контролем цен, и дает правительству почувствовать, что оно может наслаждаться как и пирогом (слабой политикой), так и низкими уровнями инфляции. Но контроль приводит к параллельному курсу, который может быть либо законным, как в Аргентине, или незаконным и даже не достойным публикации, как в Венесуэле. 
Ничто не становится более выгодным, чем заигрывание с инвойсами: завышение количества импортов и занижения экспортов. В Венесуэле, импорт испорченных продуктов является более выгодным, чем любая инвестиция в мире (без учета взяток, необходимых для обеспечения этих событий). 
Но здесь все складывается более интересно. Государственные расходы, как правило, имеют тенденцию расти больше с инфляцией, чем государственные доходы, потому что доходы зависят от налога на экспорт, который подсчитывается по официальному курсу. 
И так, в течение долгого времени, бюджетные счета ухудшаются автоматически, создавая порочный круг: монетизирование бюджетного дефицита приводит к инфляции и увеличению разрыва на рынке параллельного обменного курса, который ухудшает бюджетный дефицит. В конце концов, крупная регулировка официального курса становится неизбежной. 
Например, когда Уго Чавес впервые был избран президентом в 1998 году, венесуэльский боливар можно было обменять на 2610 колумбийских песо. Сегодня, несмотря на строгость валютного контроля, боливар стоит едва 300 песо по официальному курсу обмена (которая в ближайшее время будет еще более откорректирована), а по курсу черного рынка, вряд ли посчастливиться обрести даже 30 песо. 
Почему страны выбирают такие стратегии? Любая система создает победителей и проигравших. 
Такая система может породить серию общепризнанных мнений, которые попытаются объяснить почему такие страны, как Аргентина и Венесуэла уже неоднократно свернули в тупиковые улицы. Когда такое большое количество предприятий получает прибыль от арендной платы, созданной нормированием иностранной валюты, а не созданием её стоимости, легко поверить, что рынки не работают, что предприниматели - спекулянты, и что правительства должны контролировать их и навязать «справедливые» цены. 

В Поисках Конвергенции 
КЕМБРИДЖ – Одной из загадок мировой экономики является то, что 200 лет, богатые страны мира росли быстрее, чем более бедные страны, процесс четко описанный Лантом Притчеттом как “Дивергенция, Успех.” Когда Адам Смит написал Богатство Народов в 1776 году, доход на душу населения, возможно в самой богатой стране в мире - Нидерландах - был примерно в четыре раза больше, чем в беднейших странах. 
Теперь, Нидерланды являются только в 11 раз богаче, чем Индия и едва ли в четыре раза богаче, чем Китай и Таиланд. Определив это, лауреат Нобелевской премии, экономист Майкл Спенс утверждал, что мир стоит на пороге Следующей Конвергенции. 
Тем не менее, в некоторых странах, по-прежнему, есть расхождения. В то время как, в 1980 году, Нидерланды были в 5,8; 7,7; и в 15 раз богаче, чем Никарагуа, Кот-д'Ивуар, и Кения, соответственно, к 2012 году они были в 10,5; 21,1 и в 24,4 раза богаче. 
Что может объяснить обобщенное расхождение в одном периоде и селективную конвергенцию в другом? В конце концов, не следует ли отстающим расти быстрее, чем лидерам, если все, что они должны сделать, это подражать другим, даже отталкиваясь от, теперь уже, устаревших технологий? 
Потенциально существует много ответов на эти вопросы. Но я хотел бы наметить возможное объяснение, которое, если это правда, имеет важные последствия для стратегии развития на сегодняшний день. 
Подходящая метафора — это игра Скрэббл: Товары и услуги производятся завязывая производственные потенциалы - входы, технологии и задачи - так же, как из букв складываются слова. Страны, которые имеют больше возможностей могут сделать более разнообразные и сложные товары, как игрок в Скрэббл, который имеет больше букв, может создать более длинные слова и большее их количество. 
Если стране не хватает одной буквы, она не может сложить слово, которое сможет использовать. Кроме того, чем больше у страны букв, тем большее количество применений она сможет найти для любой дополнительной буквы, которую она приобрела. 
Это приводит к “неподвижной ловушке”, которая лежит в сердце Великой Дивергенции. У стран с несколькими “буквами” отсутствуют стимулы к большему накоплению букв, потому что невозможно сделать многое с какой-либо дополнительной буквой: вы не хотели бы пульт от телевизора, если бы у вас не было телевизора, и вы не хотели бы телекомпанию, если бы у ваших потенциальных клиентов не было бы электричества. 
Последние два столетия стали свидетелями взрыва в технологии - букв - и в сложности товаров и услуг, которые с их помощью можно создать. Так что технари становятся еще больше технарями, а отстающие отстают еще больше. 
Почему же тогда, сейчас некоторые бедные страны приближаются? Технологический алфавит становится короче? 
Очевидно, что нет. То, что происходит, это то, что глобализация разделила цепочки начисления стоимости, позволяя торговле перейти от слов к слогам. 
Раньше считалось, что если вы хотите экспортировать рубашку, вы должны быть в состоянии сделать ее дизайн на вкус людей, которых вы действительно не знаете, купить соответствующие материалы, пошить ее, распространить ее посредством эффективной логистической сети, поставить на нее фабричную марку, найти для нее рынок и продать ее. Если вы не выполнили, на отлично, все эти функции, вы бы вышли из бизнеса. 
Глобализация позволяет этим различным функциям проводиться в разных местах, что дает возможность странам участвовать раньше, когда у них еще есть несколько возможностей на местах, которые со временем могут быть расширены. Свежим примером является Албания. 
Другие страны, которые начали с одежды - например, Южная Корея, Мексика, и Китай - закончили повторным использованием накопившихся букв (индустриальных и логистических возможностей), подключив остальные буквы в производство электроники, автомобилей и медицинского оборудования. Считайте, что это стилизованная версия продажи Thinkpad IBM китайскому Lenovo. 
Однажды, IBM попросил китайского производителя, чтобы тот собрал его Thinkpad - используя компоненты, которые бы они ему дали и следуя набору инструкций – и, как результат, отправить конечный продукт обратно в IBM. Пару лет спустя, китайская компания предложила, что она возьмет на себя ответственность за закупки деталей. 
Обучение осваиванию новых технологии и задач лежит в основе процесса роста. Если, во время обучения, вы сталкиваетесь с конкуренцией со стороны тех, кто уже имеет опыт, вы никогда не продержитесь достаточно долго для того, чтобы приобрести свой собственный опыт. 
Проблема с торговой защитой состоит в том, что ограничение иностранной конкуренции, также означает предотвращение доступа к предоставлению сведении и ноу-хау. Участие в цепочках глобального значения, является альтернативным способом учиться на практике, которая потенциально более мощная, чем закрытие рынков для иностранной конкуренции. 
Это дает возможность экономному накоплению производственных возможностей, путем сокращения числа возможностей, которые должны быть на месте для того, чтобы попасть в бизнес. Эта стратегия требует очень открытую торговую политику, потому что существует необходимость отправки товаров через границы много раз. 
Но это не означает, невмешательство; наоборот, она требует активной политики во многих областях, таких как образование и профессиональная подготовка, инфраструктура, исследования и развитие, продвижение бизнеса и развитие связей с мировой экономикой. Некоторые отклоняют эту стратегию, утверждая, что страны в конечном итоге лишь собирают чужие вещи. 

Недостающее ноу-хау Пикетти 
КЕМБРИДЖ – Теоретические основы ‑ это прекрасно, поскольку они позволяют нам понять фундаментальные аспекты сложного мира в более простых терминах, совсем как карты. Однако, как и карты, они полезны только до определенного предела. 
Полезный способ понять мировую экономику представлен в качестве элегантной теории в знаменитой книге Томаса Пикетти Капитал в двадцать первом веке. Пикетти разделяет мир на две основных субстанции – капитал и труд. 
Основное отличие между ними заключается в том, что капитал является чем-то, что вы можете купить, чем можете владеть, продавать и, в принципе, накапливать без ограничений, как это сделали сверхбогатые люди. Труд же является использованием индивидуальной способности, он может оплачиваться, однако не может принадлежать другим, поскольку времена рабства прошли. 
Во-первых, его цена определяется тем, как много он может привнести доходов в будущем. Если один участок земли генерирует в два раза больше дохода в виде бушелей пшеницы или коммерческой арендной платы, чем другой, он, естественно, должен стоить в два раза больше. 
Человек или страна, которая накапливает 100 единиц дохода, должна быть в состоянии иметь годовой доход приблизительно в 4-5 единиц, в неограниченных сроках. Отсюда легко заметить, что если бы капитал полностью реинвестировался, а экономика росла менее чем на 4-5%, то капитал и его доля дохода увеличивались бы по отношению к экономике. 
Пикетти утверждает что, поскольку богатые страны мира растут менее чем на 4-5%, в них все больше процветает неравенство. Такой результат можно получить из данных, хотя в США большая часть увеличения неравенства объясняется не этой логикой, а увеличением числа тех, кого Пикетти называет «супер-менеджерами», которые получают очень высокие зарплаты (хотя он и не поясняет, почему они их зарабатывают). 
За 30 лет с 1983 по 2013 год США заняли у остального мира более 13,3 триллионов долларов в чистом выражении, или около 80% ВВП за год. Еще в 1982 году, до начала этого периода, они зарабатывали около 36 миллиардов долларов от всего мира в виде чистых финансовых доходов, продукта капитала, который ранее был инвестирован за рубеж. 
Если предположить, что прибыль с этого капитала составляла 4%, это было бы эквивалентно владению 900 миллиардами долларов в виде иностранного капитала. Итак, если мы посчитаем, США обязаны остальной части мира приблизительно 12,4 триллионами долларов (13,3 минус 0,9). 
Предполагая прибыль в 4%, это было бы эквивалентно владению 5,7 триллионами долларов иностранного капитала. На самом деле, разница между тем, что США «должны» были заплатить, если бы расчеты Пикетти были бы верны, составляет 710 миллиардов долларов ежегодных прибылей, или 17,7 триллионов долларов капитала – эквивалент их годового ВВП. 
США не единственное исключение из данного просчета, а разрыв является большим и систематическим, как это показали мы с Федерико Штурценеггером. 
Чили за последние 30 лет позаимствовала немного в чистом выражении, однако платит остальному миру, будто позаимствовала 100% своего ВВП. Китай, за последнее десятилетие, ссудил остальному миру более 30% своего годового ВВП в чистом выражении, однако почти ничего с этого не получает. 
Простой ответ заключается в том, что вещи не делаются просто за счет труда и капитала, как это утверждает Пикетти. Для их создания также нужно ноу-хау. 
Чтобы увидеть эффект этого упущения, необходимо учесть, что заимствование Америкой 13 триллионов долларов в чистом выражении резко занижает масштабы валового заимствования, которое составляло скорее 25 триллионов долларов в валовом выражении. США использовали 13 триллионов долларов, чтобы покрыть свой дефицит, а остальное инвестировали за рубеж. 
Эти деньги смешались с ноу-хау в виде прямых иностранных инвестиций, и прибыли с них составляли скорее 9%, в сравнении с 4% или меньше, которые выплачивались кредиторам. Фактически, 9% от 12 триллионов долларов ‑ это больше чем 4% от 25 триллионов, что объясняет эту кажущуюся загадку. 
Китай и Чили вкладывают свои сбережения за границу, не смешивая их с ноу-хау – они покупают акции и облигации – и, вследствие этого, получают 4-5% или меньше, как предполагает Пикетти. С другой стороны, иностранные инвесторы в Чили и Китае привносят ценные ноу-хау; следовательно, валовое накопление, перетекающее в прибыли больше, чем валовые сбережения за рубежом. 
Дело в том, что создание и развертывание ноу-хау является важным источником создания материальных благ. В конце концов, Apple, Google и Facebook вместе стоят более 1 триллиона долларов, хотя первоначально инвестированный в них капитал составляет лишь ничтожную долю этой суммы. 
Каждый член команды важен, однако за пределами команды каждый человек стоит гораздо меньше. Акционеры могут хотеть забрать разницу в виде прибыли, однако они не могут обойтись без команды. 
Тут в игру и вступают супер-менеджеры: они борются за часть стоимости, генерируемой командой. За ростом богатства и неравенства стоит не только капитал, но и ноу-хау. 

Неправильное измерение технологий 
Людвиг Витгенштейн утверждал, что философские загадки на самом деле являются всего лишь следствием неправильного использования языка. С другой стороны, искусство дипломатии заключается в том, чтобы найти слова, которые могут скрыть разногласия. 
Одна из идей, с которой экономис��ы согласны почти единогласно, заключается в том, что, исключая полезные ископаемые, большая часть огромной разницы между доходами бедных и богатых стран объясняется не капиталом и не образованием, а, скорее, «технологией». Так что же такое технология? 
Ответ поясняет необычный консенсус среди экономистов, относительно того, что «технология» измеряется, как своего рода категория «ничего из перечисленного», как остаток – лауреат Нобелевской премии Роберт Солоу назвал это «совокупной производительностью факторов» ‑ остающийся необъясненным после учета других входных параметров производства, таких как физический и человеческий капитал. Как Мозес Абрамовиц четко отметил в 1956 году, этот остаток ‑ не более чем «мера нашего незнания». 
Поэтому, хотя согласие с тем, что технология лежит в основе богатства наций звучит более значимо, нежели признание нашего невежества, на самом деле это не так. И именно с нашим невежеством нам нужно бороться. 
Однако устройства могут быть помещены в контейнер и разосланы по всему миру, в то время как схемы, чертежи и обучающие инструкции могут быть размещены в Интернете всего лишь парой щелчков мышью. Таким образом, Интернет и свободная торговля должны сделать идеи и устройства, которые мы называем «технологией», доступными повсеместно. 
На самом деле, большая часть современной теории роста, начиная с исследований Пола Ромера, выполненных в конце 1980-х годов, восходит к идее, что производительность растет из идей, которые трудно найти, но легко скопировать. Именно поэтому изобретатели должны быть защищены патентами и авторскими правами или же субсидироваться правительствами. 
Итак, если идеи легко копировать, а устройства легко транспортировать, почему же сохраняются различия в «технологиях» между странами. 
Например, центральный аргумент в книге Дарона Асемоглу и Джеймса Робинсона «Почему нации терпят крах», по сути, заключается в том, что технология не распространяется потому, что правящая элита этого не хочет. Они навязывают экстрактивные (плохие) учреждения вместо использования инклюзивных (хороших) учреждений; и, поскольку технология может нарушить их контроль над обществом, они предпочитают оставаться без нее. 
Как венесуэлец, в данный момент наблюдающий крах своей страны, я не сомневаюсь, что в истории человечества было множество случаев, когда власть предержащие тормозили прогресс. Однако я также поражен тем, как часто правительства, которые поддерживают цели всеобщего роста – хорошим примером является пост-апартеидная Южная Африка – оказываются не в состоянии достичь его. 
Такие правительства содействуют образованию, свободной торговле, правам собственности, социальным программам и Интернету, и все же экономики их стран остаются стагнирующими. Если технология ‑ это просто устройства и идеи, что же их сдерживает? 
Проблема в том, что ключевым компонентом технологии является ноу-хау, которое является способностью выполнить задачу. И ноу-хау, в отличие от устройств и идей, не включает понимание и не достигается через понимание. 
Он просто знает, как это сделать; объяснить это словами невозможно, и любая попытка сделать это не сделает нас лучшими игроками. Как отозвался бы о подобных неявных знаниях ученый и философ Майкл Полани, мы знаем больше, чем можем выразить словами. 
Таким образом, нам не нужны ни экстрактивные элиты, ни другие силы зла, чтобы объяснить, почему технологии не распространяются. Технология имеет проблемы с распространением потому, что большая их часть нуждается в ноу-хау, которое является способностью распознавать образы и отвечать на них эффективными действиями. 
Более того, теперь, когда ноу-хау становятся все более коллективными, а не индивидуальными, диффузия еще больше замедляется. Коллективное ноу-хау относится к способности выполнения задачи, которая не может быть помещена в одного человека, как, например, исполнение симфонии оркестром или доставка почты: ни скрипач, ни почтальон не могут сделать этого в одиночку. 
Аналогично, общество не может просто имитировать идею Amazon или eBay, пока большое количество его граждан не будет иметь доступа к Интернету, кредитных крат и служб доставки. Другими словами, новые технологии требуют предварительной диффузии других технологий. 
Именно поэтому города, регионы и страны могут осваивать технологии лишь постепенно, создавая рост через некоторые рекомбинации ноу-хау, которые уже присутствуют, возможно с добавлением некоторых компонентов – как басист, дополняющий струнный квартет. Однако они не могут одним махом перескочить от квартета к филармоническому оркестру, поскольку это потребует слишком большого числа недостающих инструментов – и, что более важно, слишком большого числа музыкантов, которые знают, как на этих инструментах играть. 
Прогресс происходит путем перемещения в то, что биолог-теоретик Стюарт Кауффман называет «примыкание к возможности», что означает, что лучший способ узнать, что с наибольшей вероятностью будет возможно в стране, это рассмотреть то, что уже в ней существует. Политики действительно могут препятствовать технологической диффузии; однако в значительной степени технология не диффундирует в силу собственной природы. 

Экономика неявного знания 
КЕМБРИДЖ – Причина богатства почти всех богатых стран заключается в том, что они пользуются техническим прогрессом. Они переместили большую часть своей рабочей силы из сельского хозяйства в города, где ноу-хау легче распространяются. 
Бедные страны должны пройти через аналогичные изменения, чтобы стать богатыми: сократить занятость в сельском хозяйстве, развить урбанизацию, иметь меньше детей, и дольше держать в школе тех детей, которые у них есть. Если они это сделают, откроется дверь к процветанию. 
Например, сравним Бразилию в 2010 году с Соединенным Королевством в 1960 году. Процент урбанизации Бразилии на 2010 год равен 83%, коэффициент рождаемости составил 1,8 ребенка на одну женщину, средний уровень образования рабочей силы равен 7,2 годам, а выпускники университетов составляют 5,2% потенциальных работников. 
Бразилия не является уникальным случаем: Колумбия, Тунис, Турция и Индонезия в 2010 году находятся в лучших условиях, чем Япония, Франция, Нидерланды и Италия, соответственно, выглядели в 1960 году. И эти страны добились не только лучших социальных показателей при подобных измерениях; они также могут получать выгоду из технологических инноваций последнего полувека: компьютеров, мобильных телефонов, Интернета, тефлона и так далее. 
Итак, получается, что сегодняшние страны с формирующейся рыночной экономикой должны быть богаче сегодняшних развитых стран в те времена? 
ВВП на душу населения в сопоставимых ценах в Великобритании 1960 года был 140% выше, чем в Бразилии в 2010 году. В Японии тех времен он был на 80% выше, чем в сегодняшней Колумбии, ВВП Франции в те времена был на 42% выше сегодняшнего ВВП Туниса, в Нидерландах он был на 250% выше, чем в нынешней Турции, а в Италии на 470% больше, чем в нынешней Индонезии. 
Почему сегодняшние меньшего размера и более образованные урбанизированные семьи развивающихся экономик настолько менее продуктивны, чем их коллеги были полвека назад в нынешних богатых странах? Почему сегодняшние развивающиеся страны не могут повторить тех уровней производительности, которые были достигнуты в странах с худшими социальными показателями и устаревшими технологиями? 
Ключ к разгадке кроется в неявных знаниях. Чтобы делать какие-то вещи, вы должны знать, как они делаются, и это знание в значительной степени подспудно ‑ доступно не через книги, но через тех, кому оно необходимо для использования. 
То есть тем образом, которым мы готовим музыкантов, парикмахеров, врачей и ученых. Посмотрите, как много уходит времени у взрослого человека, чтобы научиться говорить на иностранном языке или у музыканта, чтобы освоить скрипку. 
Кроме того, неявные знания обширны и их объем постоянно растет, и поэтому лишь крошечная их часть вписывается в чью-либо отдельную голову. Однако большинство продуктов требует гораздо большего объема знаний, чем может уместиться в одной голове ‑ это приводит к созданию команд людей с различными частями знаний, которые не сильно отличаются от симфонического оркестра. 
Как люди научатся делать работу, которая еще не существует? Как они создадут и мобилизуют команды связанных нужными связями людей для новых видов экономической деятельности, если им не хватает необходимых неявных знаний. 
Недавнее исследование Центра содействия международному развитию (CID) в Гарвардском университете предполагает, что неявное знание протекает через удивительно медленные и узкие каналы. Производительность в Нуэво-Леоне (Мексика) выше, чем в Южной Корее, однако производительность другого мексиканского штата, Герреро, по своему уровню напоминает Гондурас. 
Легче перемещать умы, нежели укладывать в них неявные знания, и не только в случае Мексики. Например, как показал Фрэнк Неффке из CID, запуск новых отраслей в городах Германии и Швеции в первую очередь был обусловлен переездом в них из других городов предпринимателей и фирм, которые привозили с собой квалифицированных рабочих, обладающих соответствующим промышленным опытом. 
Недавно умерший экономист Стивен Клэппер утверждал, что производства имеют тенденцию группироваться в определенных городах просто потому, что новые фирмы, как правило, формируются работниками, которые оставили другие успешные фирмы, забрав с собой необходимые неявные знания. Действительно, обширная литература, описывающая места концентрации знаний, указывает на их невероятно узкий географический ареал. 
Суть в том, что урбанизации, образования и доступа в Интернет абсолютно не достаточно для эффективной передачи неявных знаний, которые необходимы для продуктивной работы. Именно поэтому сегодняшние развивающиеся рынки настолько менее продуктивны, чем богатые страны были в 1960 году, хотя последние были гораздо менее урбанизированными, имели более высокую рождаемость и меньшие сроки формального школьного образования, а также использовали куда менее совершенные технологии. 
Политические последствия очевидны. Ноу-хау заключается в умах, и поэтому формирующимся рынкам и развивающимся странам необходимо сосредоточиться на их привлечении, а не создавать препятствия для иммиграции квалифицированной рабочей силы. 

Как мозг видит экономику? 
По его мнению, мозг – этонемашина Тьюринга, которая манипулирует символами в соответствии с набором правил, как это делают компьютеры и искусственный мозг. На самом деле мозг является гигантской иерархической памятью, которая постоянно запоминает свои восприятия и предсказывает, что же произойдет дальше. 
Он сопоставляет поступающие отрывочные звуки из шумного моря звуковой информации со знакомой песней, или сравнивает лицо человека в маскарадном костюме с лицом вашего ребенка. Эта идея аналогична функции автоматического заполнения, которую применяет, к примеру, поисковая система Google – постоянное отгадывание, что же вы напечатаете далее, на основе того, что вы уже напечатали. 
Эта иерархия позволяет вам понять смысл, вне зависимости от того, в каком виде приходит информация ‑ письменно или устно. Таким образом, мозг представляет собой индуктивную машину, которая предсказывает будущее путем нахождения сходства между настоящим и прошедшим на самых различных уровнях. 
Альтернативная модель работы мозга, предложенная Хоукинсом, имеет важное значение для различных направлений человеческой деятельности, включая одну, над которой я больше всего думаю: стратегией экономического развития. 
По определению, развитие ‑ это не просто увеличение того же самого, так же как взрослый не является большим ребенком. Процесс развития включает в себя добавление и комбинирование новых и старых возможностей для создания более разнообразных и сложных видов деятельности. 
Вот почему не удался проект Джефри Сача«Деревни тысячелетия», как это показала в своей недавно изданной книгеНина Мунк. В попытке перевести фермеров от работы с субсидиями на чисто коммерческое сельское хозяйство слишком много пропущенных элементов, доказывает Мунк. 
Традиционное мышление в вопросах экономического развития основано на принципе машины Тьюринга, при котором общую модель мира, основанную на этих принципах, в дальнейшем используют в качестве модели для предсказания потенциальных результатов развития страны. Но для применения подобного подхода мир слишком сложен и имеет много нюансов. 
Не станет ли значительным улучшением, при изучении конкретного случая, иметь в виду весь предыдущий мировой опыт и автоматически выбирать из него наиболее подходящие примеры именно для этого случая, для того чтобы прийти к заключению, что надо делать в дальнейшем? Не будет ли более полезным оценивать возможности развития именно так, как это делает наш мозг, в соответствии с теорией Хоукинса? 
Альтернативный подход Хоукинса к экономическому развитию потребует громадного объема мировой информации и даст возможность определить, что надо делать в стране или городе в данный момент времени, принимая во внимание существующую ситуацию в этом месте с использованием как локального опыта, так и опыта в других местах. Это похоже на рекомендательную систему Amazon, которая предлагает книги на основе вашего опыта и опыта других. 
В недавно изданной работемы с моими коллегами показали, что такой подход действительно работает при оценке экономического развития. В конкретном городе или стране вы можете предсказать на десятилетие вперед, какие отрасли промышленности появятся, исчезнут, вырастут или придут в упадок. 
Обычно страны стараются развивать те виды промышленности, которые уже имеются или существуют в ситуациях, аналогичных данной стране. В своем недавнем исследовании в Атласе экономической сложности мы использовали подход, которым страны могут легко воспользоваться. 
Идея изучения предыдущего опыта для определения будущих действий так же стара, как цивилизация. В соответствии с этой идеей Джастин Ифу Линь, бывший главный экономист Всемирного банка, предложил для определения дальнейших действий в какой-либо стране изучать опыт работы успешно развивающихся стран, пребывавших в аналогичном состоянии двумя десятилетиями ранее. 
Но мы можем выполнить эту работу гораздо лучше в том случае, если будем изучать методику таких действий на большем числе примеров и гораздо подробнее, используя громадные объемы памяти и глубже изучая человеческий опыт. Представьте себе, что при подготовке проекта «Деревни тысячелетия» Сача работа не была бы основана на предположениях или прикидках, а были бы изучены результаты предыдущих положительных действий при выходе из системы субсидирования сельского хозяйства. 
Такой альтернативный подход может дать возможность многим людям найти успешные пути к процветанию, уменьшая опасности и риски в работе – таким же образом, как дорожные карты дают возможность попасть в необходимое место, давая гораздо больше информации, чем можно получить без них. Также как новые, расширяющие наше восприятие реальности технологии позволяют сделать познание мира более глубоким (представьте себе сегодняшние спортивные соревнования без возможности использования технологии мгновенного повтора записанного изображения), так же вполне вероятно и предоставление в быстрое использование всего опыта мирового развития специалистам, которые занимаются разработкой стратегии дальнейшего развития. 

Миф о специализации 
Другие же, после того как их озвучат, кажутся настолько очевидными, что доказать обратное довольно сложно. Сила влияния таких убеждений велика, поскольку они порождают много неочевидных выводов. 
Невозможно преуспевать во всех областях, поэтому нужно фокусироваться на том, что выходит лучше всего – а именно на своих конкурентных преимуществах. Необходимо делать что-то отлично и обменивать результат на то, что выходит лучше в других регионах, таким образом используя преимущества торговли. 
Кроме того, что убеждения бывают основанными на интуитивных догадках или очевидных фактах, они также могут быть неверными и опасными. Как бывает в большинстве случаев, дело не в том, что вы чего-то не знаете, а в том, что вы ошибаетесь, думая, что знаете. 
Если какая-то идея на интуитивном уровне верна, а в действительности оказывается несостоятельной, причина зачастую кроется в том, что эта идея верна на одном уровне, но не на том, на котором ее пытаются применить. Да, люди действительно прибегают к специализации, верно и то, что они должны к ней прибегать. 
Однако специализация на персональном уровне ведет к диверсификации на более высоком уровне. Совершенно верно, что городам и странам свойственно развитие в разных направлениях, по той причине, что люди и компании специализируются в разных сферах. 
Вероятнее всего, в первом случае вся работа будет выполняться одним терапевтом, возможности которого будут довольно ограниченными. В случае же с городской больницей мы будем иметь дело со специалистами различных областей (онкологии, кардиологии, неврологии и т.д.), что позволяет больнице предлагать более широкий перечень услуг. 
Если сравнить города с приблизительно одинаковым количеством населения – скажем, бразильские Сальвадор и Куритибу или мексиканские Гвадалахару и Монтеррей – более диверсифицированные города богаче менее диверсифицированных. Они быстрее растут и становятся еще более диверсифицированными не только за счет большого внутреннего рынка, но и за счет того, что могут предложить больший перечень услуг и продуктов другим городам и странам. 
Нидерланды, Чили и Камерун имеют приблизительно одинаковое количество населения, но при этом Нидерланды в два раза богаче Чили, которая, в свою очередь, в десять раз богаче Камеруна. Если проанализировать экспортные статьи этих стран, то очевидно, что Нидерланды в три раза более диверсифицированы, чем Чили, которая в три раза более диверсифицирована, чем Камерун. 
И, как мы недавно обсуждали с коллегами, чтобы понять этот феномен, необходимо рассматривать различные отрасли как сочетание дополняющих друг друга знаний и умений, очень похожее на сочетание букв в словах. С увеличением букв растет число и длина слов, которые возможно из них образовать. 
Города являются местами концентрации специалистов из разных областей, благодаря чему возможно объединять их знания и умения в производстве. Для богатых городов характерно большее разнообразие специалистов, участвующих в развитии более широкого и сложного круга областей производства – таким образом, растут и карьерные возможности для специалистов различных направлений. 
Они проходят путь от поддержания небольшого числа простых отраслей до обеспечения сложных производств в совершенно различных направлениях. Для достижения такого результата необходимо решить ряд важных координационных задач, поскольку любая новая для города отрасль не имеет специалистов с опытом работы в данной области и специализированных поставщиков. 
Сосредоточившись на узком круге направлений, в которых они сегодня преуспевают, они могут ограничить свои будущие возможности, или так называемые «буквы». И задача состоит не в том, чтобы определить лидирующие отрасли из числа существующих, а в том, чтобы, расширяя деловые экосистемы и давая им возможность развивать новые виды деятельности, способствовать возникновению новых отраслей. 
Неразумно было бы советовать городам и странам сосредоточиться на нескольких «кластерах» и консолидировать производственные цепочки в одном месте, как это часто рекомендуют. Вместо этого необходимо работать над тем, чтобы стать узловым пунктом для многих других производственных цепочек, а для этого нужно определить, в каких других отраслях могут понадобиться имеющиеся ресурсы, если их расширить и адаптировать под новые задачи. 
Конкуренция неизбежно приводит к тому, что менее эффективные компании и производства отсеиваются. И форсирование этих процессов не входит в задачу политиков. 

Богатая Европа, бедная Европа 
Маастрихтский Договор содержит поразительную фразу – “всеобщее гармоничное развитие”. Но, каким бы восхитительным не было это настроение, нет никакой “научной правды” о “правильном” уровне расхождений и правильной скорости конвергенции. 
Тем не менее, полезно сравнивать экономические неравенства в ЕС и Соединенных Штатах, чтобы оценить региональную конвергенцию в Европе – помня, конечно, о том, что США были государством-нацией в течение более двух столетий, в то время как ЕС лучше всего рассматривать как конфедерацию из 27 государств под наднациональной структурой. 
Теперь они сопоставимы с американским неравенством в доходах. Неравенства в доходах делят на две части как в номинальных показателях, выраженных в евро, так и в реальном исчислении, принимая во внимание разницу в покупательной способности. 
В 1960-х гг. и в начале 1970-х годов расхождения в покупательной способности уменьшились приблизительно на 40%, а потом остановились, в то время как неравенства в номинальном доходе уменьшались до подобного уровня с середины 1970-х гг. до 1990 года. С введением евро и падающей инфляцией, номинальная конвергенция и реальная конвергенция одинаково выросли, обе постепенно повышаясь с середины 1990-х годов. 
В среднем население ЕС-15 около 25 миллионов, намного больше, чем шесть миллионов в среднем штате США, что скорее напоминает среднее население регионов ЕС, таких как Бавария, Валлония, Иль де Франс и Канарские Острова. Так что, возможно, более полезно сравнивать эти 50 штатов США с 72 регионами ЕС. 
Правда, более бедные страны ЕС имеют тенденцию опережать в росте более богатые страны, но бедные регионы не обязательно опережают в росте богатые регионы или даже средние по стране. Таким образом, региональные расхождения могут сохраняться или даже расти, бросая вызов высокопоставленным политикам, озабоченным стимулированием экономического роста и регионального единства. 
Со вступлением 10 новых государств в 2004 году и еще двух в начале 2007 года, членство в Союзе теперь охватывает центральную и восточную Европу. В 1990-х годах этим бывшим коммунистическ��м странам пришлось столкнуться с временными резкими падениями доходов, поскольку большая часть их промышленного производства фактически вышла из употребления за одну ночь. 
Тогда неудивительно, что региональные неравенства в доходах намного больше в странах расширенного ЕС, чем в штатах США. В 2005 году неравенства в доходах в среднем были вдвое выше в тогда еще ЕС-25, чем в американских штатах. 
Недавние эмпирические доказательства говорят о том, что центральные и восточные европейские регионы, извлекающие наибольшую выгоду из членства в ЕС – это те, которые располагаются вокруг столицы страны или делят границу с одной из 15 стран. Но пока более бедные государства-члены растут быстрее, чем их более богатые партнеры, нельзя чрезмерно беспокоиться о временных увеличениях внутринациональных расхождений. 
Глобализация и научно-технический прогресс видоизменяют производство по всей европе, приводя к упадку традиционных отраслей промышленности и быстрому росту высокотехнологичного производства, банковского дела и финансов, научных исследований и деловых услуг. Тот факт, что компании в этих секторах извлекают выгоду, работая рядом друг с другом, может повысить экономическое развитие за счет периферийных регионов. 
В Соединенных Штатах успешная конвергенция в экономических условиях по всем регионам сильно зависит от мобильности рабочей силы. Внутренняя миграция является главным двигателем конвергенции доходов наряду с общим языком и всеми другими факторами, которые способствуют мобильности в Америке, например, сравнительно свободный доступ к жилью и образованию. 
В отличие от этого, рабочая сила в ЕС в значительной степени неподвижна. Несмотря на популистские речи об угрозе, которую представляют собой “польские водопроводчики”, общие миграционные потоки между регионами в общем нечувствительны к различиям в уровнях безработицы среди регионов. 
Конечно, неподвижность рабочей силы в Европе частично вызвана лингвистическими и культурными различиями – барьеры, которые не так легко устранить. Но другие барьеры можно преодолеть с помощью реформ жилищной политики, уменьшения стоимости перемещения и изменения политики социального обеспечения, чтобы положить конец страхам потерять выгоду в долгосрочном плане. 
Сокращение трудовых ресурсов в отсталых с экономической точки зрения областях Европы и их увеличение в процветающих регионах было бы очень эффективным для сокращения разницы в заработной плате и уровнях безработицы. Пришло время задуматься серьезно о том, как заставить европейцев передвигаться. 

Все еще быстроразвивающиеся рынки 
Сегодняшняя турбулентность на фондовых рынках развивающихся стран вызвала волну некрологов о чуде их экономического роста последних десятилетий. Но неопределенные краткосрочные колебания с периодическими спадами являются грубым искажением того, что происходит. 
Играющие на понижение спекулянты развивающихся стран упускают из виду одну важную новую движущую силу дальнейшего экономического роста в этих странах: их все более мощные и динамичные компании. Сегодня развивающиеся страны представляют собой нечто гораздо большее, чем набор новых потребительских рынков и многочисленной (и все более умелой) рабочей силы. 
Кроме того, преобразование мирового делового ландшафта находится на своих ранних стадиях, поэтому оно должно содействовать экономическому росту развивающихся рынков еще долгие годы. 
Однако к 2025 году появится еще примерно 7000 крупных компаний, причем семь из десяти будут базироваться в развивающихся регионах. Доля общего глобального дохода, формируемая данными корпоративными гигантами развивающихся рынков, увеличится с сегодняшних 24% до 46% в 2025 году. 
С 1980 по 2000 гг. доля компаний в списке, базирующихся в развивающемся мире, оставалась относительно неизменной – на уровне 5%. К 2013 году эта доля подскочила до 26%, и даже по самым пессимистическим предположениям по поводу экономического роста развивающихся рынков ожидается, что к 2025 году она возрастет до 39%, а по прогнозам играющих на повышение спекулянтов – до 50%. 
С сегодняшнего момента до 2025 года ВВП развивающихся рынков может увеличиться в 2,5 раза, но количество крупных компаний, базирующихся в этих регионах, может увеличиться более чем в три раза. К 2025 году некоторыми из ведущих мировых имен во многих отраслях могут стать компании, о которых мы еще не слышали, и некоторые, вероятно, будут базироваться в городах, которые лишь немногие люди могут сегодня показать на карте. 
Информацию из базы данных MGI CompanyScope мы нанесли на карту базы данных городов мира Cityscope, что дало нам подробную картину того, где крупные компании размещают свои головные офисы и зарубежные дочерние компании. Головные офисы сконцентрированы чрезвычайно плотно. 
Прогнозируется, что, например, в Сан-Паулу число головных офисов крупных компаний возрастет к 2025 году более чем в три раза, в то время как в Пекине и Стамбуле может стать в 2,5 раза больше головных офисов, чем сегодня. По нашим оценкам, около 280 городов (среди кандидатов числятся такие города, как Кампинас (Бразилия), Дацин (Китай) и Измир (Турция)) смогут стать домом для крупных компаний в первый раз. 
Быстрорастущие внутренние рынки являются пусковой площадкой для конкурентоспособных в мировом масштабе компаний развивающихся рынков отчасти потому, что эти фирмы научились конкурировать при совершенно иных уровнях дохода. Более того, они знают, как действовать при неразвитости инфраструктуры. 
Растущее глобальное влияние крупных компаний развивающихся рынков находит свое отражение в потоках прямых иностранных инвестиций (ПИИ). Еще в 2001 году только 5% ПИИ поступало из стран, не входящих в ОЭСР; к 2011 году их доля выросла до 21%. 
Тем, кто пишет некрологи об экономическом буме развивающихся стран, следует обратить серьезное внимание на данные тенденции. Мультинациональные корпорации нового поколения, базирующиеся в развивающихся странах, диверсифицирует свои доходы по всему миру. 

Когда заканчиваются легкие деньги 
Наблюдатели хватаются за каждый новый кусочек экономических данных, чтобы предсказать дальнейшее ускорение количественного смягчения или его спад. Однако куда больше внимания следует уделить влиянию любого из этих исходов на различных экономических игроков. 
С начала финансового кризиса ФРС, Европейский центральный банк, Банк Англии и Банк Японии использовали QE, чтобы сгенерировать более 4 триллионов долларов США дополнительной ликвидности для своих стран. Когда эти программы закончатся, правительства, некоторые развивающиеся рынки и некоторые корпорации могут стать уязвимыми. 
Исследование, проведенное Глобальным институтом McKinsey, показывает, что низкие процентные ставки в период с 2007 по 2012 год сохранили правительствам США и Европы почти 1,6 триллиона долларов. Этот неожиданный подарок создал возможность для высоких государственных расходов и уменьшил необходимость в мерах строгой экономии. 
Великобритания находится в лучшем положении, поскольку средний срок погашения там составляет 14,6 лет. В связи с повышением процентных ставок правительство будет вынуждено либо повысить налоговые поступления, либо ввести более сильные меры жесткой экономии, чтобы компенсировать увеличение расходов по обслуживанию долга. 
Кроме того, американские и европейские нефинансовые корпорации, благодаря снижению платежей по обслуживанию долга, сэкономили 710 млрд долларов, а ульранизкие процентные ставки позволили увеличить прибыль приблизительно на 5% в США и Великобритании, и на 3% ‑ в еврозоне. Когда вырастут процентные ставки, этот источник роста прибылей исчезнет и некоторые фирмы будут вынуждены пересмотреть бизнес-модели – например, те, что занимаются частным акционерным капиталом и полагаются на дешевый капитал. 
Закупки суверенных и корпоративных облигаций иностранными инвесторами в период с 2009 по 2012 год выросли почти в три раза, достигнув 264 миллиардов долларов. Некоторые из этих инвестиций изначально финансировались за счет заимствования в развитых странах. 
С другой стороны, домашние хозяйства в США и Европе потеряли 630 млрд долларов чистого процентного дохода из-за QE. Это сильно навредило более давнишним домашним хозяйствам, которые обладают значительными приносящими процентный доход активами, в то же время принося выгоду более молодым домохозяйствам, которые являются чистыми заемщиками. 
Несмотря на то что домашние хозяйства во многих развитых странах снизили свое долговое бремя после начала финансового кризиса, общий долг домохозяйств США, Великобритании и большинства стран еврозоны в процентном отношении к ВВП (и в абсолютном выражении) все еще превышает показатели за 2000 год. Многим домохозяйствам все еще необходимо дальше снижать свое долговое бремя, и они попадут под удар более высоких процентных ставок, когда попытаются это сделать. 
Страховщики, которые предлагают клиентам продукцию с гарантированной процентной ставкой, обнаруживают, что доходность правительственных облигаций ниже ставок, выплачиваемых клиентам. Еще несколько лет ультранизких процентных ставок сделают многие из этих компаний уязвимыми. 
Международный валютный фонд в 2013 году отметил, что в Канаде, Европе и некоторых странах с формирующейся рыночной экономикой уже появились «признаки перегрева рынков недвижимости». В Великобритании Банк Англии объявил, что в феврале он свернет ипотечное финансирование для схемы кредитования, которая позволила кредиторам заимствовать при ультранизких ставках в обмен на предоставление кредитов. 
Экономическая деятельность и прибыли предприятий могли бы быть куда ниже, а дефициты государственных бюджетов были бы выше. Когда денежная поддержка будет, наконец, снята, это станет индикатором способности процесса восстановления экономики противостоять более высоким процентным ставкам. 
Тем не менее, все игроки должны понять, как завершение QE на них повлияет. После почти пяти лет проведения, QE, вероятно, закрепило ожидания продолжающихся низких или даже отрицательных реальных процентных ставок – действуя сходно с привыканием к обезболивающим, а не к сильным антибиотикам, как выразился один комментатор. 

Визуальная Политика Террора 
НЬЮ-ЙОРК – Британский художник Дэмиен Херст однажды назвал нападение на Всемирный Торговый Центр в Нью-Йорке в 2001 году “видом произведения искусства в своем собственном праве. Это было безнравственно, но оно было разработано таким образом для этого вида воздействия. 
Как Усама бен Ладен и Аль-Каида, Исламское Государство кажется понимает влияние, которое жуткие образы насилия могут оказать на общественное воображение. Иронией, конечно, является то, что эксплуатация Исламским Государством изображений “порнографического” насилия противоречит с собственными осуждениями исламистов визуальной стимуляции в других областях жизни. 
Эта психика уже давно подготовлена получать шокирующие образы. Теперь, бессилие электронных СМИ перед графическим насилием стало силой Исламского Государства. 
Визуальная политика террора может казаться примитивной, но ее практика может быть такой же сложной и существенной, какими являются ее последствия. Подобно древним завоевателям, которые сооружали новые храмы на местах, где стояли храмы побежденных, разрушители башен-близнецов в Нью-Йорке использовали визуальный террор, чтобы нанести удар в самое сердце системы ценностей своего противника. 
Рассмотрите, например, способ которым режим Индонезии Сухарто, с 1966 по 1998 года, описанный предполагаемыми дикими коммунистическими инсургентами и где граждане вынуждены были смотреть это по телевизору и в кинотеатрах. Ужасающие изображения были предназначены для разжигания террора. 
Хотя необходимость противостоять злу остается как никогда, острой, мотивация этого западными обществами, может потерять четкость. В конце концов, одно дело, обсуждать плюсы и минусы противостояния внешним силам иррационального насилия; и совершенно другое наброситься на производителей жестоких, обидных, с политической подоплекой образов. 
Поэтому мы должны спросить себя, что именно движет нашим ответом на угрозы, которые представляет Исламское Государство. Различие между информацией о реальных проблемах национальной безопасности и изображениями, стратегически направленными на то, чтобы шокировать и щекотать нам нервы, не будет легким. 
Именно это, является мотивом для изгнания ее демонов, и потребует больше военной мощи. Она также потребует от нас, глубоко задуматься о стратегическом использовании жестоких сцен в цифровую эпоху. 

Новая Тридцатилетняя война 
Но конфликт также между боевиками и умеренными гражданами, работающими на соседних правителей, которые стремятся защитить свои интересы и усилить свое влияние. Конфликты происходят внутри и между государствами; так что уже невозможно отличить гражданские войны от войн «по доверенности». 
Таким образом можно описать сегодняшний Ближний Восток. А на самом деле, это описание Европы в первой половине семнадцатого века. 
На Ближнем Востоке в 2011 году, изменения произошли после того, как униженный тунисский продавец фруктов сжёг себя в знак протеста и в течение нескольких недель, в регионе разжегся конфликт. В семнадцатом веке в Европе, местное религиозное восстание чешских протестантов против католического Габсбургского императора Фердинанда II вызвало политический пожар той эпохи. 
Протеста��ты и католики обратились за поддержкой к своим единоверцам, на территории, которая в один прекрасный день станет Германией. Многие из крупных держав той эпохи, в том числе Испания, Франция, Швеция и Австрия стали действующими лицами конфликта. 
Есть очевидные различия между событиями 1618-1648 в Европе и 2011-2014 на Ближнем Востоке. Но существует огромное количество сходств и они отрезвляют ситуацию. 
Большинство его обывателей политически бессильны и бедны с точки зрения богатства и перспектив. Ислам никогда не испытывал что-то вроде Реформации в Европе; линии между священным и мирским неясны и оспариваются. 
В некоторых странах, наличие нефти и газа препятствует появлению диверсифицированной экономики, а с ней и среднего класса. Образование полагается на заучивание более чем на логическое мышление. 
Иракская война в 2003 имела значительные последствия, ибо она усугубила напряженность между суннитами и шиитами в одном из самых важных стран региона и в последствии во многих других разделенных обществах региона. Смена правительства в Ливии создала ослабленное государство; горячая поддержка смены режима в Сирии подготовила фундамент для затяжной гражданской войны. 
Траектория региона вызывает беспокойство: слабые государства, неспособные контролировать их территорию; относительно сильные государства, конкурирующие за первенство; ополченцы и террористические группы набирающие большее влияние; и стирание границ. Местная политическая культура путает демократию с мажоритаризмом, а выборы - это средство укрепления власти, а не ее деления. 
Помимо огромного человеческого страдания и гибели людей, самым непосредственным побочным продуктом потрясений в регионе это потенциал для более тяжелого и частого терроризма - как на Ближнем Востоке, так и исходящего от него. Существует также потенциал для нарушения производства энергии и судоходства. 
Есть пределы тому, чем могут помочь посторонние страны. Иногда, директивным органам необходимо сосредоточить усилия на предотвращение ухудшения ситуации, а не на амбициозные программы по их улучшению… и сейчас один из таких моментов. 
Прежде всего для этого потребуется предотвращение распространения ядерного оружия (начиная с Ирана), будь то с помощью дипломатии и санкций, или, если это будет необходимо, то с помощью саботажа и военных нападений. Альтернатива - Ближний Восток, в котором несколько правительств и, через них, ополченцы и террористические группы имеют доступ к ядерному оружию и материалам - слишком ужасна. 
Шаги, которые уменьшают глобальную зависимость от поставок энергоносителей в этом регионе (в том числе повышение эффективности использования топлива и развитие альтернативных источников) сейчас достаточно разумны. Экономическая помощь должна идти одновременно в Иорданию и Ливан, чтобы помочь им справиться с потоком беженцев. 
Борьба с терроризмом против таких групп, как Исламское Государство в Ираке и Сирии (которое теперь называет себя просто «Исламское государство») - будь то с помощью дронов, небольших рейдов, или обучения и вооружения местных партнеров - должна стать одним из основных продуктов политики. Пора признать неизбежность распада Ирака (страна, которая в настоящее время является средством влияния для Ирана, чем опорой против него) и поддержать независимый Курдистан в рамках прежних границах Ирака. 
Смена режима это не лекарство; ее может быть трудно достичь, и почти невозможно закрепить. Переговоры не могут решить все или даже большинство конфликтов. 
До сих пор, таким образом можно было описать израильско-палестинский конфликт. Даже если эта ситуация изменится, всеобъемлющее урегулирование поможет местным жителям, но не повлияет на динамику соседних стран или конфликтов. 
Кроме того, дипломатия может сработать в Сирии, но только если она будет признавать действительность (в том числе выживание правительства Асада в обозримом будущем), а не стремиться преобразовать ее. Ответ следует искать не в разработке новых карт. 
Политики должны признать свои пределы. Сейчас и в обозримом будущем – до того как не возникнет новый локальный порядок или не наступит истощение – ситуация на Ближнем Востоке не будет проблемой для решения, а диагнозом, за которым нужно наблюдать. 

Закат восходящей мобильности 
Вопрос не в неравенстве между странами, которое действительно уменьшилось за последние десятилетия, в значительной степени благодаря более высоким темпам роста и увеличению продолжительности жизни во многих развивающихся странах (особенно в Китае и Индии). Скорее сейчас в центре внимания находится неравенство – иногда называемое также диспаритетом доходов – внутри стран. 
Одна из причин заключается в том, что проблема неравенства реальна – и усугубляется во многих местах. За последние десятилетия благосостояние и доход в большей степени сконцентрировались в руках верхушки, – так называемой 1%-ной прослойки, – в то время как реальные доходы и уровень жизни бедняков и среднег�� класса во многих развитых странах остались на том же уровне или упали. 
Это было верно и до глобального экономического кризиса, разразившегося в 2008 году, но кризис и его последствия (в том числе длительный высокий уровень безработицы) ухудшили положение. И, несмотря на несколько заметных исключений в северной Европе и некоторых частях Латинской Америки, усиление неравенства затронуло как развитые, так и развивающиеся страны. 
Президент США Барак Обама говорит, что американская экономика теперь «пронизана глубоким неравенством». Недавно избранный мэр Нью-Йорка Билл де Блазио сделал эту проблему краеугольным камнем своей кампании, неоднократно упоминая «повесть о двух городах» и «кризис неравенства». 
Что должно иметь значение, так это не неравенство как таковое, – перефразируя евангелие от Матфея, богатые всегда будут среди нас, – а то, есть ли у граждан реальная возможность разбогатеть или по крайней мере существенно улучшить свое финансовое положение. Суть проблемы не в неравенстве, а в отсутствии восходящей (позволяющей подняться в более обеспеченные слои общества) мобильности. 
Восприятие неравенства в качестве проблемы может привести ко всевозможным контрпродуктивным «решениям», которые в действительности ситуацию только ухудшат. Самый очевидный соблазн – попытаться уменьшить неравенство за счет налогообложения богатых. 
Например, в случае крайней коррупции и кумовского капитализма ресурсы государства расхищаются кучкой людей. Многие богатые энергоресурсами страны попадают в эту категорию, вот почему многие наблюдатели говорят об энергетических и минеральных богатствах как о «проклятии», а не о выгоде. 
Но, к счастью, такие случаи – исключения. Как правило, разумная политика состоит не в притеснении богатых, а в повышении благосостояния бедняков и среднего класса. 
Ресурсы, требующиеся для дополнительного обучения учителей и на повышение оплаты для талантливых людей, с тем чтобы они становились и оставались учителями, можно компенсировать за счет готовности сократить тех учителей, которые с задачей не справляются. Даже если некоторые затраты возрастут, дело того стоит, если результатом станет повышение образованности и продуктивности граждан. 
Тесное сотрудничество между нанимателями и школами следует поощрять, что часто и делается в таких странах, как Германия. И образование, недорогое и эффективное, должно быть доступно людям в течение всей жизни, а не только в начале карьеры. 
Опасность в том, что это приведет к нежеланию организаций нанимать людей. Лучше удерживать рост зарплат на скромном уровне, чтобы люди могли получить работу, и искать другие способы субсидирования образования и здравоохранения для тех, кто в подобной помощи нуждается. 
Но с ним можно эффективно справиться только при помощи политики и программ, которые способствуют экономическому росту и созданию реальных возможностей воспользоваться им. Ставки огромны, поскольку экономический рост и социальное единство зависят от успеха в этом деле. 

Каким будет азиатский век? 
Это верный прогноз, учитывая, что в Азии живет около 60% населения мира и на ее долю приходится приблизительно 25% мирового объема производства. Также Азия является регионом, где друг с другом взаимодействуют многие самые влиятельные страны этого века, включая Китай, Индию, Японию, Россию, Южную Корею, Индонезию и Соединенные Штаты. 
Но возрастающая значимость Азии ничего не говорит об ее характере. Могут быть два очень разных азиатских века, и тот, который реализуется, будет иметь огромную важность для населения и правительств региона, а также для всего мира. 
Первый вариант будущего ‑ это относительно знакомая Азия: регион, в котором экономики разных стран продолжают активно расти и избегают конфликта друг с другом. 
Второй вариант будущего ‑ совершенно противоположный: Азия возрастающего напряжения, увеличивающихся военных бюджетов и более медленного экономического роста. Такое напряженное состояние могло бы выйти за пределы региона и препятствовать торговле, туризму, инвестициям, в особенности если бы возникли инциденты между конкурирующими воздушными или военно-морскими силами, находящимися на близком расстоянии от спорных вод и территорий. 
Вопрос в следующем: Азия двадцать первого века будет напоминать Европу – доминирующий регион современной истории – первой половины двадцатого века, когда она прошла через две войны невиданных потерь и разрушений, или второй половины века, когда натянутость отношений с Советским Союзом была эффективно устранена, а Западная Европа приобрела небывалое спокойствие и процветание? 
Упоминание Европы очень поучительно, потому что Европе не просто повезло. Как показывает история, ее политические лидеры продемонстрировали великолепную проницательность и дисциплину. 
На это следует обратить внимание, потому что не много параллелей можно провести с современной Азией. Напротив, регион примечателен отсутствием значимых региональных договоренностей и учреждений, в частности в военно-политической сфере и в сфере безопасности. 
Между Россией и Японией нет мирного соглашения, и эти две страны заявляют свои права на Курильские острова (для японцев известные как Северные территории). Граница между Китаем и Индией также является предметом спора. 
Одна причина ‑ это продолжающееся разделение Корейского полуострова, а также обладающая ядерным оружием Северная Корея, которая угрожает своему собственному народу и ее соседям. Китай усложнил ситуацию своей внешней политикой, а именно выдвижением территориальных требований на Восточно-Китайское и Южно-Китайское моря, что можно дипломатически описать как «настойчивость», а более резко как «запугивание». 
Тем временем, Япония стремится к тому, чтобы высвободить себя от многочисленных военных ограничений, которые были введены в стране (и до недавнего времени приняты большинством населения Японии) в результате ее агрессивного поведения в 1930-х и 1940-х. 
Это позволит заключить региональные соглашения, которые продвигают свободную торговлю и борьбу с изменением климата. В конце концов, нужно организовать региональный форум, который сможет лучше регулировать размещение военной силы, а также укрепить доверие, чтобы сократить риск инцидентов и помочь урегулировать их, если они возникнут. 
Но здесь Европа уместна по другой причине: европейцы смогли сохранить стабильность и построить благосостояние за последние семь десятилетий по причине американского присутствия. Соединенные Штаты, великая держава атлантического региона, была полностью интегрирована в экономические урегулирования и урегулирования безопасности этого региона. 
Кое-что из вышеизложенного, возможно, будет менее критичным для Азии, где США, которые также являются великой тихоокеанской державой, имеют свои важные интересы и серьезные обязательства. Поэтому американский стратегический «разворот» в сторону Азии должен быть существенным и постоянным. 
Это потребует от последующих американских руководителей делать упор на свободную торговлю, увеличение воздушного и военно-морского присутствия Америки, инвестирование в дипломатию с целью продвижения китайской интеграции в регион на условиях, которые бы не препятствовали интересам США, их союзникам (Япония, Южная Корея, Филиппины и Австралия) и их многочисленным друзьям. 
Альтернативой можно назвать следующее: ситуация в Азии развивается своим чередом, а азиатский век ‑ это тот, в котором доминирует Китай и который характеризуется постоянными приступами дипломатического напряжения или даже конфликта. Мало кто в Азии или вне ее границ выиграл бы от этого в будущем. 

Источники российского поведения 
НЬЮ-ЙОРК – Нет установленного промежутка времени, через который журналистика уступает дорогу истории, но обычно историки пишут с преимуществом перспективы, которая отражает прохождение лет, десятилетий или даже столетий. Необходимо время, чтобы информация вышла в свет, мемуары были написаны, а важные события сыграли свою роль. 
Однако, к лучшему или к худшему, Запад не может позволить себе роскошь ждать, чтобы понять смысл последних событий на Украине, просто потому, что не существует никаких гарантий того, что события в Крыме являются уникальными. Тысячи российских солдат остаются на восточной границе Украины; каждый день появляются новые сообщения о беспорядках внутри Украины, многие из которых якобы подстрекаются Россией. 
Таким образом, мы должны действовать быстро, чтобы понять, что недавние события говорят о России, ее президенте Владимире Путине и международном порядке. И не менее важно быстро применить полученные уроки на практике. 
Путин хочет вернуть России, как он считает, ее законное место в мире. Он искренне негодует из-за того, что он расценивает как унижения, пережитые со времен окончания холодной войны, в том числе распад Советского Союза и расширение НАТО на восток – хотя он никогда не признает, что Россия фактически проиграла холодную войну. 
В то же время Путин озабочен увековечиванием собственного правления и обеспечением того, чтобы его не постигла участь бывшего украинского президента Виктора Януковича, который был его ставленником в Киеве. И он отчетливо понимает, что восстановление былого величия России является целью, которую разделяют многие его соотечественники. 
В результате, от Путина можно ожидать продолжения вмешательств в Украину до тех пор, пока у него будет такая возможность – и до тех пор, пока это служит его цели укрепления своей власти внутри страны. Западная политика должна быть направлена на подрыв этой стратегии. 
Такой поступок либо потребует военной обороны Украины, что повлечет за собой огромные риски и трудности, либо навредит данным обязательствам, что создаст существенные сомнения у всего мира относительно доверия к Соединенным Штатам. Президент США Барак Обама был прав, описывая, скорее, как региональную, а не мировую державу – она сильна на своей периферии и от нее во многом зависит будущее Украины. 
Один заключается в экономическом и политическом укреплении Украины (помощь в проведении выборов, а также в формировании и обеспечении функционирования нового правительства). Поможет недавно оговоренный двухлетний пакет финансовой помощи в размере 27 миллиардов долларов, значительную часть которого профинансируют Европейский Союз и Международный валютный фонд. 
Другой вариант заключается в подготовке нового раунда экономических санкций против России – намного более сильных, чем те, которые были применены после вторжения и аннексии Крыма Россией. Новые меры должны быть направлены на российские финансовые институты и ограничение ассортимента экспорта в Россию, а США и ЕС должны донести до Путина свое согласие в подобных санкциях, чтобы он понял полную цену, которую он заплатит за дестабилизацию Украины. 
Русские могли бы подумать дважды о поддержке внешней политики своего правительства, если бы они пришли к выводу, что это влияет на их уровень жизни. И они могли бы сильно удивиться, получив исчерпывающую информацию о личных богатствах Путина; это вопрос, который должен быть задокументирован и предан огласке. 
США, со своей стороны, могут начать экспорт нефти и увеличить свой потенциал экспорта природного газа. Европейцы могут принять меры по внедрению технологий, которые привели к буму добычи сланцевого газа в США, а Германия может пересмотреть свою позицию по ядерной энергетике. 
Люди и правительства должны избавиться от утешительной иллюзии, что применение странами военной силы для получения территорий является анахронизмом. Европейские расходы на оборону и ее объемы необходимо увеличить, так же как и присутствие Америки в некоторых странах НАТО – то, что может быть достигнуто даже параллельно с увеличением присутствия США в Азии. 
Стратегия, необходимая для противостояния попыткам Путина расширить влияние России за ее пределами, и запустить там процесс перемен – больше всего похожа на доктрину «сдерживания», которой западные политики руководствовались на протяжении четырех десятилетий холодной войны. России, стране с всего лишь 143-миллионным населением, которой не хватает современной экономики, необходимо предложить возможность наслаждаться преимуществами международной интеграции, однако только в случае сдержанности в своих действиях. 
Это не означает старт второй холодной войны. Однако есть веские основания для принятия политики, которая доказала свою эффективность в противостоянии стране с имперскими претензиями за рубежом и глиняными ногами дома. 

Свобода торговли – навсегда 
7 декабря представители 159 стран-членов Всемирной торговой организации достигли соглашения по первой многосторонней торговой сделке за всю 19-летнюю историю ВТО. Хотя в «Соглашении по упрощению торговли» – прозванном «Балийским пакетом», по названию индонезийского острова, где происходила встреча – не затрагиваются наиболее острые вопросы торговли Север-Юг, оно все равно является важной экономической и политической вехой. 
«Балийский пакет» обязывает членов ВТО двигаться к снижению нетарифных торговых барьеров – например, с помощью установления более прозрачных таможенных правил и уменьшения связанного с торговлей бумагооборота. Эти изменения могут показаться бюрократическими мелочами, но эффект о�� соглашения – увеличение объема мирового производства на 1 триллион долларов и создание 21 миллиона рабочих мест во всем мире – будет заметным. 
Но эти цели – в том числе улучшение доступа на рынок для сельского хозяйства, производства и сферы услуг, прояснение правил международной торговли, прогресс в разрешении сопутствующих экологических проблем – были слишком честолюбивы. Даже скромный «Балийский пакет» был под вопросом, и потребовался дополнительный день переговоров, чтобы прийти к соглашению по таким спорным вопросам, как субсидии фермам в Индии и американское эмбарго в отношении Кубы. 
Тем не менее ясно, что либерализация торговли набирает обороты. Стоит лишь посмотреть на впечатляющий масштаб других многосторонних торговых соглашений, – таких как Транс-Тихоокеанское партнерство, Трансатлантическое партнерство по торговле и инвестициям и Соглашение по торговле услугами, – по которым сейчас ведутся переговоры. 
Для начала девятнадцатого века были характерны высокие пошлины, как в США, так и в Европе. Но к концу этого века европейские пошлины существенно снизились, главным образом в ответ на одностороннюю отмену Великобританией «Кукурузных законов», по которым импортное зерно облагалось значительной пошлиной. 
В отличие от Европы, торговую политику США до второй мировой войны определяли политики от разных партий: республиканцы повышали пошлины, демократы их снижали. Одно из наиболее знаменитых повышений произошло в 1922 году, когда правительство, контролируемое республиканцами, приняло тариф Фордни-Маккамбера, по которому импортные пошлины повышались в среднем на 64%. 
С 1925 по 1929 год 33 поправки к таможенным тарифам были приняты в 26 странах Европы и еще 17 – в странах Латинской Америки. Международные конференции в Брюсселе (1920), Портороже (1921) и Генуе (1922) – а также Всемирная экономическая конференция Лиги наций, состоявшаяся в 1927 году в Генуе, – утвердили «пошлинное перемирие», но результата это не принесло. 
Хотя повышение пошлин по этому закону было скромным, в сравнении с тарифом Фордни-Маккамбера, но из-за несвоевременности его принятия закон Смута-Хоули стал именем нарицательным для неудачной торговой политики. Как было сказано в Лиге наций, он положил начало «волне изменения тарифов в других странах, по крайней мере отчасти в качестве ответных мер», причем Канада, Куба, Франция, Италия, Мексика и Испания ответили значительным повышением пошлин практически немедленно. 
Таким образом, хотя закон Смута-Хоули не был прямой причиной Великой депрессии, как утверждали многие, он действительно внес свой вклад в развал международной торговли именно тогда, когда мир меньше всего мог себе это позволить. Уменьшение совокупного импорта на две трети в период с 1929 по 1933 год было только отчасти результатом снижения доходов и, следовательно, спроса на импорт; карательная политика в области торговли и курса валют также сыграла важную роль в глобальном коллапсе торговли. 
Даже когда мировая торговля наконец начала оживать после окончания депрессии, она оставалась фрагментированной, развиваясь главным образом в пределах торговых блоков и регионов. Только после второй мировой войны – когда Генеральное соглашение по тарифам и торговле (которому на смену в 1995 году пришла ВТО) начало процесс либерализации многосторонней торговли – разрушительное наследие закона Смута-Хоули было, наконец, изжито. 
Например, во время президентской кампании 1992 года в США Росс Перо доказывал, что ратификация Североамериканского соглашения о свободной торговле приведет к «грандиозному провалу», поскольку рабочие места из США переместятся в Мексику и зарплаты американских рабочих упадут. И многие страны ввели небольшие – и не столь уж небольшие – ограничения торговли после второй мировой войны. 
Фактически, послевоенная эпоха была самым долгим периодом стабильной либерализации торговли в истории – особенно впечатляющее достижение с учетом того, что мир только что пережил самый сильный экономический спад со времен Великой депрессии. Создается впечатление, что политики сегодня в самом деле не склонны прибегать к повышению пошлин. 
Не стоит отрицать, что на Бали не был достигнут полный успех, и многое из программы ВТО, принятой в Дохе, остается невыполненным. Но сам факт, что в период вялого экономического роста страны продолжили движение в направлении либерализации торговли, каким бы медленным ни был этот процесс, указывает на то, что свобода торговли – это надолго. 

Космополиты денежно-кредитной политики 
Наверное, нет. В конце концов, даже если бы не было никаких юридических препятствий, было бы трудно представить ситуацию, где избиратели, в условиях демократии, установили бы иностранца на высший пост в своем правительстве. 
Несмотря на это, за последние несколько лет страны все чаще прибегают к услугам иностранцев и людей с значительным зарубежным опытом для исполнения роли, которая считается второй по значимости в стране: глава центрального банка. Чем объясняется этот сдвиг? 
Например, Стэнли Фишер, который был номинирован в январе президентом США Бараком Обамой на роль вице-председателя Федеральной резервной системы, таким образом заменяя Джанет Йеллен, является американским иммигрантом из южной части Африки, который до недавнего времени служил управляющим в Банке Израиля с 2005 года. А в июле 2013 года Марк Карни, канадец, который служил главой центрального банка в его родной стране, стал первым иностранцем, который возглавил Банк Англии в его почти 320-летней истории. 
Помимо этого, широко уважаемый губернатор центрального банка Ирландии Патрик Хонохан провел почти десять лет во Всемирном банке в Вашингтоне. Один из заместителей Хонохана является шведом с опытом в Управлении денежного обращения Гонконга, а другой французом. 
Это представляет собой серьезный отход от традиции заполнения верхних позиций руководства центральных банков людьми, которые провели большую часть своей карьеры именно там - традиция, которая позволила центральным банками достичь так называемого «группового мышления». В результате, с закреплением специфической идеологии или образа мышления, политики в области денежно-кредитных проблем пропустили - по выбору или из-за инерции - возможности изменить, активизировать и улучшить работу этих жизненно важных учреждений. 
Но денежно-кредитная политика должна быть гибкой и инновационной – это нам продемонстрировала ключевая роль центральных банков в восстановлении от пост-2008 мирового экономического кризиса. Вот тут могут помочь и иностранцы, с их различным мировоззрением. 
Когда ФРС была создана сто лет назад, денежно-кредитная политика регулировалась в 12 региональных резервных банках, каждый из которых имел значительную автономию. Тот факт, что руководители каждой из региональных банков ФРС назывались «губернатором» - то же самое название дают руководителям давно установленных европейских центральных банков - свидетельствует о их полномочий. 
Но, в связи с последствиями Великой депрессии 1930-х годов стало ясно, что такая децентрализация не позволяла ФРС разрабатывать и осуществлять согласованную денежно-кредитную политику. Главы региональных банков были «занижены» от губернаторов в «президенты» - первый и единственный раз в истории США, когда переход от губернатора к президенту было понижением - и власть была централизована в Совете управляющих, базирующейся в Вашингтоне. 
Тем не менее, важное наследие ранней системы осталось: каждый из региональных банков поддерживает свой собственный научно-исследовательский отдел, и приносит иной подход к дискуссии о кредитно-денежной политике. Иными словами, структура ФРС продолжает укреплять надежное и разнообразное сочетание взглядов – а этого сильно не хватает во многих других центральных банках. 
Много лет назад, сотрудник одного из региональных ФРС банков - который был также моим одноклассником при прохождении аспирантуры - противопоставил реакции на его презентацию исследований в Соединенных Штатах и ​​Канаде. В то время как сотрудники экономисты из Федеральной резервной системы предоставили разные точки зрения в дискуссии о кредитно-денежной политике, их канадские коллеги, казалось, подписались на единое «мнение Банка Канады». 
Другой обзор подчеркнул то, что кризис показывает насколько неправильно было общее мнение и порекомендовал новый подход, который считается с разноречивыми мнениями. Это стремление к переменам возможно способствовало назначению Карни в качестве нового губернатора, и его недавнее решение принести больше внешних экспертов в руководство банка. 
Для того, чтобы прогрессивно разрабатывать инновационные и эффективные стратегии, которые способны реагировать на новые вызовы кредитно-денежной политики, нужно избегать групповое мышление, потому что это требует гибкий, динамический процесс выработки политики. 
Хорошей новостью является то, что у центральных банков есть варианты для обогащения их политической дебаты, даже если они не обладают размером, структурой и географическим распространением ФРС. Для начала, они могут создать комитет внешних экспертов или использовать регулярные внешние обзоры политики и процесса разработки политики. 
Другое решение заключается в назначении губернатора извне центрального банка, предпочтительно такого, который имеет достаточный внешний опыт, чтобы избежать групповое мышление. 
Или, может быть лучше всего назначить на эту роль иностранца. 


Правильная битва против терроризма 
Поэтому, как и другие лондонцы, и граждане свободного общества везде, она была в ужасе от недавних атак. «Полагаю», сказала она, «это могло случиться и здесь». 
И ведь оно могло - так как оно уже случилось в 2005 году, и может произойти снова в Мадриде или в Амстердаме, Берлине, Риме или любом другом европейском городе. Когда президент Франсуа Олланд объявил о том, что мы находимся в состоянии войны с так называемым Исламским Государством (ИГИЛ), эти «мы» включали и меня и вас. 
Мужчин и женщин можно обучить, подготовить и вооружить за тысячи километров и отправить в наши районы, чтобы убивать и калечить. Международный терроризм требует международного отклика. 
Мы не должны отказываться от основных ценностей европейской цивилизации, в том числе обязанность приютить беженцев. Мы должны продолжать уважать, а не осуждать, инстинктивную реакцию Канцлера Германии Ангелы Меркель на волну беженцев. 
От Бейрута до Парижа, атаки террористов являются целенаправленными усилиями обострить напряженность в отношениях между общинами. Таким путем, президент крайне правой партии Франции «Национальный Фронт», Марин Ле Пен, и остальные ей подобные, по сути дела делают тоже самое что и сержанты ИГИЛ ведущие вербовку. 
Дипломатии была предоставлена сильная поддержка на недавно завершившимся саммите Большой Двадцатки в Турции. Это означает, прежде всего, что главным соперникам Ближнего Востока, то есть Суннитской Саудовской Аравии и Шиитскому Ирану нужно помочь осознать свою ответственность за уменьшение боевых действий между Суннитами и Шиитскими группировками и странами Западной Азии. 
Это может значить, что нам придется дать Президенту Башар Аль-Асаду краткосрочную роль в политическом переходе (частично для того, чтобы дать России шанс избежать позора). Однако президент, который бомбил его собственных граждан не может являться частью более долгосрочного мирного урегулирования. 
Правильные политические цели и дипломатические приоритеты являются решающими. Но, помимо этого, мы должны признать тот факт, что мы не сможем победить над ИГ без больших, более эффективных и лучше координированных военных усилий. 
Всё-таки очевидно то, что атаки на цивилизацию будут продолжаться до тех пор, пока мы не отрежем ИГ голову. Ведь террористы часто хвастаются, что нам приходится каждый раз успешно прекращать их атаки, а им всего лишь стоит иногда добиться успеха. 
Однако политика умиротворения - не один из этих уроков. Мы не добьемся безопасности в наших свободных обществах если мы будем бомбардировать ИГИЛ ужасающими существительными и слабыми глаголами, вместо мощной взрывчатки. 
Надо отдать ему должное, ведь британский премьер-министр Дэвид Кэмерон четко понимает важность увеличения военного давления на ИГИЛ: его до сих пор сдерживала напуганная фракция в его собственной консервативной партии и в целом парламенте. Но Европа – да и вовсе вся цивилизация – не будет спасена принятием желаемого за действительное. 
Может оказаться, что большинство сапог войск на земле придется носить арабам, иранцам и курдам, в том числе членам международной силы «Пешмерга». Но им необходима более сильная поддержка – не просто в воздухе или с применением оружия и подготовки, но и от западных сил специального назначения. 
Существует сильный аргумент за то, чтобы НАТО признала, что один из еë членов, Франция, подверглась нападению, тем самым активируя Статью 5 Североатлантического Договора, которая гарантирует взаимную оборону. Весь Альянс должен взять на себя обязательство победить терроризм. 
Речь идет о мировом порядке в стабильном и процветающем мире. Россия и Китай должны четко указать в Совете Безопасности Организации Объединенных Наций о том, что уничтожение ИГИЛ – это и их приоритет. 
Мы не должны допустить, чтобы все эти молодые мужчины и женщины умершие в Париже умерли зря. Их смерть должна предоставить нам задачу обеспечить, чтобы Париж, город света, помог изгнать тьму, которая грозит овладеть нашим веком. 

Подходящее время для климатических мер 
Считалось, что основное препятствие этому процессу создают производители, поскольку огромные прибыли от вложений в месторождения нефти подталкивали их к ещё более амбициозным проектам. 
Нефтяные цены замерли вокруг $40 за баррель, поэтому компании, добывающие ископаемое топлива, больше не нуждаются в просьбах властей для прекращения своих инвестиций. В нашем уравнении проблема сместилась на сторону потребления. 
Да, конечно, есть отдельные сигналы, что подешевевшие энергоресурсы могут способствовать ускорению роста экономики, что приведёт к восстановлению цен на нефть. Но никто не ожидает, что отскок цен будет настолько сильным, чтобы открылся путь для той радикальной трансформации, которая необходима для достижения странами мира поставленных целей по снижению выбросов парниковых газов. 
В докладе ОЭСР, опубликованном в 2015 году, показано, насколько далеки страны мира от достижения целей по снижению этих выбросов, не говоря уже об обязательствах по ограничению роста глобальных температур уровнем менее 2° по Цельсию. Между тем, крупные нефтяные компании с готовностью рассуждают о том, что нам ещё многие годы придётся сжигать ископаемое ��опливо, пока не завершился постепенный переход к экономике с новой энергетикой. 
Существует практически всеобщей консенсус, что от опасного потепления планеты не выиграет никто. Однако у разных страны есть разные интересы, которые обусловлены тем, насколько развита экономика той или иной страны и является ли она экспортёром или импортёром нефти. 
Страны, подобные Саудовской Аравии, Ираку и Ирану, где нефти много, а её добыча обходится дёшево, скорее всего, останутся в этом бизнесе ещё какое-то время. Даже если мир сумеет провести быструю декарбонизацию экономики, потребление нефти останется на достаточно высоком уровне, чтобы у этих стран сохранялся интерес к продолжению добычи. 
А вот странам с менее щедрыми запасами углеводородов придётся проводить экономические реформы и ликвидировать систему субсидий. Саудовская Аравия ясно дала понять, что больше не собирается жертвовать своей долей рынка в пользу производителей нефти с высокой себестоимостью. 
Россия объявила в этом году о сокращении бюджетных расходов на 10% из-за продолжающегося падения цен на нефть. А Индонезия собирается сэкономить почти $14 млрд, отменив субсидии на бензин и введя лимиты субсидий на дизельное топливо. 
Это означает, что сейчас наступило подходящее время для введения углеродных налогов, иначе вся выгода от падения цен на нефть просто пропадёт на бензоколонках. Странам этой категории следует отказаться от иллюзий, связанных с поиском месторождений «чёрного золота» и получением краткосрочных выгод от подешевевшей нефти, и немедленно начать настраивать инвестиции в инфраструктуру под меняющиеся технологии. 
Тем временем, развитые страны-производители нефти должны накапливать сохраняющиеся доходы, чтобы обеспечить замещение капитала и гарантировать «жизнь после нефти». Именно этим занимается Норвегия (к большой выгоде для своего народа) на протяжении последних 25 лет. 
За поддержкой они будут обращаться к мировому сообществу, и им придётся внимательно оценивать, являются ли предлагаемые решения в сфере обеспечения энергоресурсов современными и устойчивыми. Бремя доказательств ляжет на тех, кто предлагает ископаемое топливо, в первую очередь, уголь: им надо будет продемонстрировать конкурентоспособность своих решений с учётом всех экологических, медицинских и социальных издержек. 
(Хотя фактически нет доказательств, что грамотно введённый, прогрессивный и понятный углеродный налог может затормозить экономический рост). А если рост вял, тогда люди с удивлением начинают спрашивать, как же защитники климатических мер могут предлагать решения, ухудшающие положение. 
Невозможно постоянно заниматься тонкой настройкой этой политики с учётом особенностей текущего момента. Подобные попытки способствуют лишь усилению волатильность (а это-то как раз и вредит росту экономики). 
Но будут и победители, потому что новые технологии открывают новые бизнес-возможности. Правительства, которые попытаются сохранить статус-кво, не только не смогут противостоять изменению климата, они, в конечном итоге, увеличат социальные издержки для своих стран, при этом не сумев воспользоваться экономическими перспективами, которые открывают реформы. 
Предпринимаемые меры должны содействовать процессу перемен, а не приводить к его постоянным остановкам. Как только инвесторы увидят, что игра с ископаемым топливом окончена, правительства стран мира должны будут помочь другой игре – процессу перераспределению капитала. 

Конфиденциальность для беженцев 
ЛОНДОН – Сейчас, когда люди проводят столько времени в Интернете, правительствам и компаниям проще, чем когда бы то ни было, собрать большое количество личной информации. Неудивительно, что конфиденциальность данных – горячая тема. 
В большинстве случаев есть возможность отказаться от предоставления личных данных, даже если иногда она глубоко запрятана в сложных настройках конфиденциальности. Если это покажется недостаточным, то к вашим услугам поисковые системы или поставщики услуг электронной почты, ориентированные на приватность. 
Но некоторые уязвимые группы населения – такие как почти пять миллионов сирийцев, вынужденных уехать из своей страны, – не могут отказаться, если они не хотят отправиться обратно в зону боевых действий. Если они надеются получить статус беженца, – не говоря уже об еде, одежде, крыше над головой и других элементарных нуждах, – то должны предоставить неправительственным и межправительственным организациям, учреждениям по оказанию помощи и сотрудникам гуманитарных миссий любую информацию, какую те запросят. 
Поскольку организации, отвечающие за безопасность данных, работают в экстремальных условиях и при недостатке ресурсов, это не праздный вопрос. При утечке данных беженцы могут оказаться в серьезной опасности. 
Чувствительная информация распространяется среди все более широкого круга субъектов: сторонние финансовые учреждения, разработчики технологий, поставщики услуг облачных вычислений и другие гуманитарные организации. При каждой передаче информации – при вводе ее в новую базу данных или предоставлении новой структуре доступа к единой общей базы данных – риск нарушений конфиденциальности возрастает. 
В группах, которые хотели бы заполучить эти данные, недостатка нет. За последние несколько лет Сирийская электронная армия, поддерживающая жестокий режим президента Башара Асада, успешно взломала ряд защищенных баз данных. 
Реальность такова, что многие правительства не могли бы оправдать принятие беженцев без тщательного процесса проверки – а для него нужны данные. Кроме того, использование биометрических данных – таких, как сканирование радужной оболочки – вместо банковских карт дает некоторые преимущества при доставке помощи, а именно – гарантию того, что помощь получает человек, для которого она предназначена. 
Настолько ли важны преимущества биометрических данных, что у беженцев не должно быть никакой альтернативы? (Согласно отчету 2013 года, многие беженцы действительно обеспокоены сбором биометрических данных.) 
Для данных, которые считаются полезными и необходимыми, нужно пересмотреть процессы их сбора, хранения передачи, чтобы гарантировать невозможность утечки конфиденциальной информации. Обмен личными данными между компаниями, гуманитарными группами и правительственными учреждениями должен быть разрешен только тогда, когда это действительно необходимо, и проводить его следует с соблюдением всех мер безопасности. 
Она является одним из основных прав человека, закрепленных во Всеобщей декларации прав человека ООН. Международное право обязывает тех, кто контролирует и обрабатывает данные, обеспечивать защиту личной информации, особенно в контексте широкомасштабного мониторинга людей. 
Хотя некоторые межправительственные организации освобождаются от этих требований, они должны стремиться внедрять у себя наилучшие стандарты в отношении конфиденциальности, этики и защиты данных. В конце концов, нет никакого смысла собирать данные ради защиты уязвимых групп населения лишь затем, чтоб эти данные оказались под угрозой взлома со стороны опасных субъектов. 
Первым шагом является проведение оценки воздействия на конфиденциальность (ОВК). ОВК – это инструмент, использующийся для идентификации, анализа и смягчения угроз конфиденциальности, возникающих в технологических системах или процессах. 
Учитывая недостаток опыта с этим типом оценки, требуется гибкость как со стороны системы, так и со стороны тех, кто ее применяет. В постоянно меняющихся условиях, в ответ на потребности и возможности ряда участников, обязательным условием является итерационный подход с качественными элементами. 
Совершенной методологии не существует, и практика всегда будет отличаться от теории. Но высококачественная ОВК может помочь организации оценить и снизить угрозы конфиденциальности, связанные с использованием информационно-коммуникационных технологий, биометрических технологий, геолокационных устройств слежения, и так далее. 

Обращение к крайне-правым 
НЬЮ-ЙОРК – Многих правых популистов объединяет странная форма проявления жалости к себе: чувство, что они подвергаются нападкам со стороны либеральных СМИ, ученых, интеллектуалов, “экспертов” – словом, так называемых элит. Популисты заявляют, что либеральные элиты управляют миром и доминируют над обычными патриотами с чувством величественного презрения. 
Либералы, или левые, больше не доминируют в политике. И влияние, которое когда-то имели крупные левоцентристские газеты такие, как The New York Times, затмевается радиоведущими, правыми каналами кабельного телевидения, желтой прессой (в англоязычном мире в основном принадлежащих Руперту Мердоку) и социальными сетями. 
Крупные газеты, как и известные университеты, по-прежнему пользуются более высоким статусом, чем более популярная пресса, и то же самое относится к высшему образованию. TheSun или Bild не хватает уважения Financial Times или Frankfurter Allgemeine Zeitung, а евангельские колледжи в сельских районах США не могут конкурировать с точки зрения престижа с Гарвардом или Йелем. 
Например, Президент Дональд Трамп, очень богатый человек, который был более знаменит, чем любой из его соперников на пост президента США, включая Хиллари Клинтон. И все же он, кажется, испытывает постоянную ярость по отношению к людям, имеющим больший интеллектуальный или социальный престиж, чем он. 
Доведенные до предела большинством обществ, благодаря коллективным воспоминаниям о нацистских и фашистских ужасах, такие мужчины (женщин практически не было) имели малопривлекательный вид патронов среднего возраста из подпольных порнографических кинотеатров. Стивен Бэннон, все еще очень влиятельная фигура в мире Трампа, кажется немного похож на такого чудака в грязном плаще. 
Молодые члены крайне правых, особенно в Европе, часто одеты в костюмы сшитые на заказ, напоминая фашистских денди довоенной Франции и Италии. Они не кричат перед огромными толпами, но являются ловкими исполнителями в радио- и телевизионных студиях, они также подкованные пользователи социальных сетей. 
Эти новые модели правых являются практически теми, кого немцы называют salonfähig, достаточно респектабельные, чтобы продвигаться в высоких кругах. Открытый расизм приглушен; их фанатизм замаскирован за множеством умной болтовни. 
Недавно мне довелось встретить типичного идеолога этого типа, на академической конференции, организованной Центром Ханны Арендт в колледже Барда в Соединенных Штатах. Конференция была посвящена популизму, идеолога звали Марк Йонген, политик из крайней правой партии Альтернатива для Германии (AfD), имеющий докторскую степень по философии. 
Йонген описал решение канцлера Ангелы Меркель о предоставлении в Германии убежища большому количеству беженцев войн с Ближнего Востока, как “акт насилия” по отношению к немецкому народу. Он назвал иммигрантов и беженцев преступниками и насильниками (хотя уровень преступности среди беженцев в Германии намного ниже, чем среди “коренных жителей”). 
Но я сделал все возможное, чтобы показать, почему я считаю, что его претензии ошибочны и опасны. В конце мы пожали друг другу руки. 
Более 50 выдающихся американских ученых подписали письмо, в котором выразили протест против решения Центра Ханны Арендт пригласить с речью Йонгена. Дело не в том, что он не имел права высказывать свое мнение, а в том, что Бард Колледж не должен был использовать свой престиж для того, чтобы придать докладчику респектабильности. 
Прежде всего, если вы собираетесь организовать конференцию по правому популизму, то, несомненно, полезно услышать, что на самом деле скажет правый популист. Слушать профессоров, осуждающих идеи, фактически не слышавших их, вряд ли будет весьма поучительным. 
Также не факт, что пресс-секретарю крупной оппозиционной партии в демократическом государстве следовало бы запретить выступление в кампусе колледжа. Левые революционеры когда-то были основой университетской жизни, и усилия по их запрету натолкнулись бы на справедливое сопротивление. 
Протест против приглашения Йонгена был не только логически непоследовательным; это также было тактически неверно, потому что это подтверждает убеждение, что либералы являются врагами свободы слова, а правые популисты становятся жертвами либеральной нетерпимости. Мне хочется думать, что Йонген покинул конференцию Барда вежливо дискредитированным. 

Корректирующая реформа 
Большинство экономистов в настоящее время согласно с тем, что качество общественных институтов является ключом к процветанию. 
В России инвестор формально пользуется полной защитой прав частной собственности, и соблюдение этого порядка обеспечивается независимой судебной системой. В Китае же такой защиты нет, поскольку до недавнего времени частная собственность не была официально признана, и судебная система этой страны не является независимой. 
Тем не менее, в середине-конце 90-х годов по такому показателю, как верховенство закона, инвесторы постоянно ставили Китаю более высокие оценки, чем России. То, что инвесторы явно чувствовали себя лучше защищёнными в Китае, чем в России, возможно, нисколько не удивительно для тех, кто наблюдал за эволюцией судебной системы России на протяжении последнего десятилетия. 
Поэтому действенность укрепления прав собственности путём переписывания законодательства страны, - внешнего формального изменения системы обществе��ных институтов, - естественно, сомнительна. По-видимому, в эту ловушку и попала на какое-то время Россия в переходный период. 
Наибольший всплеск "частных" инвестиций в Китае имел место (по крайней мере, до середины 90-х годов) в "поселковых и сельских предприятиях" (Township and Village Enterprises, TVE). Это были фирмы, которыми обычно владела местная администрация. 
В системе, где на судебную систему нельзя положиться в вопросах защиты прав собственности, разрешение правительству иметь свой пай в предприятии, возможно, является вторым по значению механизмом для предотвращения экспроприации. В таких обстоятельствах ожидание будущей прибыли может оказаться для властей более сильным дисциплинирующим фактором, чем страх перед правовыми санкциями. 
Это иллюстрирует более широкий тезис: не существует уникального, независимого от ситуации, способа достижения желаемых результатов в отношении общественных институтов. Китай смог обеспечить какое-то подобие эффективной защиты частной собственности, несмотря на отсутствие формальных прав. 
В сельском хозяйстве и промышленности эффективность цен была достигнута не отменой квот и планового распределения, а разрешением производителям торговать по рыночным ценам при установленной норме прибыли. В международной торговле открытость была достигнута не снижением импортных барьеров, а созданием особых экономических зон, где действовали иные правила, чем для внутреннего производства. 
Хорошая новость заключается в следующем: всё, что мы знаем об экономическом развитии, указывает на то, что крупномасштабное преобразование институтов общества вообще вряд ли является предварительным требованием для быстрого первоначального развития. Да, устойчивое экономическое сближение в конце концов требует высокого качества общественных институтов. 
Надёжные общественные институты намного более важны для второго, чем для первого. Как только развитию дан толчок, становится легче поддерживать цикл положительных изменений, так как быстрое развитие и преобразование общественных институтов стимулируют друг друга. 
Рикардо Хаусманн, Лант Причетт и я недавно выделили и исследовали более 80 случаев ускорения развития - когда скорость экономического роста в стране увеличивалась на 2% или более в течение как минимум семи лет - за период с 1950 года. Удивительным оказалось не только то, что этих случаев было так много, но и то, что огромное их большинство, по-видимому, было никак не связано с обычными экономическими реформами, такими, как либерализация торговли и цен. 
После прихода к власти в 1961 году военное правительство Пак Чжон Хи действовало методом проб и ошибок, не прибегая к всеобщей трансформации системы и экспериментируя сначала с различными проектами общественных инвестиций. Реформы, знаменующие собой "корейское экономическое чудо" - девальвация и повышение процентных ставок - произошли в 1964 году и далеко не дотягивали до полной либерализации валютных и финансовых рынков. 
Такие примеры указывают на то, что изменение взглядов политических лидеров в сторону большей рыночной ориентации и более дружественного отношения к частному сектору часто играет не меньшую роль в стимулировании экономического развития, чем масштаб реальной реформы общественных институтов. Такое изменение взглядов, по-видимому, оказало особенно глубокое влияние в одном из важных случаев "экономического чуда" последней четверти прошлого века - Индия с начала 80-х годов. 
Самое трудное для власть предержащих состоит в том, чтобы обнаружить фактор, сдерживающий экономическое развитие, в нужный момент времени. В Южной Корее в 1961 году основным ограничением был разрыв между общественными и частными прибылями от инвестиций. 
Конечно, легче обнаружить эти ограничения после того, как всё уже произошло. Нам нужно разработать основу для "диагностики развития", с помощью которой можно было бы определять область, где даже небольшая реформа может принести большие результаты. 

Исправляя Конституцию ЕС 
Как еврофилы, так и еврократы содрогаются при мысли о том, что непринятие конституции некоторыми членами ЕС, особенно большими странами, может погубить весть проект, поставив Союз перед необходимостью функционировать на основе Договора в Ницце. С другой стороны, если сторонники конституции проявят терпение, демократические тенденции могут привести к созданию конституции, не грозящей экономическими и судебными ужасами, которые могут навлечь на Европу некоторые аспекты нынешнего проекта. 
Европейский Союз должен срочно демократизировать свои процедуры и реорганизовать свои институты для того, чтобы состоявшееся расширение не завело ЕС в бюрократический тупик. Проект конституции предоставляет приемлемые ответы на многие вопросы управления. 
Включение в Часть II проекта конституции "социальных прав", таких как право не оказаться несправедливо уволенным или же право получать пенсию по старости, пособие по безработице и пособия по болезни (независимо от их стоимости) - не является необходимым для функционирования всей системы. Подобная социальная защита достойна похвалы, но все имеет свою цену. 
Например, никакие экономические издержки не могут быть слишком велики для защиты свободы слова. С другой стороны, желательность щедрых государственных пенсий не может рассматриваться отдельно от их стоимости для налогоплательщиков. 
Меры социальной защиты должны облекаться в форму законов демократически избранными законодателями, имеющими возможность взвесить затраты и выгоды, которые могут повлечь за собой эти законы, для своих избирателей. Даже самые ярые сторонники расширения прав на получение медицинской помощи должны согласиться, что самым подходящим местом для принятия таких решений является парламент, а не Европейский суд. 
Тот факт, что определенные "социальные права" были включены в конституцию отдельных европейских стран, не является достаточной причиной для того, чтобы навязывать их, как это делает настоящий проект конституции, всему Союзу. Необходимо отметить и то, что в Скандинавских странах, имеющих одни из самых прогрессивных систем социальной защиты в Европе, они основаны на законодательных актах, принятых законодательными органами, а не судами, проводящими в жизнь конституционные "права". 
Сторонники Европейской конституции во Франции, как с левого, так и с правого флангов, пожимают плечами и говорят, что включение "социальной главы" в проект конституции является компромиссом. "Социальные права" в Части II рассматриваются как компенсация избирателям, отстаивающим левые взгляды, за, скажем, закрепление "конкуренции" как основной цели Союза в Части I. Но ни одно из этих положений не должно быть в конституции. 
На протяжении десяти лет Великобритания практически в одиночку выступала против расширения "социальной главы". В конституционном конвенте правительство Блэра согласилось на включение ее положений в текст проекта конституции, но настаивало на формулировках, ограничивающих сферу их действия. 
В Статье II-52 говорится, что Фундаментальные Права в Конституции (в том числе 12 "социальных прав") применяются только в отношении действий Союза и стран-членов при выполнении ими решений Союза . Однако по мере углубления европейской интеграции таких решений будет больше и больше. 
Самым простым решением будет убрать Фундаментальные Права Части II из основного текста и придать им тот же статус, что и социальной главе в Амстердамском соглашении - декларации о намерениях, прилагаемой к договору. Все традиционные права человека уже предусмотрены Декларацией по правам человека, которая будет и дальше приводиться в исполнение судом в Страсбурге. 
"Социальные права" не должны стать мандатом для судей, они должны остаться руководством для законодателей. Если требуется политический компромисс, "конкуренция" как основная цель Союза должна быть исключена из текста проекта конституции. 
Если Союз решит, что вполне возможно, что все страны-члены должны предоставлять бесплатную медицинскую помощь всем безработным, именно национальные парламенты, а не 25 судей в Люксембурге, должны решать, как достичь этой цели. Это сделает социальные положения менее "зубастыми" и придаст реальное содержание принципу субсидиарности. 
Исключив из проекта конституции перспективу государства всеобщего благосостояния, управляемого судьями, его разработчики увеличат шансы на то, что Великобритания и другие сомневающиеся ратифицируют конечный продукт. 

Права для роботов? 
В прошлом месяце компания Gecko Systems объявила, что она проводит испытания «своих полностью автономных персональных роботов-помощников по дому», также известных как «carebot», спроектированных для помощи инвалидам и престарелым людям, живущим самостоятельно. Женщина с кратковременной потерей памяти расплылась в радостной улыбке, когда робот спросил её: «Не желаете ли стаканчик мороженого?» 
Дети и взрослые играют с роботами-игрушками, в то время как робот-пылесос убирает грязь во всё большем числе домов и, как свидетельствует видео, предоставленное компанией YouTube, развлекает котят. Существует даже Кубок Мира для роботов, хотя, судя по стандартам мероприятия, проведенного прошлым летом в Граце, Австралия, футболистам пока нечего бояться. 
Большинство роботов, будучи созданными для домашнего использования, очень функциональны в дизайне – домашние роботы-помощники, разработанные Gecko System, выглядят, скорее, как робот R2-D2 из « Звёздных войн ». Honda и Sony разрабатывают роботов, которые больше похожи на андроида C-3PO из того же фильма. 
Как это повлияет на ребёнка – спрашивает он – проводить долгое время рядом с машиной, которая не может выражать подлинного сочувствия, понимания или сострадания? Можно также спросить, почему мы должны развивать энергоёмких роботов для работы в одной из немногих сфер – уходе за детьми и престарелыми людьми – в которой могут найти работу люди с невысоким уровнем образования. 
В своей книге « Любовь и секс с роботами », Давид Леви идёт дальше, предполагая, что мы будем влюбляться в тёплых, хорошеньких роботов и даже иметь секс с ними. (Если робот имеет много половых партнеров, просто снимите соответствующие части, бросьте их в дезинфицирующее средство – и вот, никакого риска подхватить нехорошую болезнь!) 
Более зловещий вопрос звучит, словно из фильмов и романов: не придется ли нам защищать нашу цивилизацию от созданных нами же умных машин? Некоторые считают, что развитие сверхчеловеческого искусственного интеллекта неизбежно, и ожидается, что это произойдёт не позднее 2070 года. 
Элизер Юдковский, один из основателей Института по изучению «сингулярности» для искусственного интеллекта, полагает, что в момент «сингулярности» произойдёт «взрыв интеллекта», когда сверхумные машины начнут создавать ещё более умные машины, с каждым поколением повторяя процесс на более высоком уровне. Более осторожная Ассоциация по продвижению искусственного интеллекта учредила специальную экспертную группу по изучению того, что они именуют «потенциалом потери человеческого контроля над компьютерным интеллектом». 
Если это происходит, то встаёт критический вопрос для будущего цивилизации: будут ли сверхумные компьютеры дружественными? Не пора ли задуматься, какие шаги предпринять, чтобы не дать нашим собственным созданиям стать враждебными к нам? 
Сейчас же, более реальная проблема не в том, что роботы могут навредить нам, а в том, что мы можем навредить им. В настоящее время робот – это не более чем просто вещь. 
Если машины могут и станут-таки сознательными, будем ли мы принимать их чувства в расчёт? История наших отношений с единственными нечеловеческими существами, с которыми нам доводилось сталкиваться – с животными – не даёт никаких оснований для уверенности, что мы признаем разумных роботов не просто как вещи, а как существ с моральным состоянием и интересами, заслуживающими внимания. 
Учёный Стив Торранс, занимающийся проблемами познания, указал, что мощные новые технологии, такие как машины, компьютеры и телефоны, имеют тенденцию к быстрому неконтролируемому распространению. Развитие сознающих роботов, которые не воспринимались как члены нашего морального сообщества, могло бы привести к ненадлежащему обращению в больших масштабах. 
Конечно, это трудный вопрос, как мы сможем определить, что робот действительно сознателен, а не просто изображает сознательность благодаря дизайну. Понимание того, как робот был запрограммирован, дало бы нам ключ – написали ли программисты специальный код, чтобы обеспечить лишь видимость сознания? 
Но если робот был спроектирован с человекоподобными способностями, что могли бы случайно дать начало сознанию, то мы бы имели все основания полагать, что он действительно сознателен. И в этот момент началось бы движение за права роботов. 

Эволюция независимой экономики 
БЕРКЛИ – Работа с полной занятостью на единственного работодателя перестала быть нормой в развитых странах. Миллионы «независимых работников» (самозанятых, фрилансеров, обладателей временных контрактов) продают теперь свой труд, продукты и услуги через интернет-платформы множеству различных работодателей или клиентов. 
Рост доли независимого труда, который, как правило, подразумевает гибкий рабочий график, способен принести серьёзные экономические выгоды: повысится доля экономически активного населения, увеличится общее число отработанных часов, сократится безработица. Впрочем, эта так называемая «гиг-экономика» приводит и к новым, сложным политическим проблемам. 
По данным исследования Глобального института McKinsey, на сегодня в США и 15 странах Евросоюза почти 162 млн человека заняты в той или иной форме индивидуальной трудовой деятельностью, то есть независимым трудом. Опираясь на данные репрезентативного онлайн-опроса 8000 работников в шести странах (включая США), институт McKinsey выяснил, что для 10-15% населения работоспособного возраста в этих странах независимый труд является главным источником доходов. 
Во-первых, молодёжь не доминирует в составе независимой рабочей силы – доля людей младше 25 лет составляет в ней лишь 25%. Более того, для независимой рабочей силы характерно разнообразие в том, что касается доходов, образования, пола, профессий и отраслей экономики. 
Как выяснилось, 70-75% тех, кто занят независимым трудом, делают это по собственному желанию, а не из-за необходимости, причём данное открытие подтверждается результатами и других недавних исследований на эту тему. Несмотря на то, что 40-55% работников с низким уровнем доходов (то есть зарабатывающих менее $25 000 год) в той или иной формы занимаются индивидуальной трудовой деятельностью, в целом, они составляют менее 25% от общего числа независимых работников. 
По оценкам, более 50 млн американцев и европейцев заняты независимым трудом по необходимости, при этом более 20 млн полагаются на независимый труд как на главный источник дохода. Многие из них являются работниками с низким уровнем доходов, которые в ином случае оказались бы просто безработными. 
Но какими бы ни оказались макроэкономические условия, в долгосрочной перспективе независимый труд, по всей видимости, будет играть всё большую роль благодаря техническому прогрессу и личным предпочтениям. Хотя цифровые платформы для независимой трудовой деятельности пока что находятся в ранней стадии развития (ими пользуются лишь 15% независимых работников), они, тем менее, получают быстрое распространение. 
Эта тенденция создаёт как новые проблемы, так и новые возможности для властей, работников и работодателей. Властям следует улучшить сбор данных о независимой рабочей силе с помощью регулярных опросов. 
В некоторых европейских странах эта проблема решается путём создания новых классификаторов труда и новых систем социальной защиты. В британском законодательстве различаются традиционные наёмные работники и индивидуальные предприниматели, которые получают доступ лишь к части прав обычных работников. 
В США растёт интерес к системе социальных пособий (в частности, речь идёт о пособиях по безработице или инвалидности, а также пенсиям), которая привязана к работнику, а не к работодателю – так называемая «портативная» социальная защита. Другим вариантом для США могли бы стать новые профсоюзы или коллективные организации (гильдии) работников, способные вести переговоры об условия контрактов с индивидуальными работниками, а также отслеживать и организовывать социальную защиту тех, которые работает сразу на несколько клиентов или работодателей. 
Перед бизнесменами также открываются новые возможности: они могут создавать продукты и услуги, предназначенные специально для обслуживания независимых работников. 
Работодателям, со своей стороны, придётся понять, когда им надо полагаться на внутренние талантливые кадры, а когда можно обращаться к независимым работникам. На это решение будут влиять многие факторы, в том числе стоимость, качество, производительность, вопросы безопасности корпоративной информации. 
Возможно, это самая главная черта начинающейся трансформации рынка труда – её движущейся силой являются сами работники. 
Да, конечно, цифровые технологии играют ключевую роль в содействии расцвету независимых форм труда. Интернет-платформы, например, Airbnb, Etsy и Uber, критически важны для улучшения качества работы и повышения прозрачности тех рынков, где применим независимый труд. 
Однако в реальности рынок труда меняют не сами эти платформы, а их пользователи. Благодаря цифровым технологиям они удовлетворяют своё желание повысить доходы, одновременно получая выгоду от более гибких условий работы. 
Вероятным результатом этой тенденции станет переход от старых моделей бизнес-организаций, где большинство работников выполняют специализированные задачи для единственного работодателя в рамках строгой корпоративной иерархии, к новой модели, в центре которой будут находиться гибкие ключевые организации, полагающиеся на свободную сеть внешних поставщиков, выполняющих различные задачи. Будет ли эта новая система действительно хорошей для работников, работодателей и экономики, зависит от того, каким образом участники этого переходного процесса будут справляться с присущими ему сложностями. 

Восход «нефтеюаня» 
Прошло всего десять месяцев, с тех пор как Китай запустил свой фьючерсный контракт на нефть, деноминированный в юанях (женьминьби), на шанхайской Международной энергетической бирже. Несмотря на дурные предчувствия и большую тревогу, нефтяные рынки продолжают функционировать, а фьючерсные контракты Китая положительно зарекомендовали себя и обогнали по объему операций фьючерсы на нефть, деноминированные в долларах и торгуемые в Сингапуре и Дубае. 
Конечно, объем торгов на Шанхайской Международной энергетической бирже все еще отстает от объема нефтяных контрактов нефти марки Brent, торгуемых в Лондоне, и фьючерсов West Texas Intermediate oil, торгуемых в Нью-Йорке. Китайский фьючерсный контракт на нефть, однако, серьезно воспринимается многонациональными торговцами сырьевыми товарами (такими как Glencore) и оценивается сопоставимо с индексами Brent и WTI. 
По мере того как все большая доля импорта нефти Китая станет оцениваться в национальной валюте, иностранные поставщики будут иметь больше счетов, деноминированных в женьминьби, с помощью которых они смогут покупать не только китайские товары и услуги, но и китайские государственные ценные бумаги и облигации. Можно ожидать, что это укрепит рынки капитала Китая и будет способствовать интернационализации женьминьби – или, по крайней мере, постепенной дедолларизации нефтяного рынка. 
В течение последнего десятилетия стратегия Китая по интернационализации женьминьби предусматривала более широкое использование специальных прав заимствования (СПЗ) Международного валютного фонда в качестве альтернативной международной резервной валюты. Чжоу Сяочуань, управляющий на тот момент Народным банком Китая, изложил стратегию в своем исследовании 2009 года. 
Исследование Чжоу от 2009 года активизировало эти действия, поскольку он указал на очевидные недостатки долларовой системы (например, такие как влияние хронического торгового дефицита США) и показал преимущества СПЗ как альтернативного средства международного финансового регулирования. 
Введение торговли нефтью на основе женьминьби в то время, когда Китай и многие другие страны сталкиваются с агрессивными тарифами США, и возможное дальнейшее развитие торговли на основе женьминьби на других сырьевых рынках предполагает, что доллар США может столкнуться с беспрецедентным вызовом своей гегемонии. Возможно, в ближайшем будущем он больше не будет рассматриваться как якорь международной валютной системы, что положит конец «чрезмерной привилегии» США, как назвал ее Валери Жискар Д'Эстен, базирующейся на центральной роли доллара в международной торговле. 
Если конечные цели Китая включают интернационализацию женьминьби, то его более насущной задачей, отчасти продиктованной тарифами или санкциями США в отношении Китая и других стран, является дедолларизация международной системы. Это отражено в переходе к продвижению фьючерсных контрактов на нефть, торгуемую в Шанхае, что свидетельствует об окончательном утверждении китайской стратегии СПЗ. 
Это также способ для Китая уменьшить влияние введенных против него торговых санкций США через снижение уровня обязательств в этих санкциях. Например, и Россия, и Иран продают нефть Китаю и принимают оплату в женьминьби в ответ на фактические или потенциальные санкции, введенные против этих стран США. 
Тот факт, что Китай в настоящее время является крупнейшим импортером нефти в мире, а также его ведущей торговой и обрабатывающей экономикой, придает вес его «нефтеюаню» и другим инициативам по интернационализации женьминьби. Если Китай сможет противостоять американским контратакам, его действия заложат финансовую основу для появления многополярного мира. 

Поднимайся и иди 
Для населения Африки многими людьми и организациями со всего мира была проведена юбилея кампания 2000 года по списанию долгов. А в Санкт-Петербурге, в июле 2006 года, лидеры большой восьмерки вновь подтвердили свое обязательство перед честолюбивой целью, поставленной годом ранее, хотя они и не пошли дальше. 
Спустя почти полтора года есть признаки прогресса в выполнении обязательств по развитию Африки, которые были сделаны мировыми лидерами и преданными участниками кампании. Но было бы справедливо спросить, когда будет найдено рациональное решение бесчеловечной африканской бедности, не только членами Большой Восьмерки и организаторами Live 8, но и африканскими лидерами и народом. 
Она является одним из самых богатых континентов на планете, обеспеченным нефтью, драгоценными камнями, лесами, запасами воды, дикой природой, почвой, землей, сельскохозяйственными продуктами и миллионами женщин и мужчин. И все же большинство африканцев остаются бедными. 
Они неспособны добавить ценности сырью, чтобы продавать готовую продукцию на местных и международных рынках и договориться о лучшей цене и благоприятных правилах товарооборота. Другая причина заключается в том, что обычные граждане страдают, когда их странам не отменены долги, когда отсутствует финансовая помощь, или когда существуют торговые ограничения. 
Мы также нуждаемся в африканцах, которые любили бы Африку так, что были бы готовы защищать свои страны – и свою землю – от процессов, разрушающих экологию. Трансформация полей в пустыни из-за вырубки леса, вторжение в леса для ведения натурального хозяйства, выбивание пастбищ скотом, а так же потеря биологической вариативности и почвы угрожают всему континенту. 
Одна из наиболее удручающих вещей - это видеть, как угасает молодежь, потому что она остается безработной, даже после того, как получит среднее и высшее образование, или потому что ухудшается ее здоровье. Африканские правительства должны в первую очередь увеличить инвестиции на техническое образование и предотвращение ВИЧ/СПИД инфекции, медицину, уход и программы поддержки. 
Без навыков люди оказываются отстраненными от продуктивных и полезных экономических действий, что делает их неспособными удовлетворить свои потребности в жилье, здравоохранении и пище. Они оказываются пойманным�� в ловушку порочного цикла бедности, а иногда и преступлений. 
Львиная доля африканской бедности возникает из-за конфликтов. За последние 30 лет работы я заметила, что независимо от того национальный это уровень или региональный, большинство конфликтов возникает из-за ресурсов. 
Когда ресурсы недостаточны, или настолько скудны, что больше не могут являться средством к существованию, а так же, если они несправедливо распределены, то это неизменно приводит к конфликту. В Африке мы должны управлять своими ресурсами рационально, ответственно и дисциплинированно. 
Иначе мы продолжим инвестировать войны и конфликты, или борьбу с преступностью и внутренней неустойчивостью, а не продвигать развитие и таким образом устранять бедность. Африканские лидеры должны править и служить на пользу людям, а не себе самим. 
Но, возможно, самой непризнанной проблемой в Африке, особенно на массовом уровне, является бесправие обычных людей. Это - одна из главных причин, почему очень многие люди неспособны использовать в своих интересах огромное количество возможностей, которые могли быть использованы в Африке. 
Африканскому населению необходимо позволить добиться утверждения самооценки, чувства собственного достоинства и доверия. Также они должны быть наделены знаниями, навыками и инструментами, необходимыми для принятия мер. 
В других государствах продолжается становление гражданского общества, поддерживаемое национальными правительствами, африканским Союзом и международным сообществом. Многие страны решают свои конфликты и работают над установлением мира и стабильности. 
Но африканцам вместе с их многочисленными друзьями по всему миру очень многое еще только предстоит довести до конца. Как в Библейской истории, когда Петр и Иоанн сказали нищему: «поднимайся и иди», африканцы призваны уйти от незнания, медленного развития, апатии и фатализма. 

Заблуждения по поводу солидарности в еврозоне 
Помимо ужесточения бюджетных правил и запуска банковского союза сейчас предпринимаются новые действия с целью укрепить Европейский стабилизационный механизм (ЕСМ), который призван стать опорой Единого фонда санации банков (SRF). На недавнем заседании Еврогруппы министры финансов еврозоны договорились о реформах, которые позволят фундаментально «здоровым» странам еврозоны получить доступ к «непредвиденным» кредитным линиям ЕСМ в случае, если они будут соответствовать определённым условиям. 
Поскольку политики пока ещё дискутируют о том, надо ли создавать бюджет еврозоны и систему страхования вкладов, нам следует задуматься о том, что могут означать для будущего те реформы, которые уже проведены на сегодня. Вопрос в следующем: хотим ли мы валютного союза, в котором страны-члены несут индивидуальную ответственность за свою политику, или же такого союза, который опирается на принцип солидарности и дополняется объединением рисков и финансовыми трансфертами. 
В соответствии с принципом солидарности в Евросоюзе, реформы сконцентрированы на расширении мер защиты и поддержки, включая единый бюджет, совместные системы страхования вкладов и страхования от безработицы и так далее. Идея такова: чем больше рисков объединяется, тем более стабильной становится еврозона. 
Ситуация усугубляется тем, что из-за исключительной концентрации внимания на принципе солидарности остаются нерешёнными реальные проблемы еврозоны. В числе этих проблем высокий уровень государственной и частной задолженности, слабость институтов, зарегулированность рынков, а также всё ещё незавершённая коррекция балансов корпораций и банков. 
Либо инструменты объединения рисков не нужны, либо они могут применяться лишь в таких ситуациях, в которых они будут подрывать стабильность еврозоны. Зачем, например, «здоровым» странам еврозоны вдруг понадобятся «непредвиденные кредитные линии»? 
Столь же сомнительны обоснования идеи единого бюджета еврозоны. Является ли его целью стабилизация валютного союза в случае шоков? 
Что касается первого вопроса, то за 20-летнюю историю еврозоны большинство шоков в ней были ассиметричными, ударяя, прежде всего, по тем странам, которые проводили безответственную политику. За исключением кризиса 2008 года шоки в еврозоне были, как правило, небольшими и исходили изнутри, а это значит, что надлежащий ответ должен принять форму внутренних мер по созданию более надёжных бюджетных буферов. 
Если же цель заключается в предоставлении ресурсов для инвестиций, то эту роль уже выполняют бюджет Евросоюза, «план Юнкера» и Европейский инвестиционный банк. Проблема Европы не в недостатке финансовых ресурсов, а, скорее, в отсутствии подходящих проектов и ограниченных возможностях внутри стран еврозоны. 
Но у этой идеи нет достаточных эмпирических доказательств. В любом случае следует сравнить издержки непроведения необходимых реформ с издержками их проведения, чтобы стало совершенно понятно, что структурные реформы отвечают собственным интересам конкретных стран. 
Что же касается будущих рисков, то с предпочтительным отношением регуляторов к облигациям правительств следует покончить. Суверенные долги должны учитываться как обычные ценные бумаги (equity backing), а объёмы эмиссии государственных ценных бумаг должны быть ограничены определённым потолком. 
Вместо создания бесконечных новых защитных механизмов настало время заняться реальными слабостями еврозоны. Кризис суверенных долгов начался со слабости бюджетных позиций и сомнений в посильности бремени государственных долгов; всё это сочеталось со структурным дефицитом, который привёл к потере конкурентоспособности. 
Кроме того, бюджетные правила надо сделать более прозрачными и авторитетными, а их соблюдение гарантировать автоматическими санкциями против такого поведения, которое демонстрирует отсутствие солидарности. Вместо «структурного дефицита» акцент следует сделать на более простом правиле расходов, которое меньше зависит от экономических циклов. 
Еврозоне также необходим кодекс финансовой несостоятельности, который позволил бы восстановить доверие к положениям Лиссабонского договора о запрете на предоставление финансовой помощи. И, конечно, без дальнейших отлагательств следует разорвать связь между правительствами и банками. 
Коллективная ответственность во имя солидарности быстро превратится в улицу с односторонним движением для тех правительств, которые проводят неразумную экономическую политику и хотят избежать ответственности за это. Учитывая высокий уровень госдолга в еврозоне, коллективная ответственность создаст огромные финансовые риски. 
Увеличение количества защитных мер не просто мешает смягчению рисков, оно в реальности стимулирует государства принимать на себя ещё больших рисков. В случае кризиса станет очевидной неспособность правительств взять на себя это коллективное бремя, причём с крайне серьёзными последствиями для устойчивости государственных финансов, а также финансовой и монетарной стабильности еврозоны. 
Надо ли говорить, что весь смысл этих реформ в том, чтобы не допустить подобного сценария. Для укрепления Экономического и валютного союза Европы политика объединения рисков должно уступить место политике сокращения рисков. 

Тайное спасение банковской системы Европы 
МЮНХЕН – В то время как мир волнуется по поводу Дональда Трампа, «Брексита» и притока беженцев из Сирии и других воюющих стран, Европейский центральный банк продолжает упорно и незаметно для общественности работать над своим планом реструктуризации долгов, – известным также как количественное смягчение (QE), – чтобы облегчить бремя чрезмерной задолженности стран еврозоны. 
В рамках программы количественного смягчения ЕЦБ, которая началась в марте 2015 года (и, вероятно, будет продлена по ее окончании, запланированном на март 2017 года), центральные банки стран-членов еврозоны покупают частные ценные бумаги рынка на сумму 1,74 триллиона евро (1,84 триллиона долларов США), при этом более 1,4 триллиона евро будет использовано для покупки государственного долга своих же собственных стран. 
Программа QE кажется симметричной, так как каждый центральный банк выкупает свой собственный государственный долг пропорционально размеру страны. Но результаты не будут симметричными, потому что государственные долги южноевропейских стран, где в прошлом случались долговые бумы и дефициты по счету текущих операций, в основном выкуплены иностранными кредиторами. 
Например, Банк Испании выкупает испанские государственные облигации со всего мира, тем самым сокращая долговую нагрузку страны в отношении частных кредиторов. С этой целью он просит центральные банки других членов еврозоны, в частности немецкий Бундесбанк и, в некоторых случаях, Голландский центральный банк, кредитовать платежные поручения продавцов облигаций Германии и Голландии. 
В последнем случае это часто приводит к трехсторонним сделкам, когда продавцы переводят деньги в Германию или Нидерланды, чтобы инвестировать их в ценные бумаги с фиксированным процентом, компании или акции компаний. Таким образом, немецкий Бундесбанк и Голландский центральный банк должны кредитовать не только прямые платежные поручения из Испании, но и непрямые, вызванные скупкой Банком Испании долгов в третьих странах. 
На конец сентября эти требования составили 819,4 миллиарда евро, причем на долю Бундесбанка пришлось 715,7 миллиарда евро, что составляет 46% от стоимости чистых внешних активов Германии на середину года. С начала года совокупные требования обеих стран увеличились на 180,4 миллиардов евро, или в среднем на 20 миллиардов в месяц. 
Для стран GIPS эти сделки просто великолепны. Они могут обменять приносящие процентный доход государственные облигации с фиксированным сроком погашения, принадлежащие частным инвесторам на (в данный момент) не приносящие дохода и никогда не погашаемые целевые займы своих центральных банков – учреждений, которые Маастрихтский договор определяет как компании с ограниченной ответственностью, потому что государства-члены союза не должны рекапитализировать их при чрезмерной задолженности. 
Платежные требования в системе TARGET оставшейся системы евро после этого бесследно испарятся, и Бундесбанк на пару с Голландским центральным банком могут лишь надеяться, что другие выжившие центральные банки возьмут на себя часть их потерь. В то же время немецкие и голландские продавцы активов, которые сейчас держат деньги центрального банка, увидят, что их ценные бумаги представляют собой требования к их центральным банкам, которые больше не поддерживаются. 
Но в преддверии запланированных на 2018 год переговоров по Европейскому финансовому союзу (что подразумевает систематические транши с севера ЕС на юг), Германии и Нидерландам не мешало бы знать, что произойдет, если они не подпишут возможный договор. Можно предполагать, что они согласятся на финансовый союз, пусть даже и лишь потому, что это даст им возможность скрыть ожидаемые убытки от списания в Европейском трансферном союзе, вместо того чтобы обнародовать эти убытки сейчас. 



Станут ли американцы беднее? 
КЕМБРИДЖ – Роберт Гордон из Северо-Западного университета открыл оживленную и важную дискуссию о будущих темпах экономического роста в Соединенных Штатах. Хотя его книга «Взлет и падение американского экономического роста» будет опубликована не раньше января 2016 года, о её тезисах уже написали журналы Economist и Foreign Affairs. 
Гордон доказывает, что те крупные технологические перемены, которые вызвали рост стандартов жизни в нашем прошлом, намного важнее, чем какие-либо перемены, которые могут произойти в будущем. Он указывает на такие примеры, как домашнее водоснабжение, автомобили, электричество, телефоны, центральное отопление, и утверждает, что все они были намного важнее для качества жизни, чем недавние инновации, такие как интернет и мобильные телефоны. 
Я согласен с Гордоном, что я скорее откажусь от мобильного телефона и даже от интернета, чем останусь дома без воды и электричества. Но это лишь означает, что нам очень повезло, что мы живем сейчас, а не сто лет назад (и еще больше повезло, что мы живем сейчас, а не двести лет назад или в средние века). 
Гордон также отмечает недавнее замедление роста реального (с поправкой на инфляцию) ВВП. По данным официальной статистики США, реальный ВВП в пересчете на каждого работника рос в среднем на 2,3% в год с 1891 по 1972 годы, а затем лишь на 1,5% в год. 
Это означает, что в официальных темпах роста не отражено повышение реальных доходов, которое мы получаем от кондиционирования воздуха, лекарств от рака, новых методов хирургии и многих других скучных инноваций. Более того, поскольку правительство США включает в расчеты ВВП только то, что было продано на рынках, гигантский расцвет телевизионного досуга и п��явление таких сервисов, как Google и Facebook, оказались полностью исключены из системы национальных счетов. 
Трудно сказать, была ли в более отдаленном прошлом проблема измерения ВВП серьезней, чем сейчас, но это не имеет никакого значения, если мы думаем о будущем. И не важно, равен ли рост подушевого дохода, официально оцениваемый в 1,5%, в реальности примерно 3%, мы в любом случае пользуемся более высоким уровнем доходов, унаследованным от прошлого. 
В самом деле, просто нет никаких оснований для мнения, которое часто высказывают в статьях и которое можно встретить в книге Гордона, будто дети нынешнего поколения не смогут пользоваться такими же высокими стандартами жизни, как их родители. Это может быть верно в отношении некоторых людей, особенно тех, у кого сейчас сравнительно высокие доходы, но это совершенно точно неверно в отношении большей части населения. 
Через 30 лет его ребенку будет столько же лет, сколько сейчас его родителю. Если реальные доходы растут всего лишь на 1,5% в год, тогда через 30 лет средний уровень подушевых доходов в США окажется почти на 60% выше, чем сегодня. 
И даже если ребенок будет получать на 30% меньше, чем средний уровень доходов в тот момент, его доход всё равно окажется выше среднего дохода сегодня. Если же считать, что с учетом инноваций и совершенствования товаров и услуг реальные доходы растут на 3% в год, тогда средний доход американца через 30 лет станет более чем вдвое выше, чем средней доход сегодня. 
Иными словами, американцам очень повезло в том, что они унаследовали инновации прошлого, а также в том, что их реальные доходы продолжат расти в будущем. 
Однако это не повод для самоуспокоения. США могут увеличить будущие темпы роста экономики, улучшив свою систему образования, повысив сбережения и инвестиции до тех уровней, на которых они были в прошлом, исправив недостатки налоговой системы и системы социального обеспечения, которые ведут к снижению занятости и заработков. 
Но важный недостаток его аргументов в том, что он уделяет мало внимания политическим инновациям. Экономика Америки – и многих других стран – могла бы расти в будущем быстрее, если бы политики проводили необходимые реформы. 

Финансовый пожар в следующий раз 
НЬЮ-ХЕЙВЕН. Если мы и научились чему-то с тех пор, как разразился мировой финансовый кризис в 2008 году, так это тому, что предотвратить еще один ‑ не такая простая раб��та, как большинству могло показаться. 
И пока людям нравится слышать о том, как финансовых лидеров «осаживают» или «наказывают», они не настолько полны энтузиазма, чтобы просить этих людей расширить или улучшить управление финансовыми рисками. Но, поскольку вокруг существующих институтов и методов образовались группы особых интересов, мы, по сути, застряли с ними и мало что можем сделать. 
Финансовый кризис, который продолжается до сих пор, был во многом спровоцирован бумом и крахом цен на жилье, которые предшествовали ему в течение нескольких лет (цены на жилье достигли своего пика в Соединенных Штатах в 2006 году). Во время докризисного бума покупатели недвижимости были склонны к активному заимствованию для финансирования недиверсифицированных инвестиций в приобретение одного дома, в то время как правительство предоставляло гарантии ипотечным инвесторам. 
На заседании, которое я возглавлял на недавней встрече Американской экономической ассоциации в Филадельфии, участники обсуждали, насколько трудно добиться какой-либо разумной реформы от правительств во всем мире. В докладе, представленном на заседании, Эндрю Кэплин из Нью-Йоркского университета говорил о недостаточном общественном интересе или понимании растущих рисков, связанных с FHA, которая выдавала гарантии по частным выданным ипотечным кредитам с момента ее создания во время жилищного кризиса 1930-х годов. 
В своем собственном исследовании 2013 года Джиурко приходит к выводу, что FHA, чей фактический уровень заемных средств составляет 30 к одному по гарантиям по жилищным ипотекам, которые сами используют заемные средства в соотношении 30 к одному, находится «ниже ватерлинии» на сумму в десятки миллиардов долларов. Он предлагает, чтобы FHA была закрыта и заменена на субсидируемую программу экономии, которая не будет конкурировать с частным сектором в оценке ипотечного риска. 
Подобным образом, Кэплин заявлял в 2010 году перед Комитетом Палаты представителей по финансовым услугам, что FHA представляет серьезный риск, а год спустя член FHA Дэвид Стивенс говорил тому же Комитету: «Нам не понадобится финансовая помощь». Исследование Кэплина, очевидно, не слишком нравилось чиновникам FHA, которые были враждебно к нему настроены и отказались предоставить нужные ему данные. 
Если бы эта инновационная идея была реализована, она бы сократила степень использования заемных средств домовладельцами. Но поскольку в то время это был ипотечный рынок с высокой долей заемных средств, который способствовал началу финансового кризиса 11 лет спустя, эта идея, по его словам, не пользовалась успехом нигде в мире. 
Почему творческие люди вместе со своими юристами не могут просто создать такие партнерства для самих себя? Ответ, сказал он, непростой; но, по крайней мере, в США, одна серьезная проблема принимает угрожающие размеры: отказ Налогового управления США выдвинуть постановление о том, как такие договоренности по управлению риском будут облагаться налогом. 
Между тем, существует сильная общественная потребность – гневная и срочная – в том, чтобы правительство дало свой ответ, как предотвратить очередной кризис и положить конец проблеме «слишком больших, чтобы обанкротиться», финансовых институтов. Но политическая реальность такова, что государственные чиновники не располагают достаточными знаниями и стимулами, чтобы провести реформы, которые эффективны, но сугубо техничны. 
Например, одной из реформ, принятых в США, чтобы помочь решить проблемы «слишком больших, чтобы обанкротиться», стало правило удержания риска, предусмотренное Законом Додда Фрэнка 2010 года. Чтобы гарантировать, что институтам, проводящим секьюритизацию ипотеки, тоже есть что терять, они обязаны удерживать интерес к 5% ипотечных ценных бумаг, которые они создают (если у них нет права на исключение). 
Инвесторы уже знают, что у людей есть более сильные стимулы лучше управлять рисками, если они имеют некоторую заинтересованность в этом риске. Но инвесторы также знают, что другие факторы могут компенсировать преимущества удержания риска в отдельных случаях. 
В моем собственном докладе на заседании я обратился к идее правительства, которое поощряет частные выданные ипотечные кредиты с заранее запланированным урегулированием, тем самым страхуя их от опасности оказаться «ниже ватерлинии», если цены на жилье упадут. Как и жилищные партнерства, это стало бы фундаментальной реформой, поскольку она бы решала ключевые проблемы, которые лежат в основе финансового кризиса. 
Один из участников дискуссии, Джозеф Трейси из Федерального резервного банка Нью-Йорка (и соавтор книги «Жилищные партнерства»), лаконично сформулировал проблему: «Борьба с огнем смотрится эффектнее, чем предотвращение пожара». Точно так же, поскольку и большинство людей больше заинтересовано в историях о пожарах, нежели в химических составах антипиренов, им интереснее истории о финансовых провалах, нежели о мерах, которые были приняты, чтобы их предотвратить. 

«Повествовательные» риски глобальной экономики 
ТОКИО – Ко��ебания мировых экономик во многом связаны с историями, которые мы рассказываем о них и которые слышим. Эти популярные, эмоционально значимые истории иногда вдохновляют нас пойти и потратить, начать свое дело, строить новые заводы и офисные здания, а также нанимать сотрудников; в других случаях они селят страх в наших сердцах и побуждают сидеть тихо, сберегая наши ресурсы, сокращая расходы и снижая риски. 
Посетив Японию во время своей поездки с целью выступления с предвыборными речами, я был поражен положительным влиянием связанных с экономикой историй на мышление и поведение людей, а также тем, насколько хрупки эти изменения. С того момента, как премьер-министр Синдзо Абэ вступил в должность в декабре 2012 года и начал свою программу денежных и финансовых стимулов, а также запустил структурные реформы, на доверие японцев было оказано глубокое влияние. 
Большей части остального мира не хватает всеобъемлющей и доступной истории о позитивных изменениях вроде японской «Абэномики». Провал в производстве самых крупных развитых стран, по подсчетам МВФ, остается разочаровывающим, составив на 2013 год -3,2%, иначе говоря, это лишь полпути до уровня нормальной жизни, которая закончилась в 2009 году – худшем году мирового финансового кризиса, когда этот провал составил -5,3%. 
Мы, кажется, по-прежнему уповаем на милость наших повествований. С 2009 года большинство из нас просто ждали какой-то истории, которая зажгла бы наши сердца светом надежды и уверенности – и оживила бы нашу экономику. 
Давайте вспомним историю бума недвижимости в Соединенных Штатах и других странах, которая произошла в первой половине 2000-х гг. Это была история не о «пузыре» ‑ скорее, этот бум был триумфом капиталистического предпринимательства в новом тысячелетии. 
Большинство семей владело домами, поэтому они автоматически участвовали в буме. И многие домовладельцы, желая еще больше участвовать в буме и чувствуя себя подкованными капиталистами, покупали более дорогие дома, чем они бы могли бы себе позволить при других обстоятельствах. 
Мы узнали, что это был лишь пузырь. Наша уверенность в себе, а, следовательно, и наши фьючерсы, получили удар, переубеждая экономику принимать на себя риски. 
История о возможностях и богатстве превратилась в историю о коррумпированных ипотечных кредиторах, закредитованных финансовых институтах, недалеких экспертах и ангажированных регуляторах. Экономика начала рыскать, как корабль без руля, а ушлые дельцы, обманом заманившие нас на борт – называйте их 1% ‑ убрались восвояси на последних спасательных шлюпках. 
К началу 2009 года падение на фондовых рынках всего мира достигло своего предела, и страх глубокой депрессии, согласно данным опроса потребительского доверия Мичиганского университета, был наиболее высоким с момента второго нефтяного кризиса начала 1980-х годов. Истории о Великой депрессии 1930-х годов были вызваны из наших тусклых воспоминаний – или из воспоминаний наших родителей и дедов – и снова пересказаны. 
Одним из примеров является быстрое развитие смартфонов и планшетных компьютеров. IPhone компании Apple был выпущен в 2007 году, а телефоны Google на платформе Android в 2008 году ‑ как раз перед тем, как начался кризис, однако основной рост их выпуска произошел позднее. 
Это должно быть историей, повышающей доверие: появляются удивительные технологии, продажи находятся на подъеме, а предпринимательство живо и отлично себя чувствует. Однако эффект повышения доверия от предыдущего жилищного бума был гораздо более мощным, поскольку находил непосредственный отклик у куда большего числа людей. 
Эти истории пробуждают наши опасения о том, что кто-то другой обгонит нас на экономической лестнице. И теперь, когда наши телефоны говорят с нами (Apple запустила Siri, искусственный голос, который отвечает на ваши голосовые вопросы, на своих iPhone – аж в 2010 году), они питают страх того, что они смогут заменить нас, так же как ранее волны автоматизации создавали впечатление, что человеческий капитал устарел. 
Во время своей поездки я имел удовольствие встретиться с Абэ. Он действует по тому же сценарию, рассказывая историю принятия агрессивных и решительных действий в ответ на экономический спад, который преследует Японию на протяжении десятилетий. 
Это создает историю для каждого члена нации, историю о том, что он или она могут сделать как часть успешной страны. Некоторые самые спорные шаги Абэ, такие как посещение храма Ясукуни, несмотря на китайские и корейские протесты, лишь увеличивают воздействие истории. 
Тем не менее, национальным лидерам, даже обладающим талантами Абэ, совсем не просто управлять подобными историями, так же как продюсерам трудно каждый раз создавать блокбастер. Ни один лидер не может последовательно формировать рассказы, которые влияют на экономику. 

Бум до боли? 
НЬЮ-ХЕЙВЕН – За последние месяцы среди мировых финансовых экспертов и средств массовой информации усилилось беспокойство относительно того, что перегретые рынки активов – недвижимости, акций и долгосрочных облигаций – могут привести к крупной коррекции и очередному экономическому кризису. Широкая публика, кажется, не особо интересуется этой проблемой: Google Trends показывает некоторый рост популярности запроса «пузырь фондового рынка», однако он далек от своего пика в 2007 году; запрос «жилищный пузырь» также остается относительно редким. 
Однако озабоченность экспертов примечательна и вполне здравая, поскольку вера в то, что рынки всегда эффективны, может существовать только тогда, когда некоторые люди не до конца в этом уверены и думают, что они могут получить прибыль, угадав время на рынке. В то же время, эта повышенная обеспокоенность также несет в себе опасности, поскольку мы не знаем, приведет ли это к чрезмерной реакции общественности внизу. 
Международные агентства недавно выпустили предупреждения о спекулятивных эксцессах на рынках активов, предполагая, что мы можем быть озабочены возможным кризисом. Заместитель управляющего директора Международного валютного фонда Мин Чжу утверждал во время своей июньской речи, что рынки жилья в ряде стран, включая Европу, Азию и Америку, «имеют признаки перегрева». 
8 июля «Нью-Йорк Таймс»озаглавила свою первую страницу несколько гиперболическим заголовком: «От акций и до фермерских участков, все кругом не то взрывается, не то бурлит: цены почти на все активы по всему миру высоки, создавая экономические риски». И хотя «почти на все» является довольно сильным преувеличением, в целом заголовок отражает новоиспеченную заботу. 
Не вполне понятно, почему тревогу бьют только сейчас, после пяти лет большого расширения рынков, с тех пор как они достигли своего дна в начале 2009 года. Почему люди так беспечно ожидают новых лет экспансии? 
Похоже, что это мышление во многом зависит от недавних рекордных максимумов на фондовых рынках, даже если эти уровни практически бессмысленны, с учетом инфляции. Примечательно, что всего лишь месяц назад фондовый индекс Morgan Stanley Capital International All Country World Index, отражающий ситуацию на всемирном фондовом рынке, побил собственный рекорд, которого он достиг 31 октября 2007 года. 
Международный Валютный Фонд в июне объявил о новом сайте Глобального мониторинга цен на жилье, который отслеживает глобальные цены на жилье и как они соотносятся с доходами. Сайт показывает глобальный индекс цен на жилье, который растет, согласно данным, взвешенным относительно ВВП, так же быстро, как и во время бума, который предшествовал кризису 2008 года, хотя пока он и не достиг рекордного уровня 2006 года. 
Такого рода новость, похоже, тоже влияет на мышление наблюдателей, хотя это объявление и не является особой новостью, учитывая, что каждый знал о том, что ФРС будет сворачивать программу в ближайшее время. 
Проблема заключается в том, что не существует достоверного способа объяснить, как люди отреагируют на подобное изменение политики, на любые признаки перегрева или спада цен, или на другие новости, которые могут отмечаться как нечто важное. Мы просто не располагаем достаточным объемом задокументированной истории больших финансовых кризисов для изучения, тем самым оставляя эконометрику уязвимой к серьезным ошибкам, несмотря на изучение временных рядов, которые, как правило, по своей длине не превышают нескольких десятилетий. 
До недавнего кризиса экономисты говорили о «большой умеренности»: согласно предположениям, экономические колебания смягчались, и многие пришли к выводу, что политика экономической стабилизации достигла новых высот эффективности. По состоянию на 2005 год, как раз перед началом финансового кризиса, эконометристы Гарварда Джеймс Сток (ныне член Совета по экономическим вопросам при президенте Бараке Обаме) и Марк Уотсон пришли к выводу, что страны с развитой экономикой на своем пути развития за последние 40 лет стали менее (волатильными) неустойчивыми и меньше коррелируют друг с другом. 
Этот вывод должен был быть существенно пересмотрен в свете данных, полученных после последнего финансового кризиса. Замедление темпов экономического роста в 2009 году, худшем году кризиса, было ничем иным как катастрофой. 
Фактически, на протяжении прошедшего века было всего три существенных глобальных кризиса:1929-33, 1980-82 и 2007-9. Судя по всему, эти события должны быть чем-то большим, нежели просто более крупным вариантом более частых небольших колебаний, которые мы так часто видим и которые проанализировали Сток и Уотсон. 
Всем казалось, что надо что-то делать со спекулятивными ценовыми движениями, которые удивили большинство наблюдателей и так и не были объяснены, даже спустя годы после самого факта. Им также надо было что-то делать с ошибками правительственных директивных органов. 
Те, кто предупреждает о серьезной опасности игнорирования спекулятивного роста цен, правы, даже если они не могут доказать, что существует какая-либо причина для беспокойства. Предупреждения могут помочь предотвратить бумы, которые на наших глазах длятся все больше и становятся значительно опаснее. 

Неравенство – профилактика бедствия 
Но и она не дает ответы на решение проблемы неравенства. Как признается Пикетти, его предложение о прогрессивном глобальном налоге на капитал (богатство) – “потребует очень высокого и несомненно нереального уровня международного сотрудничества” 
Действительно, одной из важных задач, которая имеет значение для политиков всего мира, является предотвращение катастроф. И, поскольку неравенство имеет тенденцию медленного изменения, каждая катастрофа, вероятнее всего кроется в будущих десятилетиях. 
Эта катастрофа – возвращение к уровням неравенства, которого не видели с конца девятнадцатого и начала двадцатого столетия – наглядно описана в книге Пикетти. По этому сценарию, малое меньшинство становится супер богатым в большей части не потому, что они были умнее или потому, что работали больше остальных, а потому, что основные экономические силы просто капризно перераспределили доходы. 
Я открыто поддерживаю инновационное научное финасирование и страхование, как частное, так и государственное по вопросам снижения неравенства, по количественному управлению всеми рисками, влияющими на него. Я более оптимистичен в своих планах по предотвращению катастрофического неравенства, чем Пикетти в своих. 
Неравноправное страхование должно бы было потребовать от правительств, создать долгосрочные планы по увеличению в будущем подоходного налога у людей с высокой прибылью, и если не изменить налоги, то ситуация неравенства значительно ухудшится. Я назвал это неравноправным страхованием потому, что как в любом страховом полисе в нем рассматриваются заранее все риски. 
В 2006 году я был соавтором вместе с Леонардо Бурман и с Джеффри Рохали, из Институте градостроения и Центра Налоговой политики Брукинга, в создании проекта документа, который занимается анализом вариантов такого плана. В 2011 году Ян Айерс и Аарон Эдлин предложили подобную идею. 
Основой таких планов является предположение, что некоторые существующие степени неравенства, могут быть экономически здоровыми. Перспектива разбогатеть, является четким руководством к упорному труду для многих людей. 
Конечно, нет никакой гарантии, что неравенство страхования будет осуществляться правительствами. Но более правдоподобно следовать таким планам, если они имеют законодательную силу и постепенно входят в действие, согласно заранее известной формуле, а не на появившейся вдруг революционной практике из прошлого. 
Непопулярность налога на роскошь препятствует глобальному сотрудничеству. Финляндия ввела налог на роскошь, но была вынужденна его снизить, так же, как и Австрия, Дания, Германия, Швеция и Испания. 
Пожилые люди, которые упорно трудились, чтобы накопить свои сбережения в течении всей своей жизни, будут обложены налогом на благо людей, которые даже не пытаются себя спасти. Если бы они знали, что ожидается введение налога они не сохранили бы такое количество сбережений; заплатили бы налог на прибыль и остальное потратили как все остальные. 
Более того, реальность налога на роскошь по типу Пикетти была понятна, богатые могут продолжать свой род больше, потому что богатство в виде детей не может облагаться налогом и уйти на сторону, и вероятно именно это основная причина, чтобы налог с прибыли был поддержан в виде вычетов на благотворительные взносы за пределами семьи. И в случае, если бы был налог на роскошь, то результаты его введения проявятся только в будущем тогда, когда неравенство станет намного хуже – это бы избавило от ощущения, что правила игры были изменены после ее окончания. 
Более того, сегодня законодательно принятый план одной или несколькими странами, до наступления влияния фактических налоговых платежей, могло бы помочь поддержать международный диалог о политике в сфере неравенства. Это бы создало пространство, для введения большего количества единых налогов между странами, что снизило бы возможность сверх богатых людей уйти от налогообложения, путем переезда и смены местожительства. 
Для нас книга Пикетти, является неоценимым вкладом в понимании динамики современного неравенства. Он определил серьезный риск для нашего общества. 

Параллели с 1937 
Нью-Хевен – Рецессия, последовавшая за биржевым крахом 1929 взяла поворот к худшему восемь лет спустя и восстановления были достигнуты только с огромным экономическим стимулом, предоставленным Второй мировой войной: конфликтом, который стоил более 60 миллионов жизней. К тому времени как восстановление наконец прибыло, большая часть Европы и Азии лежала в руинах. 
Нынешняя ситуация в мире не столь страшна, но существуют параллели, особенно с 1937 годом. Теперь, как и тогда, люди уже были разочарованы в течение длительного времени и ��ногие из них были в отчаянии. 
Но сейчас это все позади: рост реального ВВП на душу составлял всего лишь 0,2% в прошлом году в Украине, и только 1,3% в России. Недовольство создаваемое этими разочарованиями может помочь объяснить гнев украинских сепаратистов, недовольство россиян и решение президента России Владимира Путина аннексировать Крым и поддерживать сепаратистов. 
Существует имя для того отчаяния, которое было движущей силой недовольства - и не только в России и Украине - после финансового кризиса. Оно называется «new normal», ссылаясь на долгосрочные уменьшения в перспективах экономического роста, термин придуманный Биллом Гроссом, основателем гигантского облигационного фонда PIMCO. 
Слово стагнация предполагает болото и подразумевает питательную среду для вирулентных опасностей. В конце 1930-х, люди были также озабочены недовольством в Европе, которое помогло поддержать правительство Адольфа Гитлера и Бенито Муссолини. 
Другой термин, который вдруг стал известный всему миру в 1937 году это «недопотребление» - теория, что напуганные люди могут сохранять слишком большую долю доходов на трудные времена впереди. Более того, объем отложенных денег превышает имеющиеся инвестиционные возможности. 
«Вековой застой» и «недопотребление» - это термины, которые предают лежащий в основе пессимизм, который путем препятствования потреблению, не только укрепляет слабую экономику, но и порождает злобу, нетерпимость, и потенциал для насилия. 
В его шедевре «Моральные последствия экономического роста», Бенджамин М. Фридмен указал на множество примеров снижения экономического роста, которое - с переменными и иногда большими разрывами во времени – переходило в нетерпимость, агрессивный национализм и войну. Он пришел к выводу, что «Значение повышения уровня жизни лежит не только в конкретных улучшениях, которые оно приносит для жизни людей, а в том, как оно формирует социальный, политический и в конечном итоге нравственный характер народа». 
Некоторые будут сомневаться о важности экономического роста. Может быть, как говорят многие, мы слишком амбициозны и должны наслаждаться высоким качеством жизни и не беспокоится. 
Но реальная проблема является самооценкой и процессом социального сравнения, который психолог Леон Фестингер наблюдает как общечеловеческой чертой. Хотя многие будут это отрицать, мы всегда сравниваем себя с другими и надеемся подняться по социальной лестнице. 
Надежда, что экономический рост способствует миру и терпимости основывается на человеческой тенденции сравнивать себя не только с другими в настоящем, но и с тем, как они помнят людей - в том числе себя - в прошлом. По словам Фридмена, «Очевидно, что ничто не может позволить большинству населения жить лучше, чем все остальные. 
Недостатком санкций, введенных против России за ее поведение в Восточной Украине является то, что они могут начать рецессии по всей Европе и за ее пределами. В мире будет много несчастных русских, недовольных украинцев и несчастных европейцев, чье чувство уверенности и поддержки мирных демократических учреждений будет ослабевать. 
Хотя некоторые виды санкций против международной агрессии необходимы, мы должны помнить об опасностях, связанных с экстремальными мерами. Было бы весьма желательно прийти к соглашению и покончить с санкциями, интегрировать Россию (и Украину) более плотно в мировую экономику и в добавок начать экспансионистскую экономическую политику. 

Является ли экономика наукой? 
НЬЮ-ХЕЙВЕН – Я один из лауреатов Нобелевской премии этого года в области экономических наук, что заставляет меня остро осознавать критику данной премии, исходящую от тех, кто утверждает, что экономика ‑ в отличие от химии, физики или медицины, за достижения в которых также вручается Нобелевская премия ‑ не является наукой. Правы ли они? 
Одной из проблем, связанных с экономикой, является то, что она вынужденно сосредоточена скорее на политике, нежели на открытии фундаментальных знаний. На самом деле экономические данные большинству интересны только как руководство для политики: экономические явления не увлекают нас так же, как внутренние резонансы атома или функционирование везикул и других органелл живой клетки. 
Действительно, премия этого года в области химии выглядит, скорее, как инженерный приз, поскольку она была отдана трем исследователям ‑ Мартину Карплусу, Майклу Левитту и Арье Варшелу – «за развитие многомасштабных моделей сложных химических систем», которые лежат в основе компьютерных программ, которые обеспечивают работу оборудования, использующего явление ядерного магнитного резонанса. Однако Нобелевский комитет вынужден рассматривать гораздо более практичный, прикладной материал при рассмотрении кандидатов на получение премии в области экономики. 
В процесс вовлекается политика, и политическое позерство щедро вознаграждается общественным вниманием. Нобелевская премия предназначена для поощрения тех, кто не занимается трюкачеством ради привлечения внимания, и для тех, кто в своем искреннем стремлении к истине мог бы быть ущемлен в противном случае. 
Почему же эта премия присуждается за «экономические науки», а не просто за «экономику»? Другие премии не присуждаются за «химические науки» или «физические науки». 
Области деятельности, которые используют слово «наука» в своих названиях, как правило являются областями, в которые эмоционально вовлечены массы людей и в которых шарлатаны могут иметь материальный интерес в общественном мнении. Эти области имеют слово «наука» в своих названиях, чтобы отличаться от своих собратьев с сомнительной репутацией. 
Термин политическая наука впервые приобрел популярность в конце восемнадцатого века, чтобы выделиться на фоне всех фанатичных трактов, чьей целью было получение голосов и влияния, а не преследование истины. Астрономическая наука в конце девятнадцатого века являлась общим термином для ее отделения от астрологии и изучения древних мифов о созвездиях. 
В те времена существовала такая потребность, поскольку их коллеги шарлатаны обладали куда большим влиянием в общем дискурсе. Ученые были вынуждены объявлять себя учеными. 
На самом деле, даже термин химическая наука в девятнадцатом веке пользовался некоторой популярностью ‑ во времена, когда эта область стремилась отделить себя от алхимии и рекламы шарлатанских панацей. Однако необходимость использовать данный термин для отделения истиной науки от практики шарлатанов успела поблекнуть к моменту учреждения Нобелевской премии в 1901 году. 
Точно так же, термины астрономическая наука и наука гипноза к наступлению двадцатого века почти вымерли, возможно, из-за слабой веры в оккультные науки в приличном обществе. Да, гороскопы все еще популярны в газетах, однако они находятся там только в сопровождении строгих научных опровержений или ради развлечения; идея того, что звезды определяют наши судьбы, растеряла весь свой интеллектуальный вес. 
Критики «экономических наук» иногда ссылаются на развитие «лженаучной» экономики, утверждая, что она использует атрибуты науки, например плотностную математику, только ради представления. Например, в своей книге 2004 года «Одураченные случайностью» Нассим Николас Талеб сказал об экономических науках следующее: «Вы можете спрятать шарлатанство под тяжестью уравнений, и никто не сможет вас уличить, поскольку здесь нет такой вещи, как контролируемый эксперимент». 
В своей книге 2004 года «Неприятности с физикой: Взлет теории струн, Падение науки и что же будет дальше» Ли Смолин упрекает профессию физиков за то, что они соблазнились красивыми и элегантными теориями (в том числе и теорией струн), а не теми, которые могут быть проверены экспериментально. Кроме того, в своей книге 2007 года «Даже не неправильно: провал теории струн и поиск единства физических законов» Питер Войт обвиняет физиков в том же грехе, который совершили экономисты-математики. 
Люди просто могут изменить свое мнение и вести себя совершенно по-разному. У них даже бывают неврозы или проблемы с личностью, сложные явления, которые область поведенческой экономики считает важными для понимания экономических результатов. 
Экономика имеет важную количественную сторону, которая не может быть отделена. Задача заключается в том, чтобы объединить свои математические идеи с теми видами корректировки, которые необходимы для того, чтобы модели могли работать при неприводимом человеческом факторе в экономике. 
И, в то время как экономика имеет свои собственные методологические проблемы, основные задачи, стоящие перед исследователями, принципиально не отличается от тех, с которыми сталкиваются исследователи в других областях. По мере развития экономики она будет расширять свой арсенал методов и источников доказательств, наука станет сильнее, а шарлатаны будут вытеснены. 

Права цифрового человека 
Чтобы оценить его размеры, рассмотрим следующее: в 2012 году новая система интернет-адресов IPv6 создала более 340 триллионов триллионов триллионов (3,4 x 1038) адресов ‑ приблизительно 4,8 x 1028 адресов для каждого человека на земле. Этого должно быть достаточно для обслуживания пяти миллиардов устройств, которые в настоящее время подключены к сети Интернет, а также для обслуживания 22 миллиардов устройств, которые, согласно прогнозам, будут использоваться к 2020 году. 
Самая трудная часть взрывного роста в количестве подключений заключается не в наращивании потенциала, а в том, как он должен осуществляться. Мы должны ответить на глубокий вопрос о том, как мы живем. 
Частные компании, которые торгуют персональными данными, послужили причиной запуска движения за «возвращение конфиденциальности». Как подметил один из делегатов на недавних дебатах Всемирного экономического форума: «Чем более подключенными мы становимся, тем больше мы отказываемся от конфиденциальности». 
Однако мы можем формировать наш будущий виртуальный мир таким образом, чтобы наши данные оставались в безопасности, доверие к нахождению в сети возрастало, и мы приветствовали подключение миллиардов новых участников. Обеспечение безопасности потребует, чтобы многие заинтересованные стороны Интернета установили некую систему управления. 
В то же время мы должны остерегаться чрезмерного регулирования или государственного контроля. Это может потребовать, чтобы мы отказались от Администрации адресного пространства Интернета, чтобы предотвратить ее попадание под контроль межправительственного органа, как того требуют некоторые государства. 
Но слишком сильный контроль почти наверняка задушит инновации, увеличит расходы и, вероятно, заглушит голоса важных противников контроля со стороны учреждений. Лучшим подходом, который будет способствовать повышению общественного доверия к системе, было бы создание диверсифицированного стратегического управления, в котором бы принимали участие несколько заинтересованных сторон. 
Теперь, когда наши персональные данные стали таким ценным активом, компании уже испытывают сильное давление к развитию онлайновых бизнес-моделей, которые скорее защищают, нежели эксплуатируют личную информацию пользователей. В частности, интернет-пользователи хотят остановить мошенничество компаний, которые обманывают своих клиентов с помощью витиеватых и якобы составленных в соответствии с требованиями законов договоров по оказанию услуг, чтобы получать и продавать их данные. 
Этот тип злоупотребления может быть ограничен путем создания правовых и социальных контрактов, регулирующих разрешения на использование данных. Одна из идей, предложенных ученым в сфере информации Марком Дэвисом, состоит в разработке стандарта, соглашения «Условий по представлению услуг», состоящего из семи пунктов и легко читаемого, которое уполномочивает контроль людей над использованием их персональных данных. 
Компании должны найти способы внедрения новых технологий и ведения бизнеса, которые будут пользоваться популярностью у их клиентов и удерживать их доверие. (Действительно, в мире интерфейсов «человек-робот», нанотехнологий, 3D-печати и добычи сланцевого газа любая инновационная компания должна задавать себе этот основополагающий вопрос.) 
Гиперподключенность не только создает новые коммерческие возможности, но и изменяет способ человеческого мышления по отношению к собственной жизни. Так называемый синдром FoMo (fear of missing out ‑ страх что-то пропустить) отражает тревогу молодого поколения, чьи члены вынуждены мгновенно схватывать все, что они видят или делают. 
Как ни странно, гиперподключенность усилила нашу замкнутость, поскольку мы все больше живем через наши электронные устройства. Неврологи считают, что это даже могло изменить то, как мы связаны друг с другом в реальном мире. 
В центре этих дебатов находится необходимость обеспечения того, чтобы в мире, где многие, если не все, важные детали наших жизней ‑ в том числе и наших отношений ‑ находятся в кибер-бесконечности, люди сохранили или вернули некоторый уровень контроля над онлайновыми самими собой. В то время как мир забвения, возможно, исчез, мы можем изменить этот новый мир таким образом, чтобы он приносил нам выгоду, а не подавлял нас. 

Хватит брать налоги с больных 
Для правительств этих стран обычным делом является облагать жизненно важные препараты таможенными пошлинами и другими видами налогов. Хотя эти меры приносят умеренный доход, они приводят к удорожанию соответствующих препаратов, что может сделать их недоступными для тех, кто больше всего в них нуждается. 
В некоторых регионах, где таможенные пошлины и другие налоги увеличивают стоимость лекарств на две трети, даже самые элементарные непатентованные препараты оказываются не по карману беднейшим слоям населения. Как сформулировано в выводах одного отчета об исследовании рынка лекарственных препаратов Дели, такие сборы по существу являются «налогом на больных», который государство легко могло бы отменить. 
Аналогично обстоят дела во многих развивающихся странах. Согласно исследованию 2012 года, проведенному Всемирной торговой организацией, Аргентина, Бразилия, Индия и Россия облагают импортные лекарства пошлинами в размере около 10%, в то время как, например, Алжир и Руанда – 15%. 
Во многих странах действуют также большие налоги с продаж. В Бразилии препараты, отпускаемые по рецепту, облагаются 28%-ным налогом, а в Индии с лекарств взимается НДС (5%) и образовательный налог (3%), в дополнение к государственным налогам, составляющим от 5% до 16%. 
Однако в 2011 году сумма, вырученная от налогов на лекарственные препараты в Индии, превышала расходы государства на лекарства для народа. Кризис индийской системы здравоохранения не был бы таким тяжелым, если бы правительство прекратило искусственно повышать цены на лекарства, в которых нуждаются люди. 
Да и с точки зрения экономики это контрпродуктивно. Повышение цен на лекарства сокращает их использование, что ведет к увеличению заболеваемости, снижению производительности и замедлению роста ВВП. 
Результаты оказались впечатляющими. После того как в Кении отменили пошлины и налоги на антималярийную продукцию, эта страна сообщила о снижении детской смертности и заболеваемости на 44% в период с 2002 по 2009 год. 
Индия и Китай, будучи сами крупными экспортерами фармацевтических препаратов, очевидно заинтересованы в том, чтобы пошлины на лекарства снизились повсеместно. Индия, которую называют «аптекой для развивающегося мира» – один из крупнейших экспортеров готовых лекарств, в то время как Китай производит 70-80% активных ингредиентов этих препаратов. 
Отмена фармацевтических пошлин стала бы достойным продолжением примера, поданного развитыми странами, когда они два десятилетия назад создали ВТО. Как провозгласила Всемирная организация здравоохранения, «правительства должны облагать налогами то, от чего люди болеют, а не то, что делает их здоровыми». 
Конечно, снижение налогов не решит всех многочисленных проблем, связанных с доступностью здравоохранения в развивающихся странах, таких как нехватка больниц, клиник, врачей, а также государственного и частного страхования. Но устранение пошлин – это то, что можно сделать быстро и что принесет пользу нуждающимся незамедлительно. 
Будучи странами, в которых находятся ведущие производители лекарств – многие из которых больше всего страдают от этих пошлин, – Индия и Китай должны возглавить международную борьбу за либерализацию. Саммит БРИКС, который пройдет 15-17 июля в Форталезе (Бразилия), может оказаться удачным местом для того, чтобы ее начать. 
В этом году Китай присоединился к 13 другим странам-членам ВТО, призывающим отменить пошлины на товары, связанные с охраной окружающей среды. Китай, Индия и другие страны БРИКС должны образовать аналогичную коалицию для борьбы за отмену фармацевтических пошлин, тем самым расширяя доступ к здравоохранению во всем развивающемся мире. 

Интеллектуальная собственность и экономическое развитие 
ВАШИНГТОН – В своем недавнем обращении «О положении страны» президент США Барак Обама повторил мысль о своем стремлении завершить создание Транс-Тихоокеанского партнерства, торгового соглашения между США и 11 странами бассейна Тихого океана. Между тем Европейский Союз и Китай ускоряют подписание собственных договоренностей в Азии и других регионах. 
Некоторые активисты и правительственные чиновники неправильно понимают взаимосвязь между надежной защитой ИС и экономическим ростом, утверждая, что права ИС являются препятствием к развитию и поэтому их не следует навязывать до тех пор, пока страны не перейдут в категорию богатых. Такое мнение особенно распространено в Индии, которая недавно заморозила переговоры по торговле с ЕС. 
Но суть заключается в том, что идеи, защищаемые правами ИС, являются двигателем роста как для развитых, так и для развивающихся стран. Вместо размывания прав ИС таким развивающимся странам, как Индия, следовало бы признать, что усиление защиты ИС – необходимое условие для привлечения иностранных инвестиций, в которых они нуждаются для роста экономики, создания рабочих мест и улучшения потребительских возможностей своих граждан. 
Результаты одного исследования показали, что в 2009 году в ряде отраслей экономики США интеллектуальный капитал – патенты, авторские права, базы данных, бренды и организационные знания – составлял 44% от общей рыночной стоимости фирм. Такие компании не очень хотят подвергать свою ИС риску размывания или откровенной кражи; они хотят вести дела там, где их ИС точно находится в безопасности. 
Такие компании приносят с собой технические новинки и новые технологии управления, содействующие экономическому росту в национальных фирмах, в то же время стимулируя модернизацию промышленности. Их приход, кроме того, вызывает создание новых местных компаний, выступающих в роли поставщиков, что приводит к повышению уровня занятости, квалификации работников, производительности труда, а также к увеличению поступлений в бюджет. 
Сегодня Индия привлекает лишь 2,7% средств, расходующихся в мире на исследования и разработки, в то время как для Китая, где права ИС защищены лучше, этот показатель составляет 18%, а для США – 31%. Данные ООН показывают, что объем прямых иностранных инвестиций (ПИИ) в экономику Индии составлял лишь 11,8% от ее ВВП в период с 2010 по 2012 год – намного ниже среднего значения этого показателя для экономики развивающихся стран (около 30%). 
Согласно новому исследованию экономистов Роберта Шапиро и Апарны Матур, если бы Индия достигла уровня Китая в отношении защиты ИС, приток ПИИ в эту страну увеличивался бы на 33% каждый год. В фармацевтическом секторе – который особенно чувствителен к нарушению прав ИС – усиление режима защиты ИС привело бы к увеличению притока ПИИ с 1,5 миллиарда долларов в текущем году до 8,3 миллиарда долларов в 2020 году, и при этом расходы на исследования и разработки в фармацевтической отрасли увеличились бы за этот же период вдвое – до 1,3 миллиарда. 
Если бы Индия смогла преобразовать свой режим ИС по аналогии с системой, существующей в США, то есть более сильной по сравнению с Китаем, результаты были бы еще более впечатляющими. Приток ПИИ мог бы увеличиться к 2020 году на целых 83% в год; в одной только фармацевтической отрасли ПИИ могли бы составить 77 миллиардов долларов, а расходы на исследования и разработки выросли бы до 4,2 миллиарда и было бы создано 44 000 новых рабочих мест. 
За последние два года Индия признала недействительными или подвергла иным нападкам патенты на 15 препаратов, производимых международными фирмами, чтобы предоставить свободу действий местным деятелям, утверждающим, что исключительные права дают компаниям возможность устанавливать высокие цены во вред потребителям. Если разрешить местным производителям копировать патентованные препараты, заверяют официальные лица, это приведет к снижению цен и повышению доступности препаратов. 
Но патенты на лекарства и цены не являются главным – и даже одним из главных – препятствий на пути доступности медицинского обслуживания в Индии. Более крупная проблема, как выяснилось в прошлом году по результатам исследования, проведенного институтом IMS, ‑ нехватка врачей, клиник и больниц, особенно в сельской местности. 
Это, в сочетании с отсутствием сети социальной безопасности, превращает проблемы со здоровьем в основной источник экономических трудностей, даже для семей, относящихся к среднему классу. Вместо повышения доступности медицины для граждан, слабая защита прав ИС приводит к усугублению и без того серьезных проблем индийского здравоохранения. 
Руководству Индии пора признать положительную роль, которую может сыграть ИС в стимулировании роста и повышении благосостояния граждан. Столь же важно на торговых переговорах во всем мире отказаться от представления о том, что права ИС – роскошь, которую могут себе позволить только богатые страны. 



Джихадистское проклятие Мьянмы 
НЬЮ-ДЕЛИ – Вооруженные силы Мьянмы в последнее время участвуют в жестокой кампании против рохинджа, давно притесняемого мусульманского этнического меньшинства, в результате чего сотни тысяч бежали в Бангладеш, Индию и в другие страны. Международное сообщество справедливо осудило насилие. 
Более того, они все чаще получают помощь от организаций, связанных с боевиками в Саудовской Аравии и Пакистане. Основной повстанческой группой – хорошо организованной Армией спасения рохинджа Аракана, также известной как Харака аль-Якин, – руководит комитет эмигрантов рохинджа, базирующийся в Саудовской Аравии. 
Внешние силы, подстрекающие повстанческие нападения в Ракхайне, несут большую ответственность за нынешнее тяжелое положение рохинджа. Фактически, именно связи между боевиками рохинджа и подобными внешними силами, особенно террористическими организациями, такими как ИГИЛ, побудила правительство Индии, где незаконно поселились около 40 000 рохинджа, заявить, что их въезд представляет серьезную угрозу безопасности. 
Но на самом деле джихад в Мьянме длится уже десятилетиями, будучи наследием британского колониализма. В конце концов, именно англичане более ста лет назад переселили большое количество рохинджа из Восточной Бенгалии для работы на каучуковых и чайных плантациях в тогдашней Бирме, которая до 1937 года управлялась как провинция Индии. 
В годы перед обретением Индией независимости от Великобритании (до 1947 года) боевики рохинджа присоединились к кампании по созданию Пакистана как первой исламской республики постколониальной эпохи. Когда англичане, которые возвели стратегию «разделяй и властвуй» на уровень искусства, решили создать два отдельных фрагмента Пакистана по обе стороны разделенной Индии, рохинджа попытались изгнать буддистов с полуострова Майу в северном Ракхайне. 
Местные моджахеды начали организовывать нападения на правительственные войска и захватывать контроль над территорией в северной части Ракхайна, создавая государство внутри государства. Всего лишь несколько месяцев спустя после обретения независимости Мьянмой в 1948 году в регионе было объявлено военное положение; в начале 1950-х годов правительственные силы восстановили контроль над территорией. 
Но восстание исламистов рохинджа продолжалось, а атаки моджахедов то и дело повторялись. В 2012 году вспыхнули кровопролитные столкновения между рохинджа и этническими араканцами, которые опасались стать меньшинством в своем родном штате. 
Подобные нападения на силы безопасности, а в некоторых случаях и мирного населения, не относящегося к рохинджа, происходили и в последнее время, а за последние 12 месяцев насилие только обострилось. Фактически именно волна скоординированных нападений повстанцев на 30 полицейских участков и армейскую базу ранним утром 25 августа спровоцировала силовую военную операцию, из-за которой рохинджа бегут из Ракхайна. 
Чтобы разорвать порочный круг террора и насилия, терзающего Мьянму на протяжении десятилетий, стране нужно разрядить глубоко укоренившуюся межконфессиональную напряженность, подталкивающую рохинджа к джихадизму. Мьянма – одна из самых этнически разнообразных стран мира. 
Но внутри самой Мьянмы так и не удалось навести мосты между различными этническими группами и культурами. С момента обретения независимости, при попустительстве правительств, в которых преобладали бирманцы, составляющие большинство в Мьянме, постколониальный нативизм привел к конфликту или даже гражданской войне со многими национальными меньшинствами страны, которые жаловались на систему географического апартеида. 
Даже другие меньшинства рассматривают их как пришельцев извне, и они официально не признаны в качестве одной из 135 этнических групп Мьянмы. В 1982 году правительство, обеспокоенное незаконной иммиграцией из Бангладеш, приняло закон, по которому рохинджа лишались гражданства, тем самым превращаясь в апатридов. 
Правительства, одно за другим, защищали этот подход, утверждая: сепаратистские движения прошлого указывают на то, что рохинджа никогда не считали себя частью страны. И, по сути, обычная классификация рохинджа как «бенгальцев» без гражданства отражает статус изгнанников рохинджа в стране их мечты, Пакистане, где десятки тысяч людей укрылись во время пакистанского военного геноцида, который привел к независимости Бангладеш. 
Тем не менее, факт состоит в том, что из-за неспособности Мьянмы создать инклюзивную национальную идентичность старые межэтнические распри продолжали подпитывать терроризм, подавляя потенциал богатой ресурсами страны. Что нужно Мьянме теперь, так это справедливая федералистская система, в которой было бы уютно многочисленным этническим меньшинствам, составляющим примерно треть населения, но населяющим половину территории страны. 
С этой целью крайне важно, чтобы военные Мьянмы немедленно прекратили нарушения прав человека в Ракхайне. Невозможно снять напряженность, если солдаты используют силу непропорционально, а тем более проводят операции против гражданских лиц; такой подход будет скорее подпитывать, чем гасить джихадистское насилие. 


Дайте мне убежище от диктатуры 
НЬЮ-ЙОРК – После исторического визита американского президента Барака Обамы на Кубу бесплатный концерт Rolling Stones в Гаване мог показаться куда менее значимым событием. Обама возродил отношения с Кубой после более полувека глубокой враждебности. 
И всё же, с точки зрения символизма, этот концерт был далеко не второстепенным. Чтобы уловить всю важность выступления «Роллингов» перед сотнями тысяч кубинских поклонников, надо понять, что значит рок-н-ролл для людей, живущих при коммунистических, диктаторских режимах. 
К примеру, Чехословакия, как и другие коммунистические страны, в 1970-х была тоскливым, гнетущим, безрадостным местом, где задавали тон посредственные партийные карьеристы, а креативность задыхалась под покровом вынужденного конформизма. Рок-н-ролл считался пагубным проявлением капиталистического упадка. 
Тем не менее, эти записи контрабандой попадали в Чехословакию и другие восточноевропейские страны, где ими очень дорожили юные фанаты рока, в том числе драматург-диссидент Вацлав Гавел, ставший позднее президентом страны. Запрещённые звуки – громкие, анархичные, сексуальные – помогали сбежать от серости жёстко контролируемой нормальности. 
Но только не в таких странах, как Чехословакия, где сама эта музыка (в большей степени, чем политическое позёрство) была выражением серьёзного бунта. Более того, защита группы Plastic People of the Universe превратилась в общественную задачу для диссидентов вроде Гавела, что в конечном итоге привело к возникновению чехословацкого движения «Хартия 77». 
Когда Гавел предложил Заппе официальный пост в демократическом правительстве после падения коммунистического режима, Заппа был удивлён так же, как и все остальные. Но этот случай показывает, как много значила его музыка для людей, которые, как и Гавел, слушали её тайком, подвергаясь риску ареста. 
Роль рок-музыки в странах за «железным занавесом» замечательно показана в пьесе Тома Стоппарда «Рок-н-ролл» (2006 год), где похожий на Гавела персонаж по имени Фердинанд (персонаж с таким же именем есть в пьесе самого Гавела) восхваляет музыку как высшую форму политического сопротивления. Другие герои пьесы насмехаются над этим замечанием, считая музыкальную угрозу незначительной. 
Массовая истерия на нацистских митингах тоже была формой экстаза. Как и поведение футбольных болельщиков, иногда оборачивающееся насилием. 
Однажды мне довелось увидеть, как группа крайне респектабельных сингапурцев выходит из себя на службе в евангелической церкви. Побуждаемые экзальтированным японским проповедником, люди в серых костюмах начинали корчиться на полу, изо рта у них шла пена, и они бормотали какой-то бред. 
Но у них есть общее. Именно поэтому официальные стражи социального порядка так часто стремятся запретить и то, и другое. 
В диалоге «Государство» он писал, что музыкальные инновации, а особенно возбуждающие новые звуки, создают угрозу для полиса. Он полагал, что беззаконие начинается с неортодоксальных форм музыкальных развлечений, и советовал властям прекращать подобное. 
Он говорил о новой эре, о «будущем надежды». Он сказал Раулю Кастро – жесткому кубинскому диктатору, который на десять с лишним лет старше Джаггера и почти на три десятка лет старше Обамы, – что тот не должен бояться свободы слова. 
А пример Китая показывает, что индивидуальный гедонизм может успешно сочетаться с политическим авторитаризмом. («Роллинги» уже выступали в Шанхае, несмотря на то, что китайские власти настояли на предварительной проверке их песен). 
Джаггер отдал дань уважения собственным кубинским традициям музыкального экстаза. Кубинцы уже знают, как надо танцевать. 

Кипр бросает жребий 
ПРИНСТОН – Даже не ожидалось, что задача будет простой: подвергнуть потерям в размере 5,8 млрд евро (7,5 млрд долларов США) кредиторов правительства Кипра и вкладчиков банков страны. А теперь эти попытки привели Европу в очередной тупик. 
В длительных переговорах правительство Кипра, под руководством тройки (Европейской Комиссии, Европейского центрального банка и Международного валютного фонда), согласилось на единовременное обложение «налогом» банковских депозитов. Но, несмотря на поправку в виде исключения счетов, содержащих менее 20 000 евро, кипрский парламент подавляющим большинством голосов отклонил этот план, оставив Кипр – и Европу – в подвешенном состоянии. 
На самом деле, крупные вкладчики не отличаются от мажоритарных держателей облигаций, и предлагаемое урезание было небольшим, но долгожданным шагом вперед. Но поскольку оно так и не зашло достаточно далеко, пробел остался. 
Действительно, данное предложение шло в разрез с практически всеобщим согласием, что мелкие вкладчики должны считаться неприкасаемыми. В конце концов, телевизионные трансляции новостей, показывающие паникующих вкладчиков в длинных очередях возле банков и банкоматов, могли бы привести к неизмеримому финансовому ущербу далеко за пределами страны. 
Историки будут спорить о том, действительно ли банкротство Lehman Brothers в сентябре 2008 года спровоцировало последующий мировой финансовый кризис. Винсент Рейнхарт, бывший сотрудник Федеральной резервной системы США, ныне работающий в Morgan Stanley, утверждал, что решение Lehman было правильным (ошибка была допущена раньше, когда была оказана финансовая помощь Bear Stearns, что породило ожидания, что все банки будут профинансированы). 
Напротив, предложение обложить налогом мелких вкладчиков на Кипре вообще не имеет какого бы то ни было оправдания. Как и в Ирландии, наиболее уязвимым предлагалось принять удар, тогда как крупные вкладчики отделались малым, а другие кредиторы должны были остаться нетронутыми. 
Так и не было дано никакого официального объяснения, почему суверенные кредиторы не должны разделить эти потери, несмотря на принцип «никакой финансовой помощи», на котором была основана еврозона. Большинство наблюдателей говорят об озабоченности властей тем фактом, что если какое-либо правительство не выполнит своих долговых обязательств, все суверенные заемщики окажутся в невыгодном положении. 
В середине 2007 года Кипр получил право войти в еврозону после удовлетворения строгих требований Маастрихтского договора, разработанных для того, чтобы удостовериться, что новые участники будут вести себя ответственно и процветать в безопасной среде, предоставленной валютным союзом. В месяцы, предшествующие принятию решения, МВФ призвал Кипр принять все необходимые меры для обеспечения благоприятного исхода. 
Государственный долг все еще находился на низком уровне, но быстро рос; дефицит текущего счета увеличивался (достиг 15% ВВП в 2008 году); а банки стали исландскими с активами, превышающими ВВП Кипра более чем в три раза. Как отмечалось в докладе, проблемы огромного и очень концентрированного банковского сектора могли «быстро приобрести системные масштабы и привести к серьезным экономическим последствиям». 
Действительно, власти Кипра принимали участие в постоянных переговорах с тройкой в прошлом году. И все же, несмотря на все приготовления, ночь переговоров за закрытыми дверями привела к потрясающе элементарной ошибке. 
Долг Кипра, как нам говорят, вырастет до 140% ВВП, но упадет примерно до 100% ВВП менее чем через десять лет. Это похоже на очередное повторение греческого сценария, когда наблюдалось неоднократное несоответствие целевым показателям по снижению долгового бремени, пока более решительные шаги не стали неизбежными. 
Самое главное, не реструктуризация кипрских банков представляется неизбежной; напротив, кажется, есть намерение удержать крупных вкладчиков и сохранить высоко рискованную систему. Центральный банк Кипра предоставил крупные кредиты кипрским банкам в соответствии с соглашением Emergency Liquidity Assistance, подразумевая, что предложенный залог не соответствовал стандартам ЕЦБ. 
Если идея Европейского банковского союза предлагалась всерьез, сейчас самое время ее продвигать. Это означает подтверждение готовности страховать вклады, закрытие нежизнеспособных банков и рекапитализация остальных европейскими (не кипрскими) средствами. 
Ближайшие дни покажут степень непосредственного причиненного ущерба. Но с очередным примером быстрого и спонтанного принятия решений нам не стало понятнее, как Европа собирается разрешать свои дилеммы. 

Американская мечта Романа Полански 
Арестованный в 1977 году за изнасилование, как утверждают, 13-летней девочки в Лос-Анджелесе, Полански признал себя виновным в менее серьезном преступлении – в совращении несовершеннолетней. Полагая, что его судья, покойный Лоренс Риттенбанд, нарушит свое обещание отпустить Полански после 42 дней в калифорнийской тюрьме, режиссер сбежал из Соединенных Штатов в 1978 году прежде, чем был оглашен окончательный приговор. 
С тех пор жертва сексуального преступления Полански Саманта Геймер публично простила его и выразила желание отозвать свои обвинения. Таким образом, причина для возобновления дела сейчас не имеет ничего общего с правами или чувствами жертвы. 
То, что его заставят вернуться для суда в Лос-Анджелес, не служит праведности общества. Здравый смысл, кажется, не позволяет сделать других заключений, кроме того, что его арест – в стране, которая обязана по договору экстрадировать беглецов от американского правосудия, – не служит никакой цели. 
Однако реакция на это печальное обязательство, особенно во Франции, была очень резкой. 
Фредерик Меттеран, министр культуры, говорил об «ужасной Америке, которая только что показала свое истинное лицо». Бывший министр культуры Джек Ланг сказал, что «американская система правосудия стала неуправляемой». 
Адская или нет, можно спорить, что правосудие изначально должно быть слепым, в том смысле, что никто – даже самый великий кинорежиссер – не стоит превыше закона и не имеет права избежать правосудия. Однако, это именно то, о чем заявляют многие люди, включая его коллег из мира кино – например Педро Альмодовар, Вим Вендерс и Этторе Скола. 
Полански – гражданин Франции, а Франция, возможно, более терпима по отношению к своим великим художникам, чем США. В 1943 году после совершения незначительного преступления, когда писатель Жан Жене получил еще один приговор за воровство, Жан Кокто заявил, что Жене является литературным гением. 
То, что признанным художникам дозволяют вести себя так, как не было бы дозволено людям более низкого положения, является данью, которую Франция платит за исключительный талант. (Вспомним Оскара Уайльда, который, как и Полански, нашел прибежище в Париже). 
Если они были пойманы за плохое поведение, с ними часто обращаются весьма резко, как в судах, так и в средствах массовой информации. Это форма популизма: она показывает, что даже самые знаменитые люди не лучше, чем мы – и благодаря этому продаются газеты (или в наше время увеличивается интернет-трафик). 
Особенно отталкивающим примером был случай с Арбаклом по прозвищу «толстяк», великим комедийным актером в эру голливудского немого кино. Когда девушка заявила, что она была изнасилована на одной из его вечеринок в 1921 году, а затем умерла спустя несколько дней, пресса пригвоздила его к позорному столбу, и он был приговорен дважды - за изнасилование и убийство. 
Полански не был невиновен, но он тоже, возможно, стал жертвой той же комбинации – желания судьи сломать знаменитого человека и участия жаждущих сенсации средств массовой информации. И поскольку равное обращение по закону определенно является одной из самых достойных похвалы характеристик демократии, усердие избранных официальных лиц и средств массовой информации, которые потворствуют массовому мнению в своем обращении с талантливыми художниками, является уродливым лицом демократии. 
Великий французский эксперт по американской демократии Алексис Токвиль видел это лицо американской демократии в 1830-х годах, отметив что «американцы так очарованы своим равенством, что они скорее будут равными в рабстве, чем неравными на свободе». Ценой демократии американского стиля, писал он, была заурядность художников и подчинение общественным нормам. 
Это также было преувеличением, но Торквиль имел для этого основание. Если слишком большое почитание великих художников является признаком общества, которое так и не избавилось полностью от своих аристократических корней, то слишком малое к ним внимание является признаком ограниченного мещанства. 
Так что же делать Полански? В идеальном мире он бы согласился вернуться в Лос-Анджелес, предстать перед судьями и надеяться, что это дело будет закрыто. 
Увы, мир не идеален, и Полански может посчитать слишком высокой вероятность своего заключения в американскую тюрьму. Если он решит отказаться предстать перед судом, как и любой другой преступник, это было бы понятно. 

Ромни против Обамы 
КЕМБРИДЖ. Хотя на данный момент в Соединенных Штатах пока еще не завершились предварительные выборы, Митт Ромни почти наверняка будет выбран кандидатом от своей партии, чтобы встретиться на выборах с кандидатом от Демократической партии Бараком Обамой в ноябре. 
В качестве губернатора Массачусетса Ромни показал себя как компетентный и умеренный консерватор, то есть имел политический профиль, который удовлетворял электорат штата. Однако доминирующую позицию в ходе праймериз занимает крайне правое крыло Республиканской партии, поэтому Ромни затем упорно трудился, чтобы избавиться от ярлыка «умеренности», пытаясь изобразить крайне консервативные взгляды. 
Так каков же реальный Митт Ромни? И как избиратели могут выбрать из двух кандидатов? 
Разумеется, его сторонники утверждают, что он должен был адаптироваться к двум текущим войнам и худшему спаду со времен 1930-х годов. Кроме того, после выборов 2010 года в середине его президентского срока, враждебная и контролируемая республиканцами Палата представителей блокировала его инициативы. 
Ромни, в свою очередь, будет обещать выполнить еще не выполненные Обамой обещания, в то время как Обама будет называть Ромни «перевертышем», который меняет свою позицию в зависимости от момента (и аудитории). В самом деле, сложность прогнозирования деятельности победителя, когда тот вступит в должность, не является чем-то новым. 
В 2000 году на президентских выборах Джордж Буш лихо обещал «сострадательный консерватизм» и скромную внешнюю политику, но управлял совершенно иначе, например, когда решил вторгнуться в Ирак. Точно также, Вудро Вильсон и Линдон Джонсон строили свою кампанию на обещании мира, однако оба втянули Америку в войну вскоре после своего избрания. 
Сделали ли из демократии посмешище подобные смены направления после выборов? Как могут избиратели иметь разумные суждения, когда сценарии избирательных кампаний так тщательно разрабатываются и гладко рекламируются. 
Теоретики лидерства предполагают, что мы должны уделять больше внимания эмоциональному интеллекту лидеров – их самообладанию и способности общаться с другими, а не их политическим обещаниям. Вопреки мнению, что эмоции мешают ясности мышления, способность понимать эмоции и управлять ими может привести к более эффективному мышлению. 
Как, согласно всеобщему мнению, остроумно заметил судья Верховного суда Оливер Уэнделл после встречи с Франклином Д. Рузвельтом: «Второсортный интеллект, но первоклассный темперамент». Большинство историков согласны, что успех Рузвельта, как лидера, основывался в большей мере на его хорошем характере, а не на аналитических способностях. 
Основные тесты на коэффициент интеллекта измеряют такие уровни интеллекта, как вербальные способности и пространственное представление, но в целом оценки уровня интеллекта могут предсказать только около 10-20% успеха в жизни. И хотя эксперты расходятся во мнении, сколько из оставшихся 80% приходится на эмоциональный интеллект, в целом они согласны, что это важный и тренируемый навык, который улучшается с возрастом и опытом, и что отдельные личности владеют им в разной степени. 
Голливудский опыт Рональда Рейгана в этом плане сослужил ему хорошую службу, и Рузвельт был мастером в создании имиджа. Несмотря на боль и трудности при движении из-за парализованных полиомиелитом ног, внешне он был весел и избегал фотографироваться в инвалидной коляске. 
Эмоциональный интеллект включает в себя осознание и контроль таких сигналов, а также самодисциплину, которая пресекает искажение политики в угоду личным психологическим потребностям. Если эмоциональный интеллект отсутствует в характере человека, другие, скорее всего, поймут это в долгосрочной перспективе. 
Он был в состоянии выработать стратегию эффективной внешней политики, но был в меньшей степени способен контролировать свое чувство небезопасности, что в конечном итоге привело к его падению – и это недостаток, который проявился только с течением времени. Действительно, дела шли нормально какое-то время его президентского срока до тех пор, пока общественность не узнала о его печально известном «списке врагов». 
Буш продемонстрировал свой эмоциональный интеллект в среднем возрасте тем, что смог справиться с проблемой алкоголизма и в проявлении мужественной настойчивости в проведении непопулярной политики. Но в какой-то момент настойчивость становится эмоциональным упрямством. 
Каждый из кандидатов от Республиканской партии побывал в роли фаворита в этой гонке, и тяготы сезона праймериз выявили недостатки некоторых, как, например, губернатора Техаса, Рика Перри, который изначально был весьма привлекателен. Сейчас, в ходе всеобщих выборов, то, как Ромни, в частности, относится к платформе его партии, расскажет нам о силе его независимости и будущих назначениях в его администрации. 
Но наиболее важным фактором для избирателей будет рассмотрение биографий кандидатов. Я не имею в виду брошюры и телевизионные рекламные ролики, которые делаются для избирательных кампаний. 
Прежде всего, современные избиратели могут быть сами достаточно умны, чтобы быть готовыми к сюрпризам. 

Корни недоверия Ближнего Востока 
Как подтверждают реальные эксперименты, Арабы гораздо меньше доверяют незнакомцам, иностранцам или местным, чем скажем, европейцы. Это затрудняет прогресс во многих областях, начиная от развития бизнеса до правительственных реформ. 
И действительно, по данным Всемирного Обзора Ценностей и соответствующим научным исследованиям, недостаток доверия между людьми на Ближнем Востоке, ограничивает коммерческие сделки лишь между людьми знающими друг друга лично или через общих знакомых. Из-за отсутствия доверия, Арабы часто упускают потенциально прибыльные возможности, выгоду от которых можно получить посредством взаимоотношений. 
Так же, как и в своих отношениях с государственными учреждениями, Арабы как правило, стремятся найти посредника, с которым у них есть какие-либо личные связи. Следствием этого являются неравенства относительно того, что люди могут ожидать от подобных учреждений. 
Однозначно, существует необходимость решения проблемы дефицита доверия на Ближнем Востоке. Первый шаг на пути к ее решению, это понять ее причины. 
Конечно, не�� никаких официальных данных, позволяющих дать количественное определение дефицита; в большинстве районов Ближнего Востока, осталось слишком мало христиан, чтобы делать существенные статистические сравнения. Но случайные данные свидетельствуют о том, что покупатели, торговцы и инвесторы региона в целом считают, что местным Христианам можно больше доверять, чем местным Мусульманам. 
В соответствии с законами Ислама (Шариата), Мусульмане должны были вести бизнес по Исламским правилам, а в случае, если хотели разрешить конфликт, они должны были обращаться в Исламский суд. Со своей стороны, Христиане и Евреи могли вести бизнес по своим собственным правилам, при том, что они, если того пожелают, были вольны также следовать Исламским правилам и обращаться в Исламские суды. 
Во-вторых, судебный состав состоял полностью из Мусульман, а это означало, что свидетельства рассматривались исключительно с мусульманской точки зрения. В-третьих, в то время как Мусульмане могли свидетельствовать против кого-либо, Христиане и Евреи могли свидетельствовать только против другого немусульманина. 
В то же время, немусульмане, чьи обязательства исполнялись более строго, приобрели репутацию надежности. Для того, чтобы отразить различия в предполагаемых рисках, кредиторы, которые преимущественно были Мусульманами, взимали почти на два процентных пункта меньше за кредит с заемщиков Христиан и Евреев, чем с Мусульман (15% в год, в отличие от 17%). 
Таким образом, похоже, что представления о благонадежности в Арабском мире коренятся, по крайней мере частично, в неравномерном исполнении обязательств в соответствии с Исламским законом. Религиозные различия в правовом обеспечении продолжались недолго. 
С тех пор, доля немусульман на Ближнем Востоке, в странах с мусульманским большинством, значительно уменьшилась, за счет эмиграции и обменов населением. В результате, немного мусульманских стран Ближнего Востока имеют личный опыт ведения бизнеса с немусульманскими. 
Как ни парадоксально, эти разрушительные стереотипы возникли из правовой системы, изначально предназначенной дать Мусульманам основное военное и политическое преимущество в их социально-экономических отношениях с Христианами и Евреями. Помимо увеличения расходов, связанных на тот момент с экономическими операциями среди Мусульман, правила, призывающие ограничить религиозную свободу – отрицание “выбора закона” для Мусульман и ограничения немусульманских судебных свидетельских показаний – помогли создать культуру недоверия, которая в настоящее время ограничивает прогресс в различных областях. 
В то время, когда различные политические движения стремятся вновь навязать Шариат, наиболее важно, чем когда-либо, признать уже причинённый долгосрочный ущерб от его использования. 

Фактор Роухани 
Более того, с 1981 года два срока для одного президента стали чем-то само собой разумеющимся. В таком контексте начавшиеся нападки на Роухани выглядели как попытки верховного лидера Али Хаменеи, его консервативно настроенных клерикальных союзников и стражей революции ослабить позицию действующего президента и удержать его в рамках второго срока. 
Но потом выборы превратились в жаркую баталию, когда консерваторы объединились вокруг «темной лошадки» Ибрагима Раиси, бескомпромиссного юриста, участвовавшего в преследованиях оппозиции. То, что ранее Хаменеи поручил Раиси возглавить крупнейший в Иране религиозный фонд, выглядело не банальной раздачей легкой работы, а продвижением на положение возможного верховного лидера. 
Широко распространено мнение, что победа Раиси фактически обеспечила бы его успех в возможной борьбе за пост Хаменеи, который сам был президентом и «катапультировался» на должность верховного лидера, когда умер аятолла Рухолла Хомейни. Поскольку Хаменеи сообщил, что болен раком, вопрос преемника стал еще более острым. 
В ответ на это ранее осторожный и прагматичный Роухани отбросил сомнения и неприкрыто стал поддерживать критику статус-кво со стороны реформаторов. Являющиеся опорой иранского движения реформаторов и демократов студенты, женщины, творческая интеллигенция и непримиримое гражданское общество Ирана ринулись в бой и превратили выборы в неожиданно жаркий референдум о будущем страны. 
Сторонники Роухани использовали интернет-платформы не только для мобилизации людей на выборы, но и для проверки обещаний Раиси и разоблачения его участия в преследовании оппозиции. Не раз приверженцы Роухани тонко намекали на вопрос преемственности, говоря, что от исхода выборов зависят будущие 40 лет Ирана. 
Консерваторы через социальные сети, а также находящиеся под их контролем радио и телевидение Ирана обращали внимание на плачевное состояние экономики и невыполненные обещания Роухани добиться отмены всех международных санкций в результате сделки по вопросу ядерной энергетики, заключенной в 2015 году с ООН (и, разумеется, с США). 
В результате стала очевидной борьба двух враждующих политических платформ за сердце Исламской республики. Консерваторы движимы желанием сохранить доминирование госсектора в экономике, предпочтением благочестивых управленцев технократам, неприятием глобализма, склонностью к развитию дружбы Ирана с Россией (и Китаем) против Запада, особенно США, необходимостью постоянного укрепления позиций шиитского направления в исламе в виде поддержки сирийского президента Башара Асада и Хезболлы в Ливане, антипатией к диалогу культур и непреклонным мужским шовинизмом. 
(Единственным исключением и предметом многочисленных споров стали выборы 2009 года, когда консерватор Махмуд Ахмадинежад получил больше 25 миллионов голосов, показав миру «чудо» своего второго срока.) Чтобы увеличить число своих сторонников, Раиси обещал повысить в три раза ежемесячные субсидии, которые государство платит практически всем гражданам. 
Парадигма реформаторов, наоборот, стоит на постулатах более открытого общества, государства, управляемого компетентными технократами, свертывания кланового капитализма, старательного привлечения прямых иностранных инвестиций, ослабления цензуры, более дружественных отношений с широкой и могущественной иранской диаспорой за рубежом и расширения прав женщин и преследуемых религиозных и этнических меньшинств. Также реформаторы осуждают идею увеличения субсидий как экономическую авантюру, которую нельзя воплотить в жизнь в финансовом отношении. 
Порядка 40 миллионов из 55 миллионов граждан Ирана, обладающих избирательным правом, – около 73% – пришли к участкам, зачастую выстраиваясь в длинные очереди. Двадцать пять миллионов из этих сорока миллионов (62,5%) проголосовали за реформаторов, и Роухани одержал блестящую победу. 
К примеру, в Тегеране реформаторы заняли все места, благодаря чему нынешний мэр, который сам выступал как консервативный кандидат в президенты, скоро потеряет свою работу. Даже в Мешхеде, родном городе Раиси и бастионе клерикальных консерваторов, женщина-реформатор набрала больше голосов, чем все кандидаты сильного пола. 
Хаменеи, опирающийся на стражей революции, обладает огромной властью. В любом случае будущее Ирана будет определяться не только Роухани и лагерем консерваторов, но и дальнейшим развитием событий в регионе, а также политикой администрации Дональда Трампа, президента США. 
В 1980-х годах США сначала обдумывали события текущей внутренней политики стран советского блока и потом формулировали свое отношение к этим странам. 

Убегая от Рубля 
Но все изменилось 15 декабря, когда цена на нефть оставалась стабильной, а в последующие 24 часа рубль и фондовые индексы потеряли в цене 30%. Беспрецедентные усилия Центрального банка России (ЦБР) в предрассветные часы 16 декабря стабилизировать рубль, повысив процентную ставку с 10,5% до 17%, оказались бесполезными. 
Причина “Черного понедельника” в России была очевидна: правительственная помощь крупнейшей в стране государственной нефтяной компании Роснефть. Как правило, экстренная финансовая помощь успокаивает рынки; но это напомнило ранние постсоветские эксперименты, когда ЦБ РФ выдавал прямые займы предприятиям – что неизменно вызывало более высокую инфляцию. 
В 2014 году Банк России более ограничен, чем это было в эпоху Геращенко: он не может занимать напрямую фирмам. Тем не менее, он также стал более опытным при достижении тех же целей, к которым стремился Геращенко. 
В октябре Роснефть выпускает рублевых облигаций на $11 млрд (беспрецедентный объем для российского рынка, что эквивалентно 70% от общей стоимости корпоративных облигаций, выпущенных в России в этом году). Купонный доход по этим облигациям был на самом деле на 1,5 процентных пункта ниже суверенных облигаций с аналогичным сроком погашения, что также необычно, особенно учитывая, что Роснефть в настоящее время является объектом Западных санкций. 
Кроме того, ЦБ РФ запланировал на 15 декабря специальный аукцион для таких кредитов - с общей суммой кредитов, аналогичной эмиссии облигаций Роснефти. Таким образом, ЦБ РФ будет в состоянии обеспечить массивную рублевую площадку для Роснефти по ставкам ниже рыночных. 
Некоторые из этих задолженностей приходятся на владельцев оффшорных российских компаний, которые, безусловно, будут рады увернуться от них. Но в большинстве случаев, обязательства фирм включают в себя реальную задолженность крупным международным банкам. 
Лучшим примером является Роснефть, которая заняла около $ 40 млрд в 2013 году, чтобы купить своего конкурента, ТНК-BP. Около 10 миллиардов долларов этого долга должны быть погашены в четвертом квартале 2014 года, в том числе платеж в $ 7 млрд 21 декабря (больше $20 млрд должно быть погашено в 2015 г.). 
Инвесторы финансового-рынка терпеливо ждали, когда правительство объявит стратегию для решения вопроса о внешнем корпоративном долге. ЦБ РФ ввел 12-месячную долларовую ссуду до 50 миллиардов долларов, но едва ли это продлится до конца 2015 года. 
Учитывая, что цена на нефть, скорее всего, останется на низком уровне, Азиатские –и даже Китайские финансисты - похоже, не стремятся рефинансировать Российские компании, и санкции вряд ли будут сняты, инвесторы явно хотят большего и смелого решения. Роснефть неоднократно просила $40 млрд из фонда национального благосостояния России. 
Во-первых, риск невыплаты Роснефтью своих обязательств, - а также стоимость предоставления льготных кредитов - лежит на держателях облигаций. Если держателями облигаций действительно являются крупнейшие государственные банки, сделка фактически вредит банковской системе: повышает концентрацию риска и предполагает дополнительные потери от покупки облигаций с процентными ставками ниже рыночных. 
Во-вторых, так как Роснефть должна погасить свой внешний долг, вероятно, использование наличных денег для покупки долларов, что может привести лишь к дальнейшему понижательному давлению на рубль. Роснефть отрицает это публично, но тем не менее, рынки, кажется, в ожидании, что недавно напечатанные рубли заполонят валютные рынки. 
На следующий день после Черного понедельника, Министр Экономики Алексей Улюкаев заявил, что ЦБ РФ должен увеличить процентные ставки раньше. Это сразу же вызвало подозрение, что ЦБ РФ задержал увеличение процентных ставок в целях завершения сделки по более низкой ставке. 
Инвесторы не знают, если спасение Роснефти является разовой сделкой, и, если это не так, какие компании могут надеяться получить подобный подход от ЦБ РФ. Таким образом, они не понимают, как (и если) корпоративный долг России будет погашен или рефинансирован - и сколько доверия может быть возложено на рубль. 

Европейский кризис верховенства права 
БРЮССЕЛЬ – После руин, оставшихся от двух мировых войн, европейские страны объединились, чтобы провести самый большой эксперимент в истории человечества по объединению и совместному, коллективному суверенитету. Но, несмотря на впечатляющие успехи этого эксперимента за последние десятилетия, европейский проект стоит сегодня на грани развала. 
Неразрешенный финансовый кризис, кризис беженцев, ухудшающаяся окружающая среда по безопасности и буксующий процесс интеграции создали по всей Европе отравляющее, нестабильное политическое окружение, в котором расцветают популизм и национализм. Возможно, самым явным проявлением этого процесса является разрушение принципа верховенства закона в Европейском Союзе. 
Два члена ЕС, в частности Венгрия и Польша, ставят сегодня под удар с трудом завоеванные европейские демократические нормы – и таким образом подрывают главную цель объединения Европы. 
В Венгрии либеральные демократические ценности подверглись систематической атаке со стороны правительства премьер-министра Виктора Орбана. Начиная с его возвращения на должность премьер-министра в 2010 году, Орбан посвятил свою деятельность переходу Венгрии на авторитарный националистический путь развития, и он использовал кризис беженцев, чтобы сцементировать в Венгрии «менталитет осажденной крепости», что помогает ему получать общественную поддержку. 
В процессе этой деятельности были проигнорированы фундаментальные права человека, обуздана свобода СМИ, демонизировался образ беженцев, и Орбан делает все, что только в его власти, для ослабления Европейского Союза. Попытки институтов ЕС убедить Орбана изменить политический курс только прибавили ему смелости для еще большей борьбы против демократических норм. 
Тем временем, кризис демократии возник также и в Польше, начиная с октября прошлого года, когда партия евроскептиков «Закон и Справедливость» (ЗиС), которая также выступает против иммиграции, получила явное парламентское большинство, обещая проводить популистскую экономическую политику и «поставить Польшу на первое место». Начиная со времени выборов, партия «Закон и справедливость» организовала серию атак на самую суть польской конституции. 
Правительственное законодательство, нацеленное на реформирование Конституционного Суда Польши, было осуждено самим Судом и европейской контрольной комиссией по демократии, так называемой Венецианской комиссией. Фактически правительство устранило Конституционный Суд от управления на основе конституционного законодательства. 
Венгрия и Польша представляют собой государства, ведущих крайне правый политический курс – курс, который распространился по всей Европе и проводится партиями, эксплуатирующими политический вакуум, который возник в связи с отказом ЕС принять меры по разрешению финансового кризиса и кризиса беженцев. Как же Европе изменить ситуацию в свою пользу? 
Жизненно важно, чтобы внешний мир убедил народы Венгрии и Польши, что в глобальном мире национализм дает только ложную безопасность и приводит к экономической бесполезности. Обе страны, находящиеся в сердце Европы, получили во всех отношениях громадную выгоду за счет своего членства в ЕС; они не должны терять свои возможности на пути к дальнейшему прогрессу. 
После падения железного занавеса обе страны стали верными союзниками НАТО даже до того, как они присоединились к ЕС. Геополитические аргументы и аргументы обеспечения безопасности явились подавляющими в пользу перехода к европейскому единству, и не может быть единой Европы без Венгрии и Польши. 
Но все мы, и в особенности народы Венгрии и Польши, должны помнить, что НАТО, так же как и ЕС, было основано на фундаментальных принципах демократии, свободы личности и верховенства закона. Правительство, которое пренебрегает этими принципами, подвергает опасности внутреннюю устойчивость и сплоченность альянса. 
Венграм и полякам надо напомнить, что президент России Владимир Путин активно пытается разъединить и ослабить ЕС и НАТО. Если Европа хочет победить агрессию Кремля, важно, чтобы Польша и Венгрия придерживались основных ценностей и принципов этих организаций. 
У ЕС есть механизмы для регулирования принципов экономической политики, охраны окружающей среды и политики единого рынка. Но проект создания единой Европы всегда был намного шире, чем просто экономический проект; это также и сочетание ценностей, которые никому из участников не разрешено аннулировать без последствий. 
Правительства создаются и распадаются, и политики приходят и уходят; но демократические институты должны быть защищены от политического вмешательства. Печальная действительность состоит в том, что если бы Польша и Венгрия просили о членстве в ЕС сегодня, то ни Венгрию, ни Польшу в ЕС не допустили бы. 


Правила на время катастроф и кризисов 
Первая прочла вслух надпись на пакете: "Группа крови А", тогда как вторая прочла запись в анкете: "Алекса Хоумс, Группа крови А". Затем они, следуя протоколу, поменялись ролями, и теперь первая медсестра прочла запись в анкете: "Алекса Хоумс, Группа крови А", а вторая надпись на пакете: "Группа крови А". 
Главная причина заключается в том, что во время кризиса люди впадают в панику и делают предсказуемые ошибки, которые можно избежать. С течением времени были разработаны подробные протоколы действий в подобных ситуациях, способствующие сохранению спокойствия и минимизации риска совершения ошибки, которую можно было бы избежать. 
Даже сегодня ведущие кандидаты в президенты от республиканцев говорят о том, что власть закона является непозволительной роскошью в борьбе с аль-Каидой. Они утверждают, что соблюдение конституционных принципов и надлежащий процесс, если его строго придерживаться, ослабляет «гибкость» государства в разработке мер предотвращения террористических ударов. 
Но делать обобщения на основе этих исключений неразумно. Администрация, постоянно похвалявшаяся своей готовностью обойти (и иногда нарушить) закон перед лицом беспрецедентной угрозы, стала печально известна своей негибкостью. 
Может ли быть каузальное отношение между бесцеремонным, если не враждебным отношением администрации Буша к закону и ее поразительной неспособностью признавать свои ошибки и вносить коррективы? Возможно ли, что готовность попирать закон и обходить конституцию имеет тенденцию демонстрировать не находчивость, а упрямство и непримиримость? 
Точно также, как соблюдение правил может улучшить работу персонала больницы, так и надлежащий процесс и строгое соблюдение конституционных принципов может улучшить, особенно во время кризиса, работу правоохранительных органов и органов национальной безопасности. Требование от правительства проверки фактической основы его решения о применении силы – это не оковы, которые надо сбросить, а стимул для предварительного продумывания и психологически стабилизирующая поддержка. 
Правительство, которое постоянно принимает фундаментальные решения по вопросам национальной безопасности на основе необнародованной информации, доступ к которой закрыт для всех, кроме узкого круга сторонников, едва ли сможет сделать мудрый выбор. Идея, что исполнительные органы смогут бороться с терроризмом более эффективно, когда знают, что за ними никто не наблюдает, ошибочна. 
Администрация, которая, отказавшись от традиционной системы сдерживающих и уравновешивающих сил, не чувствует необходимости предоставлять четкое и понятное обоснование своей политики, вскоре обнаружит отсутствие такого обоснования. Саморазрушительные наклонности такой слабо контролируемой исполнительной власти сегодня видны всем. 
Возьмем, например, решение радикально ослабить критерии доказанности при принятии решений о заключении подозреваемых в терроризме в Гуантанамо или в другом месте. В результате лжецы получили стимул для заполнения системы дезинформацией и ложными наводками, в то время как честные люди менее склонны сообщать о том, что видят, чтобы не допустить заключения невинного соседа. 
И, чтобы избежать внимательного изучения своих действий, исполнительная власть начинает прятаться от самой себя (например, не позволяя хорошо осведомленным экспертам Госдепартамента провести независимую оценку решений, принятых Пентагоном). Обязательные консультации с независимыми и информированными людьми могут вызывать досаду, но они могут предотвратить непонимание и ускорить болезненный процесс исправления ошибок. 
Осуществив вторжение в богатую нефтью арабскую страну, не имевшую никакого отношения к терактам 11 сентября 2001 года, США неосмотрительно позволили втянуть себя в примитивную логику коллективного наказания и групповой мести, которой придерживаются террористы. Таким образом, они попрали основной столп власти закона, а именно индивидуализацию виновности. 
Ограничение уголовной ответственности фактическими преступниками и осторожное исключение родственников и членов клана является хрупким историческим новшеством, направленным на пресечение кровавого внутриобщинного насилия. Можно сказать, что администрация направила большую часть своих усилий в борьбе с терроризмом не на правоохранительные операции, а на «войну» на мусульманских землях, потому что не смогла сохранить рассудительность и спокойствие после ударов по Нью-Йорку и Вашингтону. 
Самый надежный способ вызвать жестокое сопротивление – это довести до сознания людей, что они ничего не могут сделать для того, чтобы избежать нападения. Это еще одна причина, почему пренебрежение установленными правилами и протоколами во имя национальной безопасности катастрофически усугубило и еще больше усугубит террористическую угрозу. 

Все сбежали от Мушаррафа 
Не думаю, что у меня есть способности к политике». Через 8 лет после захвата власти и отправки в ссылку своих основных гражданских оппонентов, генерал готов пойти на всё, чтобы сохранить свою власть. 
Хотя он пришёл к власти в результате бескровного переворота, в то время его популярность не подвергалась сомнению. Народ устал от режима, при котором процветала коррупция и царил экономический хаос. 
Казалось, что этот генерал, который обещал воспользоваться моделью отца современной Турции Кемаля Ататюрка, также олицетворял собой концепцию своей страны, сочетавшую экономическое развитие с поддержкой импульсов к развитию светского уклада жизни. Но из-за своего нежелания заручиться поддержкой народа для своего режима и своей политики посредством справедливых выборов, Мушарраф преуспел в искажении и того, и другого. 
Мушарраф признался в этом году в телевизионной передаче: «Да, моя популярность снизилась». Но он явно не понял, что это касается не только процентных показателей поддержки его курса. 
В марте этого года он отправил в отставку главного судью Верховного суда Ифтихара Мухаммада Чаудхри, возможно, потому что Чаудхри возражал против спорного с точки зрения конституции стремления Мушаррафа остаться на посту президента в третий раз. Это оказалось кульминационным моментом, спровоцировавшим волны протеста юристов и других групп населения в основных городах Пакистана. 
Одновременно произошло значительное снижение поддержки со стороны самого сильного внешнего союзника Мушаррафа – Соединённых Штатов. После захвата им власти Америка приветствовала готовность Мушаррафа бороться против «Аль-Каеды» и «Талибана» на своей территории в обмен на значительную военную помощь. 
Или так, по крайней мере, так считали США. Учитывая старые связи между исламистскими бандитами Пакистана и его военными, стало очевидно, что существовали пределы тому, как далеко Мушарраф был готов зайти в «войне с терроризмом». 
Сейчас Мушарраф готов просить, украсть или позаимствовать любую политическую легитимность, которую он сможет заполучить, включая помощь двух гражданских политических лидеров, сосланных им в ссылку. Его самой амбициозной стратегией была попытка сформировать партнёрство с Беназир Бхутто, главой одной из двух крупнейших демократических партий. 
Другой гражданский лидер, Наваз Шариф, ответил на данное предложение, презрев свою ссылку, вернувшись в Пакистан, и вскоре был вновь выдворен из страны. Но Шариф преуспел в расстройстве плана Бхутто-Мушаррафа, объявив себя подлинным демократическим лидером Пакистана. 
Мушарраф, согласно показаниям его юриста в Верховном суде, планирует отказаться от своей униформы после непрямых президентских выборов, запланированных им на 6 октября. Готовясь к этому, он заменил высших генералов пакистанской армии офицерами, которых он считает преданными ему, очевидно, надеясь на то, что это обеспечит ему верность военных даже после того, как он выйдет из состава высшего армейского руководства. 
США, озабоченные поддержанием стабильности в случае перехода к новому правительству, хранят молчание по поводу того, желают ли они, чтобы Мушарраф оставался главой и правительства и армии. Администрация Буша постепенно признаёт, что пакистанский лидер должен обладать хоть какой-то долей легитимности, чтобы быть эффективным союзником в борьбе с терроризмом. 
Генералы всегда ставили вооружённые силы превыше всего остального, включая правителей из своих собственных рядов. Если они увидят, что Мушарраф тонет, они наверняка ему в этом помогут, особенно, если он станет гражданским правителем. 


Виновный человек 
НЬЮ-ЙОРК – В 1940 году, когда Британия в одиночку противостояла нацистской Германии, в свет вышла небольшая книжка «Виновные», подписанная псевдонимом «Катон». Её авторами были будущий лидер Лейбористской партии Майкл Фут, либеральный журналист Фрэнк Оуэн и консервативный журналист Питер Ховард. 
Сегодня вновь пришло время называть имена, причём не только в Великобритании, где демократия корчится в лихорадке Брексита. Омерзительная паранойя наблюдается и в США, её новейшим свидетельством стала агрессия белых расистов в Шарлотсвилле (штат Вирджиния), где в выходной день 12 августа был убит участник мирного протеста против расизма, а многие получили ранения. 
Впрочем, после этого он быстро дал задний ход, приравняв куклуксклановцев и экстремистов «правой альтернативы», носящих свастику и скандирующих нацистские лозунги, к тем, кто выступил против них. Более того, Трамп обязан своим президентством тем силам ярости и обид, которые показали себя в Шарлотсвилле. 
Нам следует взглянуть, кто стоит за этими фигурами, и определить, кто именно несёт ответственность за создание политического климата, в котором откровенная ложь, неприкрытый расизм и фанатизм стали нормой публичной речи. Лишь когда мы найдём источники этого вируса ненависти, поразившего сейчас нашу демократию, мы сможем предпринять практически шаги и поместить их в карантин. 
Давайте начнём с «нулевого пациента» этой политической чумы: Руперта Мёрдока. 
На протяжении десятилетий этот импресарио политически-развлекательного комплекса с правым уклоном способствовал огрублению политической жизни в Британии и США, не говоря уже о его родной Австралии, ради прибыли и политического влияния. Кроме того, газеты и телеканалы Мёрдока вполне могли бы получить патент на рецепт обманчивых сообщений с «собачьим свистом», которые помогли восхождению Трампа и голосованию за Брексит. 
Их было так много, и они были настолько вопиющими, что, в конце концов, каналу (с крайней неохотой) пришлось уволить своего основателя, покойного Роджера Эйлса, а также наиболее прибыльного сотрудника, главного болтуна в прямом эфире Билла О’Рейли. Давайте также оставим в стороне скандал с прослушиванием частных телефонов в Великобритании, кульминацией которого стало закрытие любимого таблоида Мёрдока «The News of the World» в 2011 году. 
В их числе, например, регулярные инсинуации Fox News на тему убийства молодого сотрудника Национального комитета Демократической партии (DNC) Сета Рича, которое было якобы организовано командой предвыборного штаба Хиллари Клинтон с целью скрыть выдуманную роль Рича в утечке внутренней переписки DNC. Более того, в недавно поданном в суд иске утверждается, что канал Fox News координировал с Белым домом работу над пропагандой этой лживой истории. 
Ведущий Fox News Шон Хэннити и постоянный комментатор Fox Ньют Гингрич активно занимались распространением одной из самых диких теорий заговора нашего времени – утверждения, будто Клинтон и её окружение руководили сетью педофилов из вашингтонской пиццерии. Эта по-настоящему бредовая история привела к тому, что вооружённый человек ворвался в эту пиццерию и начал там стрелять из ружья. 
Наоборот, Fox стал бесконечно повторять откровенную ложь о том, что британская служба сбора разведданных (Центр правительственной связи, более известный как GCHQ) получила от президента Барака Обамы задание шпионить за Трампом во время предвыборной кампании. Кроме того, канал выступил с безосновательными сообщениями о том, что бывший директор ФБР Джеймс Коми, уволенный Трампом в момент активизации расследования потенциального сговора его предвыборного штаба с Россией, допустил утечку секретных документов. 
Разумеется, грехи медиа, принадлежащих Мёрдоку, не ограничиваются США. Вот свежий британский пример. 
В любой ответственной медиа-организации публикация или передача в эфир хотя бы одного из этих подлинных примеров фейковых новостей стала бы причиной для увольнения ответственных за публикацию редакторов, причём не в последнюю очередь из-за гнева инвесторов. Однако Мёрдок продолжает генерировать достаточно прибыли, чтобы заставить замолчать своих институциональных акционеров, таких как Vanguard Group, Fidelity Investments и Franklin Templeton Investments. 
Столь же мирно настроены и индивидуальные инвесторы, например, саудовский принц Аль-Валид ибн Талал, второй по величине акционер компании, владеющей Fox News. Он, по всей видимости, больше заинтересован в зарабатывании денег, чем в борьбе с пропагандой этим каналом разжигающих ненависть заявлений против мусульман, в том числе утверждений, что они пытаются навязать США законы шариата. 
Сейчас Мёрдок пытается получить полный контроль над Sky Television, поэтому у британских регуляторов появился критически важный шанс не допустить появления клона Fox News на экранах британских телевизоров. Если, конечно, у них найдётся для этого храбрость, которой пока что эти регуляторы не демонстрировали. 
Каким-то образом Мёрдок и его сыновья были ранее признаны «подходящими и надлежащими» владельцами лицензии на телевещание в Британии. Но как видно из каталога лжи, распространявшейся Fox в первые шесть месяцев президентства Трампа, нет человека, который бы менее подходил для владения СМИ в демократической стране, чем Руперт Мёрдок. 
Как бывший гражданин страны, которая была морально и политически коррумпирована пропагандой (СССР), я очень хорошо понимаю, какой ущерб может быть нанесён «новостями», превращёнными в оружие. Мёрдок – один из по-настоящему виновных людей нашего времени, и его надо остановить. 

Беженцы и сельская бедность 
РИМ – Эксперты по вопросам развития и органы власти по вполне понятным причинам обращают основное внимание на проблемы миграции в городских зонах и потребности устойчивой урбанизации. Но им не следует терять из вида те радикальные перемены, которые происходят в сельских районах и которые слишком часто игнорируются. 
Рост спроса на продовольствие, вызванный увеличением населения и его доходов, открывает предпринимательские возможности для сельских жителей, однако голод и бедность по-прежнему остаются бичом сельских районов в развивающихся странах. Если проблемы развития сельских территорий не начнут привлекать больше внимания, тогда молодёжь продолжит уезжать из сельских районов в поисках лучшей жизни в городах или за рубежом, отказываясь от аграрных профессий. 
В прошлом году на Генеральной ассамблее ООН мировые лидеры утвердили «Повестку дня в области устойчивого развития до 2030 года», а также «Цели устойчивого развития» (ЦУР), включающие обязательство «никого не забыть». Кроме того, в условиях, когда количество вынужденных переселенцев в мире достигло в этом году исторического максимума, ООН проведёт 19 сентября саммит для обсуждения этой проблемы. 
Однако попытки решения вопросов, связанных с глобальным всплеском количества мигрантов и беженцев, не будут успешными, если в них не будут предусмотрены специальные меры, касающиеся положения сельской бедноты в различных странах мира. 
По данным Всемирного банка, в 1990 году около 37% населения в развивающихся регионах жили менее чем на $1,90 в день. К 2012 году эта цифра сократилась до 12,7%: более миллиарда человек выбрались из состояния крайней нищеты. 
Однако большинство мелких фермеров до сих пор работают, не имея многих элементарных условий, необходимых им для роста бизнеса и инвестиций в местное развитие. Среди этих условий – доступ к финансированию, инфраструктура, доступ к рынку, гарантированная собственность на землю, права на ресурсы. 
Это означает, что программы трансформации сельских районов должны быть сосредоточены на этих институциональных факторах (к ним относится ещё и улучшение ситуации с гендерным равенством и соблюдение принципов верховенства закона), но также на внедрении новых технологий на местах. Самое главное, сельское население должно быть участником этой работы, но не просто как заинтересованное лицо или как получатель помощи, а как партнёр. 
В «Докладе о сельском развитии», который будет опубликован Международным фондом сельскохозяйственного развития (ИФАД) 14 сентября, содержится новое исследование, полезное для органов власти и для всех, кто занят задачей ликвидации бедности. Ведущие эксперты проанализировали политику сельского развития в более чем 60 развивающихся стран и сделали выводы о том, какие меры работают, а какие нет. 
Один из главных выводов: меры развития, специально нацеленные на сельские районы, оказывают значительный позитивный эффект на уровень доходов и безопасности, а также на продовольствие и питание на селе. Данные улучшения в качестве жизни приводят затем к повышению качества образования, здравоохранения и других критически важных аспектов. 
Во втором исследовании, которое было профинансировано ИФАД и недавно опубликовано Международным институтом изучения продовольственной политики, анализируется мировой экономический спад в контексте сельского населения (начиная с 2012 года). Согласно исследованию, из-за этого спада количество людей, которые к 2030 году будут по-прежнему жить в крайней нищете может увеличиться на 38 млн человек, причём в зоне особого риска находятся фермерские домохозяйства в странах со средним доходом. 
Тем самым, ставится под вопрос выполнение одной из «Целей устойчивого развития» – покончить с бедностью «повсеместно и во всех её формах». Кроме того, эти выводы подкрепляют аргументы в пользу мер и инвестиций, специально нацеленных на сельские районы, поскольку именно там меры по сокращению бедности требуется в наибольшей степени и способны оказать наиболее серьёзный эффект. 
Во многих случаях экономика стала диверсифицированной и более динамичной, новые дороги и сети коммуникаций уменьшили физическую и культурную дистанцию между жителями села и городов. В маленьких городках и деревнях возникают новые общества, в которых сельское хозяйство по-прежнему сохраняет значение, но уже не становится единственным фактором, определяющим экономическую и культурную жизнь. 
Пришло время посмотреть на проблему развития более целостно и признать, что сельское и городское развитие не является чем-то взаимоисключающим – одно нуждается в другом. Если мы будем пренебрегать сельскими районами, тогда затянувшаяся бедность и голод будут и дальше способствовать формированию миграционных потоков, причём не только в города, но и в соседние или близкие страны, а также в дальнее зарубежье. 

Рушди по-русски 
А за день до открытия судебного процесса над Ходорковским начались слушания по еще одному не менее важному делу. Но оно касается не олигархов, вмешивающихся в политику, а группы художников и работников музея, чья профессиональная деятельность неожиданно превратилась в щекотливую политическую тему. 
Организаторы выставки заявили, что хотели привлечь внимание к новой роли религиозных учреждений в российской жизни. Но православные фундаменталисты сочли произведения искусства богохульными и оскорбительными и разгромили выставку. 
В декабре прошлого года двум сотрудникам музея им. Сахарова и трем организаторам выставки были предъявлены обвинения в разжигании религиозной ненависти. 
Все они были членами конгрегации Святого Николая в Пыжах, архиепископ которой Александр Шаргунов - известный радикальный фундаменталист. В 1997 году он основал движение под названием Общественный комитет "За нравственное возрождение Отечества". 
Группа знаменитых представителей интеллигенции, придерживающихся националистических взглядов, включая кинорежиссера Никиту Михалкова, художника Илью Глазунова и писателей Валентина Распутина и Василия Белова, выдвинули петицию, назвавшую выставку "новым этапом сознательного сатанизма". Они писали, что враги России стараются унизить бессильных "русских людей, их объекты поклонения и исторические ценности". 
Кто именно были эти могущественные враги? Представители интеллигенции их не назвали, однако фашистская политическая партия "Память", не колеблясь, в размещенном на ее веб-сайте обращении призвала православных христиан защитить "господа нашего Иисуса Христа" от "жидовских дегенератов". 
Эти тревожные события в мире искусства происходят на фоне растущего национализма и религиозной агрессивности в России. Православная церковь приобрела за последние годы огромное политическое влияние, и мало кто из политиков осмеливается вызвать ее недовольство. 
В феврале 2003 года Дума приняла постано��ление, в котором говорилось, что целью выставки было разжигание религиозной ненависти и оскорбление верующих и православной церкви. Генеральному прокурору было поручено принять меры против организаторов - мера, одобренная 265 из 267 депутатов. 
Сахарова совершили административный проступок, а не уголовное преступление. Разница заключается в том, что наказанием за административный проступок является штраф, а не тюремное заключение. 
Такое смягчение позиции церкви, возможно, было результатом общественных протестов в либеральной российской прессе. И все же погром в музее Сахарова вызвал цепную реакцию похожих нападок на современное искусство со стороны православных фундаменталистов, контролировать которых церковь не в состоянии. 
Сахарова, которой впоследствии были предъявлены обвинения - сказала, что прочитала все 14 томов доказательств, собранных прокуратурой, и что 11 томов целиком состояли из писем от "трудящихся", возмущенных выставкой и требующих наказать художников. Почти никто из авторов писем выставки не видел- большинство подписали заранее заготовленные письма. 
Результаты судебных слушаний сложно предсказать, но они дадут ответ на вопрос, утратили ли русские люди свободу художественного самовыражения, приобретенную ими после падения коммунизма. Разочарование "демократией в стиле Бориса Ельцина" заставила Владимира Путина заняться поиском идеологии, основанной на национализме и прославлении государства. 


Российский козырь в Косово 
ТБИЛИСИ – Посмотри куда собираешься прыгнуть, прежде чем сделать это – эта пословица характерна как для внешней политики, так и для всей жизни. И все же, администрация Буша в очередной раз готовится к прыжку в неизвестность. 
С 1999 года Косовом управляет миссия Организации Объединенных Наций, которую охраняют войска НАТО, несмотря на то, что формально Косово остается частью Сербии. Но, поскольку албанское этническое большинство в Косово требует создания собственного государства, а Россия отказывается признать план условной независимости посредника ООН Мартти Ахтизаари, США готовятся начать действовать в одиночку. 
Этот аргумент является спорным, а отчет Косовского правительства говорит о том, что он неправильный. Но позиция США, безусловно, является ошибочной, поскольку они не думают о том, что «Косовский прецедент» спровоцирует нестабильность, а потенциально и насилие в других регионах. 
Кашмирский вопрос остается без ответа с 1947 года, захват Турцией Северного Кипра так и не был решен с 1974 года, а захват Израилем Западного берега с 1967. Тем не менее, никто не предлагает одностороннее принятие решений в этих потенциальных «горячих» точках. 
Но Россия видит все это совсем по-другому. Действительно, она может постараться использовать этот прецедент, чтобы вновь установить свою власть над нациями и территориями, которые были однажды частью Советского Союза. 
Румыния опасается негативных последствий на территории соседней Молдовы в связи с односторонним предоставлением независимости Косову. Беспокойство заключается в том, что Россия в одностороннем порядке может признать отколовшуюся территорию Приднестровья, которую в течение 16 лет поддерживали российские войска и преступные группировки. 
Украина – огромное вознаграждение за попытки России вернуть свою прежнюю сферу влияния - также глубоко обеспокоена. Она опасается, что Россия будет поддерживать сепаратистские тенденции в Крыме, где этнические русские составляют большинство населения. 
Но самые крупные риски, появляющиеся из-за одностороннего признания независимости Косова возникают на Южном Кавказе, регионе, который граничит с сегодняшней «пороховницей» Ближнего Востока. Здесь существует реальная опасность того, что Россия может признать отколовшиеся области Южного Кавказа и поддержать их более решительно, чем она это делает сегодня. 
Еще даже до того, как Владимир Путин стал президентом России, Кремль наносил вред Грузии, выдавая российские паспорта гражданам Абхазии (самой крупной отколовшейся области) и вливая деньги в ее экономику. Предполагаемые «российские войска по поддержанию мира» в Абхазии и Южной Осетии, другой склонной к отделению области Грузии, фактически защитили их мятежные правительства. 
Если Россия признает независимость Абхазии, то Саакашвили возможно придется ответить военными действиями, чтобы препятствовать распаду своей страны. Возобновление абхазского конфликта привело бы не только к риску открытой войны с Россией, но и к напряженным отношениям с Арменией, поскольку в Абхазии проживает около 50 000 армян, которые поддерживают отколовшееся правительство. 
Другой риск на Южном Кавказе заключается в том, что Россия (с поддержкой Армении) может признать самопровозглашенную независимость Нагорного Карабаха от Азербайджана. Нагорный Карабах, исторически принадлежавший Армении, пережил кровавую сепаратистскую войну с1988 по 1994 годы, за которые было убито 30 000 человек, а 14% территории Азербайджана было занято армянскими войсками, поддерживаемых русскими. 
С тех пор наращивание вооруженных сил Азербайджана питала нефть. Таким образом, Бакинское правительство сегодня гораздо лучше подготовлено к возобновлению войны, чем в 1990-ые годы. 
Военное прогнозирование США неоднократно приходило к выводу, что Азербайджан потерпит поражение в таком сражении, даже несмотря на недавно закупленное оборудование и турецкую военную поддержку. Армянские силы имеют хорошие укрепления, и они получили существенное качественное улучшение за счет недавней переброски Россией тяжелого вооружения в Армению из некоторых не так давно закрытых грузинских военных баз. 
Иран также должен стать одним из составляющих данного уравнения, поскольку, строя завод по очистке нефти на границе с Арменией, он становится стратегическим инвестором. Частично это является мерой безопасности в случае американского нападения, а частично для сокращения нехватки бензина в Иране. 
Любое одностороннее решение по предоставлению Косово независимости, вероятно, разморозит эти конфликты, причем быстро и жестоко. А такое потенциальное кровопролитие на российской границе может дать Владимиру Путину повод, которого бы он, возможно, очень хотел, продлить свое правление за рамки конституционного мандата, который заканчивается в конце следующего марта. 

Пожатие рук с экономически слабой Россией 
Но хотя экономика страны переживет умеренный подъём после двух лет глубокой рецессии, её будущее уже не выглядит столь многообещающим, как думало российское руководство всего лишь пять лет назад. Поскольку серьёзные экономические и политические реформы не проводятся, всё это не предвещает ничего хорошего для способности Путина воплощать в жизнь свои стратегические амбиции, связанные с Россией. 
Путин мог с гордостью сравнивать профицит госбюджета России с большим дефицитом бюджета в странах Запада, вызванным экономической рецессией. Он, несомненно, был очень доволен, наблюдая, как российская аудитория слушает рассуждения Кругмана о том, что западные демократические страны очень плохо справились с глобальным финансовым кризисом. 
Слишком многие ключевые решения принимаются одним человеком. Выступая в рамках той же сессии, я подчеркивал, что без фундаментальных реформ резкий спад мировых цен на энергоносители может привести к очень серьёзным проблемам. 
Их текущий уровень (менее $50 в начале июля 2017 года) не достигает даже и половины от пикового уровня 2011-2012 годов. Для страны, у которой львиная доля экспортной выручки зависит от нефти и природного газа, такой крах цен стал мощным ударом, отразившимся на всей экономике. 
В основном это удалось благодаря усилиям Центрального банка России (ЦБР). Более того, председатель ЦБР Эльвира Набиуллина дважды становилась международным лауреатом как лучший руководитель центрального банка. 
Но бремя адаптации экономики легло, главным образом, на потребителей из-за снижения стоимости рубля относительно доллара примерно на 50%; реальные зарплаты и потребление резко упали. Один россиянин привёл мне пример: раньше он обычно брал с собой в супермаркет тысячу рублей и возвращался домой с двумя пакетами продуктов, а теперь он приходит с одним. 
Для реальной экономики этот шок оказался очень суровым: в 2015-2016 годах Россия пережила спад объёмов выпуска продукции, сравнимый со спадом в США во время финансового кризиса 2008-2009 годов. ВВП сократился на 4%. 
Тем не менее, ЦБР начал агрессивно требовать от мелких банков увеличения капитала и списания плохих кредитов (процесс, который у европейских властей обычно занимает целую вечность). И, несмотря на усиленное лоббирование со стороны могущественных олигархов, ЦБР продолжал сохранять процентные ставки на высоком уровне, чтобы обуздать инфляцию, которая превысила 15%, а затем снизилась почти до 4%. 
Но СМИ обычно переоценивают этот аспект экономических проблем России. Пострадали все страны, которые слишком сильно полагались на экспорт энергоносителей, а в особенности те из них, которые, как и Россия, не сумели диверсифицировать экономику. 
В западной демократической стране экономический коллапс таких масштабов, как в России, было бы крайне трудно переварить политически – это видно на примере глобального всплеска популизма. Тем не менее, Путин оказался способен твёрдо удерживать контроль над страной, и, скорее всего, он сможет легко организовать себе ещё одну оглушительную победу на президентских выборах, намеченных на март 2018 года. 
Махина государственных СМИ России сумела сделать из западных санкций козла отпущения за ошибки правительства страны и создать поддержку авантюризму за рубежом (захват Крыма, военная интервенция в Сирии и вмешательство в американские выборы). Большинство россиян, которыми постоянно манипулируют государственные школы и СМИ, убеждены, что на Западе условия жизни намного хуже (а это невероятное преувеличение даже для эпохи «фейковых новостей»). 
К сожалению, подобная дезинформация вряд ли является рецептом для начала реформ. А без реформ нет поводов для оптимизма по поводу долгосрочных экономических тенденций в России: у неё плохой демографический профиль, слабые институты и полный провал с диверсификацией экономики, несмотря на невероятно талантливое и креативное население. 
Если мир продолжит движение к низкоуглеродному будущему, перед Россий встанет неизбежный выбор: начать экономические и политические реформы или продолжать наблюдать за собственной маргинализацией (и не важно, с западными санкциями или без них). Никакие встречи между президентами США и России не могут изменить этой реальности. 

Новый Китайско-Российский Союз? 
КЕМБРИДЖ - Некоторые аналитики считают, что 2014 год открыл новую эру Холодной Войны в геополитическом стиле. После вторжения Президента России Владимира Путина в Украину и аннексии Крыма, Россия столкнулась с тяжелыми экономическими санкциями со стороны Европы и США, которые ослабили ее связи с Западом и не оставили Кремлю ничего, кроме стремления укрепить связи с Китаем. 
На первый взгляд, это кажется вероятным. Действительно, традиционная теория баланса силы предполагает, что первенство США в энергетических ресурсах должно быть компенсировано за счет Китайско-Российского партнерства. 
В 1950 году Китай и Советский Союз были союзниками против США. После налаживания в 1972 году Президентом США Ричардом Никсоном отношений с Китаем, баланс сместился, США и Китай сотрудничали, чтобы ограничить то, что они рассматривали как опасное усиление мощности Советского Союза. 
С распадом Советского Союза, де-факто союз США и Китая закончился, и началось сближение Китая и России. В 1992 году обе страны заявили, что они преследуют “конструктивное партнерство”; в 1996 году, они продвинулись в сторону “стратегического партнерства”; и в 2001 году они подписали договор о “дружбе и сотрудничестве”. 
Они использовали дипломатические рамки - например, в группе БРИКС крупных развивающихся стран (наряду с Бразилией, Индией и Южной Африкой) и Шанхайской Организацией Сотрудничества (наряду с Казахстаном, Кыргызстаном, Таджикистаном и Узбекистаном) – для согласования позиций. И Путин завязал хорошие рабочие отношения с Президентом Китая Си Цзиньпином, основанные на их общем внутреннем нелиберализме и желании противостоять американской идеологии и влиянию. 
Их экономические отношения, кажется, также прогрессируют. В мае прошлого года, вскоре после анексирования Крыма, Россия объявила о сделке в размере $400 млрд на поставку 38 млрд кубометров газа в Китай, ежегодно, в течение 30 лет, начиная с 2019. 
Договор между государственным энергетическим гигантом России Газпромом и Китайской национальной нефтегазовой корпорацией, предусматривает строительство газопровода длинной в 2500 км к китайской провинции Хэйлунцзян (где, между прочим, две страны практически пошли на войну несколько десятилетий назад). Хотя точная цена остается тайной, кажется, что Россия пошла на серьезные уступки, после почти десяти лет переговоров, чтобы обеспечить успех этой сделки. 
Кроме того, в ноябре Газпром объявил о рамочном соглашении на поставку еще 30 млрд кубометров газа в китайскую провинцию Синьцзян из Западной Сибири в течение 30 лет, при помощи еще одного нового трубопровода. Если “восточные” и “западные” трубопроводы будут завершены, как и планировалось, 68 млрд кубометров, которые они поставляют в Китай ежегодно, сделают карликовыми те 40 миллиардов кубометров газа, которые Россия экспортирует своему нынешнему крупнейшему покупателю, Германии. 
Но есть заминка: газовые предложения усиливают значительный двусторонний торговый дисбаланс, с Россией поставляющей сырье в Китай и импортирующей китайские изделия. И газовые сделки не наверстают упущенный доступ России к западным технологиям, которой необходимо развивать пограничные арктические месторождения и стать энергетической сверхдержавой, а не только АЗС Китая. 
Своим экономическим, военным и демографическим ростом - Китай вызывает значительную тревогу в России. Рассмотрим демографическую ситуацию в Восточной Сибири, где шесть миллионов россиян живут на границе с почти 120 миллионами китайцев. 
Беспокойство по сравнению с обычным военным превосходством Китая, вероятно частично мотивированно, объявлением Россией в 2009 году о новой военной доктрине, которая явно оставляла за собой право на использование ядерного оружия первой- позиция, которая напоминает силовую позицию Америки во время холодной войны, направленную на сдерживание превосходящих советских войск в Европе. Эти дисбалансы предполагают, что Россия будет противостоять тесному военному союзу с Китаем, даже когда две страны развивают тактически взаимовыгодные дипломатические отношения. 
В конце концов, стратегия развития Китая зависит от его дальнейшей интеграции в мировую экономику - и, в частности, надежного доступа к американским рынкам и технологиям. Легитимность коммунистической партии Китая зависит от сильного экономического роста, и он не будет рисковать этой стратегией ради какого-то "авторитарного союза" с Россией. 
Учитывая, что экономика Китая больше, чем экономики остальных четырех стран БРИКС, вместе взятых, инициативы группы - в том числе ее нового банка развития – по-видимому, отражают непропорциональное китайское влияние. И хотя Шанхайская Организация Сотрудничества способствовала некоторым дипломатическим согласованиям, Китай и Россия остаются заблокированными в своей борьбе за влияние в Центральной Азии. 
Китайско-Российский союз в ХХ веке был продуктом слабости Китая после Второй Мировой Войны и в начале холодной войны - и даже тогда, это продолжалось чуть больше десяти лет. Сегодняшний Китай является сильным, и вряд ли подойдет слишком близко к России, чей упадок был ускорен недальновидностью своего лидера. 
Кратко говоря, когда дело доходит до Китайско-Российского союза, бросившему вызов Западу, история обычно не повторяется. Вопреки надеждам Путина, 2014 год не войдет в историю, как год успешной российской внешней политики. 

Ахиллесова пята путинского режима 
ВАШИНГТОН – Власть президента России Владимира Путина слабее, чем кажется. Более того, фундамент его власти – клиентелистские экономические связи, которые он старательно консолидировал на протяжении жизни целого поколения, – превратились в главную угрозу его политическому выживанию. 
С помощью тщательно подобранных лояльных людей Путин создал три круга власти – государство, государственные корпорации и лояльные «частные» компании. Этот процесс начался ещё в период его работы председателем Федеральной службы безопасности в 1998-1999 годах, когда он установил контроль над секретной полицией страны. 
Затем он создал «вертикаль власти» в государственных и региональных органах власти, а также установил собственную «диктатуру закона» в судебной системе. А затем, на парламентских выборах 2003 года, Путин получил убедительное большинство в Государственной думе (нижняя палата российского парламента) и в Совете Федерации (верхняя палата). 
Для укрепления второго круга власти Путин поочередно, начав в мае 2001 года с «Газпрома», захватил контроль над государственными корпорациями, назначая их президентами и председателями советов директоров лояльных лиц. Сейчас тремя ключевыми топ-менеджерами в госкомпаниях являются Игорь Сечин в «Роснефти», Алексей Миллер в «Газпроме» и Сергей Чемезов в «Ростехе». 
Поскольку эти компании воспринимаются как источник власти и рентных доходов, а не как источник роста экономики, они крайне не заинтересованы в развитии конкуренции, инноваций, предпринимательства и производительности. Единственным релевантным стандартом корпоративного управления для них стала лояльность Путину. 
Их поведение обычно оценивается как клептократия, однако Путин использовал свои законодательные полномочия, чтобы гарантировать техническую законность их многочисленных сомнительных операций. Например, «друзья» имеют право покупать активы у госкомпаний по заниженной цене или получать госконтракты без конкуренции. 
И действительно, Путина часто называют новым царём, потому что его власть юридически безгранична (впрочем, озабоченность рейтингами общественного мнения показывает, что настроения в обществе для него важны). Вместо содействия институциональному развитию России, он занимался её глубокой деинституционализацией, нацеленной на концентрацию исполнительной, законодательной и судебной власти в своих руках. 
Однако в условиях отсутствия надёжных прав собственности богатые россияне, в том числе и друзья Путина, знают, что единственным безопасным местом хранения их активов являются зарубежные страны. Благодаря полной конвертируемости рубля и отсутствию ограничений на отток капитала, они могут перечислять свои доходы в налоговые офшоры. 
Совершенно естественно, это привело к появлению четвёртого круга власти, над которым у Путина нет контроля. Это те самые налоговые офшоры, которые к тому же перестали быть столь же безопасным местом, каким они когда-то были. 
После того как Группа разработки финансовых мер борьбы с отмыванием денег (FATF) ослабила банковскую тайну в Швейцарии и зачистила множество налоговых офшоров в небольших островных государствах, остались только два крупных направления – США и Великобритания. В обеих странах разрешены анонимные перечисления валютных средств, а владельцам активов позволено скрывать свою личность. 
В целом, западные правительства не прилагают по-настоящему серьёзных усилий для контроля над подобной деятельностью на своей территории. Более того, хотя активы путинских друзей в США и Евросоюзе должны быть заморожены, согласно условиям санкций, введённых в ответ на незаконную аннексию Крыма Россией, в реальности практически никаких активов не нашлось. 
США и Великобритания, где, по всей видимости, хранится подавляющая часть офшорного богатства России, должны будут последовать примеру большинства стран Европы и запретить анонимность бенефициарных владельцев. США следует также запретить пользоваться привилегиями отношений адвоката с клиентом для перечисления анонимных или грязных денег в страну. 
Хорошая новость в том, что, возможно, на горизонте уже виден прогресс. Новый закон, подписанный президентом США Дональдом Трампом 2 августа, призывает к проведению в течение 180 дней глубокого расследования в отношении «высокопоставленных внешнеполитических фигур и олигархов Российской Федерации», в том числе «их супругов, детей, родителей, братьев и сестёр», а также принадлежащих им активов. 
Как отмечает ветеран российской либеральной политики Леонид Гозман, «судя по заявлениям наших пропагандистов, российское государство представляется очень ценной и при этом чрезвычайно хрупкой конструкцией, которая может быть разрушена чем угодно», начиная с борьбы против коррупции и заканчивая требованиями отставки проворовавшихся чиновников. 


Вызов Российского Упадка 
КЕМБРИДЖ – В то время, как Европа решает, следует ли ей сохранить свой режим санкций против России, агрессивная политика Кремля по отношению к Украине не ослабевает. Россия уже долгое время находится в упадке, но она по-прежнему представляет очень серьезную угрозу для международного порядка в Европе и за ее пределами. 
Притворство Президента Владимира Путина о том, что российские войска не участвовали в боевых действиях, недавно было вдребезги разбито, когда русский боец ​​в Донецке подтвердил Русской службе BBC, что они играют решающую роль в повстанческих достижениях. Русские офицеры, сообщил он, напрямую командовали крупными военными операциями в Восточной Украине, в том числе осадой и взятием важного транспортного центра Дебальцево в феврале. 
В конце концов, Россия является страной с достаточным количеством ракет и ядерных боеголовок, способными уничтожить США. Исходя из того, что ее экономическое и геополитическое влияние ослабло, ей имеет смысл взять на себя готовность, рассмотреть отказ от своего ядерного статуса. 
Не только оружие является силой России. Страна также извлекает выгоду из своих огромных размеров, с огромными запасами природных ресурсов, и образованного населения, в том числе множества квалифицированных ученых и инженеров. 
Она остается “однокультурной экономикой”, с энергией, составляющей две трети ее экспорта. И ее население сокращается - не в последнюю очередь потому, что в среднем в России человек умирает в возрасте 65 лет, на десять лет раньше, чем в других развитых странах. 
Хотя либеральные реформы могли бы вылечить болезни России, такая повестка дня вряд ли осуществится в стране, охваченной коррупцией и сталкивающейся с подчеркнуто нелиберальным руководством. Путин, в конце концов, стремится поддерживать идентичность нео-славянофилов, которая определяется, прежде всего, подозрением к западному культурному и интеллектуальному влиянию. 
Вместо разработки стратегии долгосрочного восстановления России, Путин принял реактивный и условно-патогенный подход - тот, который иногда может иметь успех, но только в краткосрочной перспективе – чтобы справиться с внутренней неуверенностью, восприятием внешних угроз и слабостью соседей. 
Хотя Путин культивирует национализм в России - согласно Тимоти Колтону из Гарвардского университета, на недавней встрече Валдайского дискуссионного клуба, Путин назвал себя “самым большим националистом” страны - он нашел благодатную почву для пашни. Учитывая, что другие фигуры высокого уровня - например, Дмитрий Рогозин, в октябре прошлого года одобрил книгу, призывающую к возвращению Аляски – также, крайне националистическую, преемником Путина, вероятно, не может быть либерал. 
Таким образом, Россия, кажется, обречена продолжать свое падение - результат, который не должен быть причиной для празднования на Западе. Страны в упадке, - входящие в состав Австро-Венгерской империи в 1914 году - как правило, становятся менее склонными к риску и, таким образом, гораздо опаснее. 
С одной стороны, важно, чтобы противостоять вызову Путина фундаментальному принципу, что государства не должны использовать силу, чтобы нарушать территориальную целостность друг друга. Хотя санкции вряд ли изменят статус Крыма или приведут к выводу российских солдат из Украины, они отстояли этот принцип, показывая, что он не может быть безнаказанно нарушен. 
С другой стороны, важно не изолировать Россию полностью, имея ввиду общие интересы с США и Европой, относящиеся к ядерной безопасности и нераспространению, терроризма, космоса, Арктики, Ирана и Афганистана. Никто не выиграет от новой Холодной Войны. 
На Мюнхенской конференции по безопасности в феврале, многие американские сенаторы выступали за вооружение Украины - подход, который может усугубить ситуацию, учитывая традиционное военное господство Путина там. С немецкими лидерами, включая канцлера ФРГ Ангелу Меркель, которые против такого подхода, преследование этих целей, также разделило бы Запад, укрепив в дальнейшем позиции Путина. 
Другие на конференции утверждали, что Запад должен изменить игру, исключением России из SWIFT, международной системы проведения банковских платежей. Но критики указывают на то, что это приведет к повреждению SWIFT и Запада, чьи банки потеряют сотни миллиардов долларов, которые Россия на сегодняшний день им должна. 
Разработка и внедрение стратегии, что сдерживает ревизионистское поведение Путина, но в то же время обеспечивая долгосрочное международное обязательство России, является одной из самых важных задач, стоящих перед США и их союзниками сегодня. В настоящее время, политический консенсус, кажется необходим, чтобы поддерживать санкции, помочь укрепить экономику Украины и впредь укреплять НАТО (результат, который Путин, несомненно, не подразумевал). 

Поставить Путина на место 
БРЮССЕЛЬ – Как минимум шесть кризисов проверяют на прочность стабильность Европы: региональный хаос, вызванный прежде всего войной в Сирии, потенциальный выход Великобритании из Европейского Союза, приток беженцев в масштабе, не имеющем прецедента со времен второй мировой войны, нерешенные финансовые проблемы, российский экспансионизм и возвращение национализма в основное русло европейской политики. 
Президент России Владимир Путин преднамеренно усугубил как минимум четыре из этих шести кризисов. В дополнение к своей авантюристической политике в Украине он внес обструкционизм в европейскую политику путем поддержки популистских партий и партий евроскептиков, обострил конфликт на Ближнем Востоке своим военным вмешательством в Сирии и, как следствие, усилил кризис беженцев. 
В Великобритании про-путинская Партия независимости хватает за пятки премьер-министра Дэвида Кэмерона, и в итоге правительство отказывается принимать британскую квоту беженцев. Точно так же закрыла свои границы Швеция в ответ на быстро растущее количество членов в партии крайне правых «Демократы Швеции». 
В то же время Путин расстроил все попытки международного сообщества договориться о политическом решении конфликта в Сирии, первопричине кризиса беженцев. Поддержка Россией атак войск сирийского правительства на Алеппо поставила в тупик процесс мирных переговоров, который зависит от сотрудничества ряда стран, региональных объединений и умеренной оппозиции, которую Путин продолжает бомбить. 
Согласно данным Организации Объединенных Наций, 15 февраля как минимум 50 человек, включая женщин и детей, были убиты ударами ракет по школам и больницам в северной Сирии. Французское правительство справедливо назвало эти нападения «военными преступлениями». 
Кроме того, борьба вокруг Алеппо привела к бегству примерно 50 000 человек, согласно данным Международного комитета Красного Креста. Многие из этих отчаявшихся сирийцев – состоящих, прежде всего, из тех, кто не смог сбежать раньше – направятся в Турцию и далее в Европу. 
Ясно, что его словам верить нельзя, как показали действия Кремля в Украине. Поскольку Соединенные Штаты Америки заняты президентской избирательной кампанией, руководители Европы оказываются один на один с русским медведем, грызущим их дверь. 
Если необходимо, можно запросить помощь Центрального разведывательного управления США в определении способов передачи этих финансовых средств. Действия по прекращению субсидирования должны продолжаться до тех пор, пока не будут окончательно и навсегда перекрыты все каналы передачи российских наличных денег политическим партиям Европы. 
Во-вторых, ЕС должен подготовить наложение новых расширенных экономических санкций на Россию. Резолюция 2254 Совета Безопасности ООН, которая представляет собой план действий по сирийскому мирному процессу, обязывает все действующие стороны, включая Россию, прекратить огульные (неизбирательные) атаки на гражданское население. 
В-третьих, ЕС должен работать с Турцией и другими региональными участниками, чтобы установить зоны безопасности на турецко-сирийской границе, куда направляются беженцы из Алеппо и из других мест. Хотя это и может быть рискованно, нет никаких других надежных альтернатив. 
И, наконец, Европа должна прекратить облегчать работу Путина и должна выработать единый коллективный подход по притоку беженцев. Одним из элементов экстренного реагирования должно быть создание европейских пограничных сил и береговой охраны, которым должна быть поручена помощь в охране границ Греции, а также спасение жизней и оформление только что прибывших беженцев. 
В то же время должны использоваться фонды ЕС для улучшения условий жизни в лагерях беженцев в Турции, Иордании и в других странах, чтобы предоставить их резидентам, по крайней мере, некоторую надежду на удовлетворение их основных потребностей. И, конечно, европейские лидеры должны согласиться взять справедливую квоту нуждающихся, разрешив беженцам просить убежище в ЕС напрямую из тех стран, в которых они в настоящее время находятся. 
Джордж Сорос был прав, когда он недавно доказывал, что самой большой угрозой для стабильности ЕС в долгосрочном плане является Россия. Но он неправ в своем предположении о том, что ЕС согнется и разрушится под давлением многочисленных кризисов, которые стоят перед ней. 

Выигрышный бросок Путина 
ЧЭНДУ (провинция Сычуань, Китай) – После захвата Крыма Россией прошлым летом Запад в отношениях с Россией опирается на стратегию экономических санкций и международной изоляции, чтобы заставить Кремль прекратить поддержку мятежников в Восточной Украине. Но ряд недавних дипломатических успехов Путина, в частности в отношениях с Ираном, Северной Кореей и Пакистаном, почти полностью свел на нет эффективность этой стратегии. 
Несомненно, что Путин держался в стороне на саммите «двадцатки» в Брисбене в прошлом месяце, на котором австралийские хозяева и руководители западных стран на двусторонних встречах отчитывали его за нарушение суверенитета Украины и разлад в сотрудничестве с экономическими партнерами на Западе. Путин покинул саммит раньше времени, заявив, что санкции Запада так или иначе наносят гораздо больший ущерб экономикам западных стран, чем России. 
Активизировалось применение дипломатических рычагов в отношении наиболее важного, хотя и уклончивого партнера ‑ Китая. Как заявил Путин в недавнем интервью, его правительство считает своим долгом позаботиться о том, чтобы Россия не была изолирована за новым «железным занавесом». 
Кремль создал совместный банк с Ираном, что даст возможность российским компаниям расширять двусторонние связи, не используя западные валюты и не беспокоясь о финансовых санкциях Запада. На основе этой договоренности летом подписано новое соглашение «нефть за товары», благодаря чему Россия будет обменивать свою собственную продукцию на ежедневную поставку 500 тысяч баррелей иранской нефти. 
Развивается и двустороннее сотрудничество в вопросах безопасности: Российский военно-морской флот провел трехдневные совместные учения с ВМФ Ирана в Каспийском море. Провалились все попытки Запада ухудшить отношения России с Ираном, не говоря уже другом союзнике России на Среднем Востоке – Сирии. 
Более того, Россия подписала соглашение о том, что российские фирмы становятся основными партнерами Ирана в области мирного применения ядерной энергии, даже в случае сн��жения западных санкций по Ирану. В соответствии с этим соглашением, Россия поможет Ирану построить по меньшей мере два ядерных реактора, с возможным увеличением до восьми реакторов. 
Новые реакторы, как и первый построенный Россией в Иране ядерный реактор в Бушере, будет регулярно контролироваться Международным агентством по атомной энергии и будет применять ядерное топливо только российского производства. Это ядерное топливо будет возвращаться в Россию для хранения, чтобы предотвратить возможность развития собственных опасных ядерных технологий в Иране. 
Прошлым летом Путин простил Северной Корее ее долг СССР в размере 11 млрд долларов США. Было объявлено, что оставшийся миллиард долларов долга будет использован на программу «помощь в счет долга» для финансирования проектов по здравоохранению, энергетике и образованию. 
Это открывает широкую дорогу новым проектам сотрудничества и росту двусторонних и региональных инвестиций. В частности, российские фирмы планируют помочь в перестройке железнодорожной сети Северной Кореи в обмен на доступ к добыче неразработанных полезных ископаемых. 
В их числе специального посланника не покидающего территорию страны Ким Чен Ына, высокопоставленного руководителя правящей Рабочей Партии Цой Рён Хэ, который провел в России целую неделю, встречаясь с политическими и экономическими руководителями России. Российские официальные лица фактически подтвердили, что Путин может стать первым главой государства для встречи с Кимом, который жаждет углубить связи с Россией, чтобы компенсировать свои ухудшающиеся отношения с Китаем. 
Ноябрь стал успешным месяцем для дипломатии России в Пакистане. Министр обороны Сергей Шойгу – первый министр обороны России, посетивший Пакистан с 1969 года. 
Более того, Кремлю удалось смягчить противодействие Пакистана по его вступлению в полные члены Шанхайской организации сотрудничества, в которую входят Китай, Казахстан, Кыргызстан, Россия, Таджикистан и Узбекистан. И правительство России согласилось продать Пакистану 20 тяжелых атакующих вертолетов МИ- 35 для борьбы с терроризмом и трафиком наркотиков. 
Но по мере укрепления стратегических отношений с Индией, вплоть до создания совместного механизма покупки и доставки российского вооружения правительству Афганистана, Путин добился уверенности в усилении сотрудничества с Пакистаном. Сообщения о нескольких новых двухсторонних сделках во время недавнего визита Путина в Индию подтверждают, что такая уверенность обоснована. 
Все эти действия могут укрепить позиции России во взаимоотношениях с Китаем, поскольку Китай заинтересован в усилении своего влияния в Иране, Северной Корее и Пакистане и искусно использует изоляцию России. Китай привлекают громадные запасы российского газа, и это привело, после тяжелых переговоров, к недавно заключенному двустороннему соглашению о поставке газа Китаю в течение 30 лет, с общей суммой сделки в 400 миллиардов долларов США. 
Хотя Путин и не вышел из международного консенсуса по методам решения данных проблем, он может воспрепятствовать прогрессу в их решении, чтобы заставить США изменить свою позицию в отношении Украины, Сирии и других стран. В итоге опасная ситуация в вопросах глобальной безопасности может стать еще более сложной. 


Почему экономика России не рухнет 
ЖЕНЕВА – Быстрая девальвация рубля в декабре, несмотря на резкое, кажется отчаянное, ночное повышение учетной ставки Центральным банком России (ЦБР), напомнила об экономическом крахе России в 1998 году. И Запад, действительно, стремится воскресить этот призрак в нынешней конфронтации с российским президентом Владимиром Путиным. 
На этом фоне недавнее резкое падение мировых цен на нефть, конечно, стало сильным шоком, настолько большим, что в сочетании с эффектом от всё более строгих западных санкций, он способен спровоцировать масштабную рецессию. Ожидается, что цены на сырье будут оставаться на низком уровне ещё некоторое время, а это ещё больше ухудшит положение: потери доходов превратятся не просто во временную неприятность. 
Сегодняшняя ситуация сильно отличается от положения в 1998 году, когда у России был двойной дефицит – бюджета и счета текущих операций. России надо было занимать, и она активно занимала в иностранной валюте. 
Да, доходы от нефти и газа – а это львиная доля доходов правительства – упали вдвое, если считать в долларах. Однако российская валюта упала примерно на столько же процентов, а это значит, что доходы правительства в рублях остались приблизительно неизменными. 
Валовый государственный и частный внешний долг – ниже 40% ВВП, причем его большая часть номинирована в рублях. Резкое паде��ие экспортных доходов быстро меняет ситуацию, но Россия стартует из комфортного положения. 
Знаменитые олигархи России уже припрятали большую часть своего богатства за рубежом, тем не менее, значительные сбережения они продолжают держать дома. Скорее всего, они выводят всё больше денег, по мере ухудшения экономической и политической ситуации. 
В таком контексте резкий рост учетной ставки имеет смысл. Чиновники могли надеяться, что ее повышение остановит бегство капитала, несмотря на риск, что оно может быть воспринято как способ защиты валюты и, следовательно, иметь обратный эффект. 
Проблема в том, что выросшая учетная ставка ведет к углублению экономического спада в России, а это превращает ЦБР в очевидного козла отпущения. Не важно, что центральный банк не несет ответственности за проблемы России (бегство от рубля, рецессия, всплеск инфляции) и что попытки использовать учетную ставку для предотвращения бегства капитала всегда проваливаются. 
Он рискует повторить судьбу своего предшественника, Бориса Ельцина, руководившего страной в период необычно низких цен на нефть. До сих пор Путину везло: он пришел к власти как раз тогда, когда цены на нефть начали расти. 
Решение Путина не проводить непопулярные реформы, которые позволили бы создать сильный, не связанный с нефтью экспортный сектор, было, наверное, плохим для долгосрочного здоровья экономики страны, но оно позволило ему сохранить широкую общественную поддержку. Его экономическая удача вместе с готовностью противостоять Западу создали ошибочное впечатление в России, что эта страна вновь стала мировой державой. 
По мере падения уровня жизни русских, единственно возможной стратегией сохранения власти для Путина будет агрессивное поведение на международной арене. В конце концов, военные авантюры за рубежом всегда становятся очень привлекательными, когда на внутреннем фронте всё горит. 
Всё сказанное не означает, что Запад должен смириться и отказаться от своих принципов. Но это означает, что пришло время выбрать такой дипломатический курс, который не зависит от перспектив экономического краха России. 

Эфемерные ближневосточные союзы России 
НЬЮ-ЙОРК – Соединенные Штаты проиграли в наше время две асимметричные войны: одну против Вьетконга во Вьетнаме, а вторую – против террористических группировок на Ближнем Востоке. Когда поражение во Вьетнаме стало очевидным, США отвернулись от этого региона, предоставив наведение порядка победителю – который в конце концов присоединился к структуре безопасности и сотрудничества АСЕАН. 
Получив плацдарм на Ближнем Востоке, он надеется возродить давно утраченный имидж России как мировой державы, восстановить свой статус в качестве главного геополитического противовеса Америки и получить козыри, с помощью которых можно продвигать его более насущные интересы в ближнем зарубежье России. Успех в этих областях, как он рассчитывает, позволит ему укрепить свою власть и заручиться поддержкой своего народа. 
Но позиция России в регионе остается шаткой. Она в настоящее время не может помочь установить – а тем более контролировать – новый порядок в регионе по одной простой причине: Кремлю недостает там настоящих союзников. 
Конечно, Россия обладает заметным влиянием в Сирии (наследие холодной войны), и общие интересы позволили Путину установить связи с некоторыми региональными державами. Но ни одна ближневосточная страна сегодня не является заложником Кремля в такой степени, как, скажем, Египет во времена холодной войны. 
Недавнее сотрудничество России с Ираном, к примеру, – не признак зарождающейся дружбы, как считают некоторые эксперты. Хотя оба правительства поддерживают президента Сирии Башара Асада и Иран позволил России использовать свои аэродромы в борьбе с ИГИЛ, он стремится сохранить свою роль в качестве главного покровителя Асада. 
В то же время, такие страны, как Турция и Египет, сотрудничают с Россией в основном в знак протеста, на фоне напряженности в отношениях с более близкими союзниками на Западе. Турция, к примеру, до недавнего времени была в конфликте с Россией из-за сбитого турками российского военного самолета вблизи границы с Сирией в ноябре прошлого года. 
Это не означает, будто Турция осознала, что Россия играет ключевую роль и что стоит быть с ней на одной стороне. Скорее всего, президент Турции Реджеп Тайип Эрдоган хочет получить помощь от России в борьбе против курдов Сирии, чьи националистические устремления Эрдоган стремится сдержать, чтобы они не подстрекали к сепаратизму курдов Турции. 
Напротив, сирийские курды являются самым эффективным партнером Америки в войне против Исламского государства (ИГИЛ), с которым и Турция, и Россия также борются. Поставка оружия курдским боевикам, о которой задумывается сейчас президент США Барак Обама, еще сильнее подтолкнет Эрдогана в объятия Путина. 
Для партнерства России и Турции существуют и экономические стимулы, в том числе то, что объем ежегодной торговли между странами составляет около 30 миллиардов долларов. Россия, страдающая от низких цен на сырье и продолжающихся санкций Запада, стремится также увеличить экспорт энергоносителей в Турцию. 
Начнем с того, что, какова бы ни была напряженность между Эрдоганом и Западом, президент Турции не хочет рисковать гарантиями безопасности, которые дает НАТО. С учетом этого, любая сделка с Путиным в Сирии, вероятно, будет поверхностной и непродолжительной. 
В конце концов, она уже давно конкурирует с Турцией за влияние на Черном море и на Ближнем Востоке. Реакция России на сближение Турции с ее бывшим союзником Израилем – с которым она была в ссоре с 2010 года, когда израильские коммандос штурмовали турецкий корабль в составе флотилии, пытавшейся доставить помощь в Газу – отражает это соперничество. 
Вначале реакция России была сдержанной, во многом потому, что, учитывая роль Израиля как восходящей энергетической державы на Ближнем Востоке, примирение ставит под угрозу планы России по активизации экспорта энергоносителей в Турцию. Но затем Путин поддержал этот шаг, не потому, что ему нравится идея об усилении влияния Турции, – которая также тесно связана с ХАМАС – в секторе Газа, а потому, что он хотел представить Россию ключевой силой в регионе. 
Как он наверняка знает, у России нет рычагов, – ни экономического, ни иных, – которые необходимы для заключения сделки. Но он, похоже, решил, что это предложение укрепляет имидж России как региональной силы, конкурирующей по важности с Турцией или даже США. 
Правда, однако, заключается в том, что без США по-прежнему не обойтись при любом решении израильско-палестинского конфликта. Говоря в более широком смысле, стремление к свободе и демократии западного образца остается мечтой младших поколений Ближнего Востока; оно просто сейчас не заметно из-за авторитарной реакции на бунты «арабской весны» и последующего распространения идей радикальных исламистов. 
И когда это случится, все отдельные военные плацдармы и эфемерные союзы России быстро исчезнут. Как и Советскому Союзу в Центральной и Восточной Европе, сегодняшней России нет места в регионе, где идут социально-экономические реформы и демократические преобразования. 

Война ценностей с Россией 
Это была явно возмутительная угроза стране, у которой нет намерений нападать на Россию. Но она отражает и более фундаментальное свойство внешней политики Кремля: отчаянное желание удержать стратегическое влияние России в эпоху беспрецедентных вызовов ее авторитету. 
Когда я работал генеральным секретарем НАТО в 2009-2014 годах, мы постоянно подчеркивали, что цель ПРО – защищать страны Альянса от угроз, возникающих за пределами евро-атлантического пространства. Любой человек даже с рудиментарными знаниями физики и техники – а это два предмета, в которых русские превосходны, – может понять, что данная система спроектирована как раз для этих целей. 
Российские ядерные угрозы – в адрес Дании и других стран – являются характерным признаком слабости страны, находящейся в экономическом, демографическом и политическом упадке. НАТО не ведет агрессивной политики против России, как об этом заявляет кремлевская пропаганда. 
Вспомните, как начинался украинский конфликт: на почти всегда мирных демонстрациях десятки тысяч граждан Украины из всех частей общества стали требовать соглашения об ассоциации с Европейским Союзом. Никто не требовал погромов русскоязычного населения Украины, хотя Кремль утверждает обратное. 
Задолго до того, как протесты обернулись насилием, российские чиновники стали обвинять демонстрантов в том, что они неонацисты, радикалы и провокаторы. А как только тогдашний президент Украины Виктор Янукович сбежал из Киева, президент России Владимир Путин начал операцию по аннексии Крыма. 
Она стала не только грубым нарушением международного права, но и прямо противоречила частым и настойчивым заявлениям России о том, что ни одна страна не имеет права гарантировать свою безопасность за счет другой. Украинские демонстранты выступали против своего правительства, а не против российского. 
Требуя перемен, свободы и демократии, причем прямо у российского порога, демонстранты поставили под сомнение путинскую модель «суверенной демократии», в которой президент уничтожает всех оппонентов, ограничивает свободу прессы, а потом говорит гражданам, что они могут выбирать руководство страны. Кремль боялся, что если украинцы получат то, что хотят, россияне могут вдохновиться и последовать их примеру. 
Кремль отчаянно пытается убедить россиян, что либеральная демократия – это плохо, а жизнь с Путиным – это хорошо. Для этого нужна не только демагогическая ложь внутри страны, но и демонстрации насилия и нестабильности в соседних государствах. 
Перед лицом масштабной атаки российской пропаганды Запад обязан продолжать поддерживать Украину, а также Грузию и членов НАТО – Эстонию, Латвию и Литву. Как бы это ни было болезненно, мы должно сохранять – а при необходимости расширять – санкции против России и укреплять фронтовую линию НАТО. 
Величайшей силой Запада является демократия; она помогла нам обеспечить мир для двух поколений и покончить с коммунистическим правлением в Европе почти без единого выстрела. Хотя либеральная демократия далека от совершенства, она остается лучшей защитой от экстремизма и нетерпимости – и наиболее мощным двигателем человеческого прогресса. 
Если Запад позволит России нападать на соседние страны только потому, что они способны вдохновить россиян на реформы, это будет означать, что демократические ценности более не достойны защиты. Это подорвет роль Запада как модели процветания и свободы, примеру которой стремятся следовать общества по всему миру. 
Такой подход подвергнет Запад опасности атак со стороны Путина и подобных ему агрессоров. Он станет пощечиной всем тем смелым мужчинам и женщинам, которые каждый день по всему миру рискуют своей жизнью ради свободы и демократии. 
Никого не должны обмануть кремлевские политтехнологи. Конфликт в Украине – не про Украину. 

Путин – непризнание реальности 
Мировые цены на нефть упали почти вдвое с середины июня, резко снизился курс рубля, завершая год с таким же падением. Золотовалютные резервы России уменьшились на 135 миллиардов долларов США, а инфляция выразилась в двузначной цифре. 
Снижение цен на нефть вынудило Россию наполовину сократить импорт – и вместе с продолжающимся ростом инфляции это серьезно снизит жизненный уровень населения. Добавьте к этому постоянно растущую коррупцию и уменьшение оборотного капитала ‑ и становится весьма вероятным финансовый обвал, сопровождаемый падением производства на 8–10 %. 
В обоих больших выступлениях в декабре он просто ссылался на «существующую ситуацию». В своем Новогоднем обращении он хвастался аннексией Крыма и успешными зимними Олимпийскими играми в Сочи, тщательно избегая любого упоминания ситуации с экономикой. 
Но поскольку экономика находится в свободном падении, Путин не может все время притворяться. И когда он, наконец, признает реальность, у него будет очень мало возможностей для маневра. 
Конечно, Путин может вывести войска из Восточной Украины и подстегнуть США и Европу снять экономические санкции против России. Но это будет означать признание своего поражения – а этого Путин делать не склонен. 
Таким же образом, исключая инициирование большой войны, Путин имеет очень мало возможностей поднять цены на нефть. Более того, даже до падения цен на нефть, «воровской» капитализм привел к прекращению экономического роста в России – а любые серьезные меры по изменению существующей системы дестабилизируют основу власти Путина. 
Фактически, подход путинского руководства кажется фундаментально несовместимым с любым разрешением существующих экономических неприятностей России. Хотя точная и своевременная статистика по экономике России, необходимая для разработки эффективных мер по борьбе с кризисом, имеется в общедоступном электронном виде, Путин заявляет, что он не пользуется Интернетом. 
Вместо этого, согласно отчетам журналиста Бен Юда, Путин ежедневно получает сводки по политике Кремля, внутренним делам в России и иностранным делам от трех основных агентурных агентств. По его действиям можно предположить, что он считает экономическую информацию намного менее важной, чем информацию по безопасности – что похоже на типичную реакцию клептократа. 
В действительности, последний из экономических тяжеловесов – из всех оставшихся с 1990 годов – Алексей Кудрин, входивший в личное окружение Путина, ушел в отставку с должности Министра финансов в 2011 году. В отличие от США, ни один из ведущих экономистов не является членом Совета национальной безопасности. 
Путин узурпировал власть не только своих более знающих коллег, но и премьер-министра, который традиционно был в России основным экономическим руководителем. В действительности, с момента возвращения Путина на должность президента в 2012 году премьер-министр Дмитрий Медведев особой роли не играет. 
Короче говоря, Путин – не являющийся экспертом в экономике – принимает в России все важнейшие экономические решения, отдает приказы руководителям государственных предприятий и министрам правительства в бессистемном ситуативном режиме,при личных встречах. В результате этого вся экономическая политика России является раздробленной и неработоспособной. 
Когда в декабре упал курс рубля, министерство финансов – которое владеет почти половиной золотовалютных запасов России в сумме 169 миллиардов долларов США в двух фондах государственного имущества – посчитало вмешательство Центрального банка недостаточным. Поэтому министерство финансов объявило о продаже 7 миллиардов долларов США из своих резервов для поддержки рубля, что вызвало повышение обменного курса рубля. 
Когда же обменный курс рубля снова упал, Кремль принудил пять крупнейших государственных экспортных корпораций обменять часть их валютных резервов на российские рубли, что привело к ещё одному повышению курса, после чего последовало резкое падение курса рубля. Ясно, что подобные нескоординированные вмешательства обостряют панику на рынке обмена валют, и курс рубля в течение одного дня колеблется от 5 до 10 %. 
Вряд ли лучше и финансовая ситуация в России, которую определяет принудительное бюджетное управление Путина. Приоритеты Путина понятны: первоочередными являются военные расходы, аппарат системы безопасности и государственная администрация; затем идут крупные инфраструктурные проекты, за счет которых он и его друзья создают свои личные состояния; в последнюю очередь идут социальные расходы (в основном пенсии), необходимые для поддержки популярности. 
Как ни старается министерство финансов сбалансировать расходы и поступления, оно не имеет достаточного политического веса. В прошлом году центр делегировал управление расходами по образованию и здравоохранению региональным структурам, без дополнительного финансирования – и никто ничего сделать не может. 
Для начала следует заморозить некоторые из больших и долгосрочных инфраструктурных проектов, которые он энергично продвигает последние два года. Решение прекратить работу по Южному потоку является шагом в правильном направлении, но этого недостаточно. 
Путину следует также прислушаться к благоразумной рекомендации Министра финансов Анатолия Силуанова о сокращении государственных расходов, включая социальные программы и военные расходы, на 10% в текущем году. Но практика показывает, что вряд ли Путин это сделает. 
Россию ожидают серьезные – и все усиливающиеся – финансовые проблемы. Но самой главной проблемой остается ее руководитель, отрицающий реальное положение вещей и продолжающий выполнять политику и проекты, которые только ухудшают ситуацию. 

Россия для расистов 
МОСКВА – В России, если у вас темные волосы и слегка смуглый цвет лица, вам может угрожать опасность. К сожалению, российские лидеры терпели, если не способствовали взращиванию чувства страха у иностранцев, а также нападениям на тех, чей облик отличается от среднестатистического россиянина. 
В одном из жилых кварталов Москвы группа подростков, у многих из которых бритые наголо головы и надеты военные ботинки, марширует и выкрикивает русские националистические лозунги. Когда на их пути попадаются трое азербайджанских мальчиков, они не колеблются. 
Двадцатичетырехлетний Башир Осиев, работающий клерком в одном из московских банков, уроженец Ингушетии, подвергается нападению скинхедов вместе со своим другом по дороге домой. Друг получает тяжелое ранение, но умудряется спастись; 
Оба попадают в больницу, нападавшие убегают неопознанными. В одном из небольших городков центральной России группа подростков жестоко избивает двух узбеков. 
Все эти происшествия произошли в течение одной недели. Это лишь случайные выборки из бесчисленного количества подобных нападений, многие из которых имеют фатальный исход. 
Российские власти стараются представить подобные нападения как выходки хулиганов – даже когда правонарушители пойманы и могут быть осуждены. Это происходит по той причине, что гораздо сложнее осудить кого-либо по обвинению в расизме и ксенофобии, чем вынести приговор за убийство. 
В действительности, российские расисты могут рассчитывать на значительную долю симпатии со стороны правоохранительных органов и общества. Кроме того, как правило, подобные нападения не происходят в каком-нибудь темном дворе. 
Скинхеды начали их толкать и приставать к ним, в то время как люди на улице отворачивались и продолжали идти своей дорогой. Моей подруге удалось заговорить с этими тремя, пока они, в конце концов, не оставили ее с сыном в покое, задев только одну семейную пару, которая проходила в этот момент мимо. 
Моя подруга возмущаться не стала. «Ни к чему хорошему это не приведет", - сказала она безропотно и рассказала о том, как ее двенадцатилетней дочери неоднократно говорили в школе, что все чеченцы преступники и что их никто не любит. 
После того, как Владимир Путин по телевидению заявил о том, что он спустит всех чеченских террористов в унитаз, ненависть к чеченцам стала общественной нормой. Снова часть населения была объявлена бандитами и потенциальными террористами, удовлетворяя жажду людей в определении врага, на которого можно возложить вину за все проблемы современной России. 
Однако после его распада российское общество почувствовало неполноценность. Когда-то «мы кем-то были»; сегодня «никто не воспринимает нас серьезно, поэтому мы должны защитить себя от всего, что приходит к нам извне и держит нас в подчинении». 
Как государство, так и открыто расистские, ксенофобные и антисемитские группы – среди которых десятки, а также более 100 публикаций, имеют открытую ксенофобную направленность – все больше игнорируют многонациональную особенность России. В повседневной жизни это выражается в таких лозунгах, как «Россия для русских», которые подразумевают белых европейских россиян. 
Таким образом, нападения направлены в равной степени на бывшие советские республики Азии, Африку и Дальний Восток, а также на российских граждан с Кавказа, которые принадлежат к одному из 90 национальных меньшинств России. Государство лицемерно выражает свою озабоченность, хотя ничего не делает, чтобы противостоять этому, потому что слишком многие политики только и ждут случая, чтобы использовать такие настроения. 

Плохой эквилибриум России 
Хотя, согласно прогнозам, экономический рост в 2017 году составит всего лишь около 1%, страхи перед экономической дестабилизацией, которые охватили страну после вторжения в Крым в 2014 году (Запад ответил на это жёсткими санкциями), практически испарились. Комбинация внешнеполитического оптимизма, бытовых удобств и внутренних репрессий оказалась достаточно мощным эликсиром. 
Но в отличие от той эпохи российские перспективы налаживаются. Президент США Дональд Трамп дал ясно понять, что желает улучшить отношения с Кремлём, и, как сообщается, он намерен встретиться с президентом России Владимиром Путиным в июне. 
Президентские выборы во Франции, запланированные на апрель, тоже могут оказаться выгодны России. Как правоцентристский кандидат Франсуа Фийон, так и ультраправый кандидат Марин Ле Пен являются пламенными друзьями Путина. 
Президентские выборы в самой России, запланированные на март 2018 года, похоже, будут намного менее эпохальными, так как никаких перемен не ожидается: Путин будет переизбран, а Дмитрий Медведев останется премьер-министром. И это, кажется, вполне приемлемо для большинства россиян, или, по крайней мере, для довольных жизнью москвичей. 
Инфраструктура Москвы никогда не была столь хороша: город может похвастаться нормально функционирующей и недавно расширенной системой метро, а также современными, чистыми и эффективными аэропортами. Даже когда-то хаотичная система парковки приведена теперь в порядок, при этом необходимость парковаться стала менее острой, благодаря распространению дешёвых и быстрых служб каршеринга. 
Но на этот случай (помимо её прочих обязанностей) имеется всемогущая Федеральная служба безопасности (ФСБ). Буквально на прошлой неделе организация Freedom House опять понизила рейтинг соблюдения политических прав в России – до минимально возможного уровня. 
Призрак репрессий можно было увидеть в январе на Гайдаровском форуме, ежегодном мероприятии, которое проводит «Российская академия народного хозяйства и государственной службы при президенте России» в честь Егора Гайдара, реформатора ельцинской эпохи. Каждый год тысячи специалистов по социальным наукам из России и сотни иностранцев собираются на три дня, чтобы обсудить экономическую политику. 
Министры правительства, участвовавшие в конференции, выглядели расслабленными, открытыми, компетентными, но они тщательно избегали резких заявлений. Ключевые проблемы России (отсутствие реальных прав собственности, верховенства закона и демократии) в этом году упоминались, например, бывшим министром финансов Алексеем Кудриным, но только мягко и вскользь. 
Хотя позиция министров вряд ли может удивить, предыдущие Гайдаровские форумы всё же давали надежду, или даже, можно сказать, порождали ожидания, что правящей элите будет брошен вызов. Учёные экономисты из Москвы каждый год очень внимательно прислушиваются к этому форуму, надеясь услышать там что-нибудь радикальное или даже отчасти дерзкое, хотя сами они и не готовы бросить такой вызов. 
В прошлом году в ходе открытой дискуссии десяти известных российских либеральных политических аналитиков (эти обсуждения, в которых я принимаю участие, являются регулярным пунктом в программе форуме) было высказано предположение, что в стране назревает неповиновение. Некоторые участники дискуссии даже предсказывали появление у режима проблем, например, избрание представителя оппозиции в Думу или начало социальных беспорядков из-за экономических трудностей. 
Европеизированные либералы России практически не участвовали в думских выборах; консерваторы на юге и востоке страны голосовали с гораздо большим энтузиазмом. Участники нашей дискуссии, похоже, переоценили роль экономических результатов и недооценили роль войны и репрессий в консолидации поддержки Путин и его региональных султанатов. 
Это была мастерская игра со стороны Путина. Превратив Украину в слабого и раздираемого конфликтами врага, он подавил нараставшие демократические настроения в России (отчасти вдохновлявшиеся движением Украины в сторону Евросоюза) и вызвал в стране националистическую эйфорию. 
По мнению Татьяны Ворожейкиной, профессора Московской школы социальных и экономических наук, разрушение Россией города Алеппо стало для Путина очередной «победой», которой можно бравировать. Добавьте сюда растущее влияние ультраправых популистов на Западе (симптом серьёзного кризиса либерализма), и вот уже Путина с лёгкостью начинают представлять как лидера именного того типа, который нужен стране. 
В этом году все участники регулярной политической дискуссии на Гайдаровском форуме не прогнозировали ничего кроме политической инерции, усиления репрессия и массового конформизма. Режим Путина консолидировался вокруг флага, и внутри России мало кто готов бросить вызов сложившемуся статус-кво. 
Например, поддержка Трампом идеи развития более тесных связей может выглядеть благом для России, однако в националистической повестке Путина важным ингредиентом является возможность разжигать драму Холодной войны. А для этого ему необходимы Соединённые Штаты (и вообще Запад) в качестве врага. 
А в краткосрочной перспективе, как отметил на Гайдаровском форуме независимый политический аналитик Дмитрий Орешкин, по-видимому, лишь непредвиденное событие, так называемый «черный лебедь», за рубежом сможет вызвать перемены в России. Новый эквилибриум страны может быть и не хорош, но выглядит стабильным – пока что. 

Перелом 2008 года 
Подбадриваемая администрацией президента США Джорджа Буша-младшего, Грузия инициировала переговоры о вступлении в НАТО, что вынудило президента России Владимира Путина защитить ту красную черту, которую он провёл годом ранее. Россия, как заявил Путин на Мюнхенской конференции по безопасности в феврале 2007 года, будет считать любое дальнейшее расширение на восток западных институтов актом агрессии. 
В Вашингтоне, Лондоне, Париже, Берлине и Москве наиболее насущной проблемой стало предотвращение банкротства банков, а не военная эскалация. На первый взгляд Грузинская война и мировой финансовый кризис выглядят никак не связанными событиями. 
Вступившие в НАТО и ЕС посткоммунистические страны, которые Дональд Рамсфельд, министр обороны в администрации Буша, называл «Новой Европой», зависели от сотен миллиардов долларов в виде инвестиций. Кредиты предоставляли те же самые европейские банки, которые помогали создавать бум на рынке недвижимости в США и накачивать ещё более крупные пузыри на рынке жилья в Великобритании, Ирландии и Испании. 
К началу 2000-х годов бывшие советские республики Грузия и Украина, не получившие допуска ни в НАТО, ни в ЕС, боялись остаться позади. Их желание «догнать» стало причиной так называемых цветных революций 2003 и 2004 годов, вызванных верой в то, что экономический рост, демократизация и прозападная ориентация идут рука об руку. 
Власть и сила путинского режима тоже были (в основном) производной от глобализации, а если конкретно – колоссального роста цен на нефть. В 2008 году казалось, что российский энергогигант «Газпром», подконтрольный государству, может вскоре стать крупнейшей корпорацией в мире, благодаря беспрецедентному росту спроса в развивающихся странах, прежде всего, в Китае. 
В 2008 году эти два фронта высокого давления, сформированных глобальным капитализмом, быстро шли друг другу навстречу в Евразии. Западные инвестиции стимулировали экономический рост в Центральной и Восточной Европе, а сырьевой бум поддерживал геополитическое возрождение России. 
Как простодушно утверждают его высшие представители, целью является мир, стабильность и верховенство закона, а не обретение геополитических преимуществ. Но вне зависимости от того, верят ли в это действительно посткоммунистические страны ЕС или нет, они смотрели на ситуацию иначе. 
Каждый раз, когда Германия слишком далеко заходила в развитии отношений с Россией, начиналась напряжённость. Когда в 2005 году было заключено соглашение о строительстве газопровода «Северный поток», тогдашний министр иностранных дел Польши Радек Сикорски назвал его новой версией пакта Молотова-Риббентропа 1939 года. 
Украина тоже подала заявку на вступление в НАТО в 2008 году, но это не спровоцировало российскую интервенцию. Тем не менее, война в Грузии расколола украинский политический класс на три части – на тех, кто выступал за сближение с Западом, тех, кто поддерживал Россию, и тех, кто предпочитал политику балансирования. 
Когда схлопнулось глобальное кредитование, наиболее хрупкие заёмщики были отсечены первыми. Это, а также последовавший вскоре обвал сырьевых цен, стало сокрушительным шоком для «стран с переходной экономикой». 
Будучи одним из крупнейших в мире экспортёров нефти и газа, Россия оказалась одной из наиболее пострадавших стран. Но после унижения финансового кризиса в конце 1990-х годов, Путин позаботился о том, чтобы Россия была вооружена значительными долларовыми резервами – они были третьими в мире по размерам после Китая и Японии. 
Приток иностранных капиталов остановился. Некоторым странам пришлось обратиться за помощью к Международному валютному фонду. 
Политические руководители стран Прибалтики выбрали политику жесточайшего сокращения госрасходов, чтобы продолжить путь к членству в еврозоне. А в Венгрии правящие партии были дискредитированы, открыв двери для антилиберального режима премьер-министра Виктора Орбана. 
Это открыло путь к успеху кандидата в президенты, пророссийски настроенного Виктора Януковича в 2010 году и к отчаянным финансовым переговорам с МВФ, ЕС и Россией, кульминацией которых стал кризис 2013 года. На фоне нынешних разговоров о торговых войнах стоит вспомнить, что спор из-за соглашения об ассоциации между Украиной и ЕС привёл к свержению Януковича и к необъявленной войне с Россией. 
В 1989 году казалось, что окончание Холодной войны означает, будто создаваемый рынком рост экономики является непреодолимой силой, дающей преимущество Западу во главе с США. Отсюда было легко сделать вывод, что расширение капитализма на постсоветский мир позволит продолжить смещение баланса сил в пользу Запада. 
Во-вторых, глобальный экономический рост совсем не обязательно укрепляет однополярный мировой порядок. Подлинно всеобщий рост глобальный экономики рождает многополярность, которая (если отсутствует всеобъемлющее дипломатическое и геополитическое урегулирование) является рецептом для конфликта. 
Но путинская Россия по-прежнему остаётся спойлером. Мы не должны забывать грузинский кризис августа 2008 года, когда впервые стало очевидно, насколько опасной может стать новая глобальная экономическая система. 

Гибридная война России против Запада 
БРЮССЕЛЬ – Американские спецслужбы ФБР и ЦРУ пришли к выводу, что Россия провела хакерскую и дезинформационную кампанию, направленную на изменение хода президентских выборов в пользу Дональда Трампа. Возможно, мы никогда не узнаем, насколько успешной была российская кибероперация, но мы точно знаем, что Кремль получил желаемое. 
Атака на США может быть предвестником дальнейших вмешательств в избирательные системы Европы, где представители властных структур теперь наперегонки пытаются бороться с российскими кибероперациями до начала серии крупных избирательных кампаний 2017 года, включая выборы в Нидерландах, Германии и Франции. Прошлые кибератаки в Европе имеют сильное сходство с взломом компьютеров Национального комитета демократической партии США, финансирование которого приписывают России. 
Федеральное ведомство Германии по защите Конституции обвинило Россию в организации подобных атак на немецкие правительственные компьютерные системы. Тем временем, в ноябре Европейская комиссия также пострадала от крупномасштабной кибератаки, и, хотя виновники пока не установлены, в мире существует лишь несколько человек и организаций, способных провести такую операцию. 
Кибератаки являются лишь одним элементом более обширной гибридной войны, которую Россия ведет против Запада. Россия также поддерживает ультраправые националистические организации и популистские движения по всей Европе, в том числе путем предоставления кредитов Национальному фронту Мари Ле Пен во Франции, а также через поддержку политиков партии Независимости Соединенного Королевства с помощью прайм-тайм эфиров на российском государственном канале Russia Today. 
С позиции европейцев было бы глупо ожидать поддержки от формирующейся администрации Трампа. Главный политтехнолог Трампа, Стивен Бэннон – бывший исполнительный председатель «альтернативно-правого» дезинформационного ресурса Breitbart News – открыто предложил Ле Пен помощь в победе на весенних выборах. 
На территории ЕС появились тысячи псевдо-новостных сайтов, собственников которых порой очень сложно определить: за 2014 год число веб-сайтов, распространяющих дезинформацию, на территории Венгрии удвоилось; а в Чехии и Словакии около 42 новостных сайтов в настоящее время засоряют информационную экосистему ЕС. И, менее скрытно, Кремль потратил сотни миллионов долларов на финансирование пропагандистских подразделений – таких как «новостное» агентство «Спутник» – несмотря на катастрофическое состояние российской экономики. 
Российские дезинформационные кампании сложны и многогранны, но они разделяют общую миссию по подрыву доверия к демократическим властям Запада. Одним из методов является троллинг в социальных сетях. 
Однако, ЕС и НАТО также следует извлечь урок из выборов в Соединенных Штатах и укрепить коллективную европейскую кибероборону, а также подстегнуть государства-члены к расширению своих собственных кибервозможностей. Что же касается политической арены, Путину необходимо дать понять, что иностранное вмешательство в национальные выборы повлечет за собой тяжелые последствия для экономических интересов России. 
За пределами государственного сектора, частный сектор и организации гражданского общества должны направить свои усилия на проверку точности, сбалансированности и надежности новостных историй в сети. Работая вместе, организации способны добиться успеха. 
Но, хотя Facebook продемонстрировал свое стремление улучшить процесс проверки содержания, добровольных мер может быть недостаточно: некоторые немецкие законодатели предположили, что возможно потребуются законодательные меры по очистке социальных сетей. И все же лучшим защитником Европы являются свободная пресса, которая борется за разоблачение лжи вместе с неправительственными организациями. 
В конце концов, Breitbart News уже действует на территории Великобритании и планирует свое расширение по всему ЕС. Через несколько дней после выборов Трампа New York Timesсообщила, что «Марион Марешаль-Ле Пен, племянница Марин Ле Пен и восходящая сила в Национальном Фронте, твитнула: «Я отвечаю «Да» на предложение Стивена Бэннона … работать вместе». 
Западные демократии вступили в период нестабильности, а Россия больше не придерживается правил игры, которые были в силе даже в самые мрачные дни Холодной войны. Путин активно ведет гибридную войну против Запада, которую мы еще только начинаем понимать, не говоря уже о том, чтобы отвечать. 

Позвольте России быть Россией 
ТЕЛЬ-АВИВ – В знаменитой статье, опубликованной в 1947 году под псевдонимом «X», Джордж Ф. Кеннан утверждал, что враждебность СССР по отношению к США была практически неизбежной, поскольку ее причина не в классическом конфликте интересов великих держав, а в глубинном российском ощущении опасности и национализме. То же самое можно сказать о нынешнем конфликте между Россией Владимира Путина и Западом: по сути, это столкновением между универсальными, как считается, ценностями Запада и российскими попытками найти свой особый путь. 
Возрождение исламизма, по сути, стало попыткой найти новую идентичность для древней цивилизации, потрясенной вызовами современности. Акцент Израиля на своей еврейской идентичности стал непреодолимым препятствием на пути к миру с палестинцами. 
Дерзкая внешняя политика Путина, которой способствуют авторитарные политические традиции, реакционные догматы православия, гордость за огромное географическое и природное богатство России, стала ответом на унизительную потерю империи. Рассматривая поражение России в Холодной войне, как повод для обращения к незападным корням российской истории и российских традиций, Путин отступил к тем же самым консервативным ценностям, которые зародились после наполеоновского вторжения в 1812 году и которые отторгали модернизационные усилия Петра Великого. 
Когда заместитель руководителя президентской администрации Вячеслав Володин заявил во время недавней встречи Валдайского дискуссионного клуба в Сочи «Есть Путин – есть Россия, нет Путина – нет России», он сформулировал фундаментальные основы российской реальности. Ни в одной другой стране мира личности правителей не оставляли таких глубоких следов в национальной истории, начиная от Екатерины Великой и Ивана Грозного и заканчивая Лениным и Сталиным. 
Но путинизм нельзя воспринимать как всего лишь неприкрытую жажду власти. Путин знает, что возвращение России на мировую сцену должно сопровождаться противопоставлением американской исключительности, сопровождаться национальной идеей, ��снованной на особой концепции истории и особых идеалах. 
В прошлом году Путин заявил, что крах Советского Союза стал «разрушительным ударом» по «культурному и духовному коду» России, а последующие «попытки извне цивилизовать Россию» состояли из «грубых заимствований». Вместо того чтобы ждать появления новой национальной идеологии, Россия должна искать и развивать свою уникальность, а Путин – вести ее по этому пути. 
Обеспечение места России в новом мировом порядке неразрывно связано с формированием ее новой национальной идеи. Ради этого Путин максимально повышает внешнеполитическое значение огромных российских запасов нефти и газа, которые позволяют Кремлю выстраивать партнерские отношения с растущими азиатскими державами, особенно Китаем. 
В более широком аспекте, путинское неповиновение гегемонии США может получить поддержку стран и народов по всему миру, возмущенных навязываемыми американцами ценностями и нормами. Для многих участников международных отношений западное понимание толерантности и политкорректности (например, принятие «нетрадиционного образа жизни», в частности, гомосексуализма) является, говоря словами Путина, вызовом «данному Богом многообразию» мира. 
Аннексией Крыма и продолжающейся дестабилизацией Украины он продвигает свои более масштабные амбиции возрождения российского культурного и политического доминирования в Евразии и на большей части бывшего советского пространства. С точки зрения Путина, Ялтинское соглашение 1945 года, разделившее Европу на советскую и западную сферы влияния, еще действует; просто границы сфер влияния сдвинулись на восток. 
О многом говорит тот факт, что после дискуссии о бесчисленных глобальных вызовах на недавней Валдайской встрече министр иностранных дел Сергей Лавров назвал демонстрации этнических русских в молдавской столице Кишиневе «самым важным вопросом», требующим внимания. Путинская Россия явно не стесняется, когда речь заходит об этническом единстве. 
Конечно, Запад – особенно США – несут свою долю ответственности за провал попыток найти дипломатическое решение нынешнего конфликта с Россией. Для достижения длительного мира США нужно сначала поразмышлять над теми ошибками, которыми характеризуется период их гегемонии после окончания Холодной войны: односторонние военные авантюры и неоимпериалистические амбиции привели к потере концентрации, к росту долга, к тому, что страна увязла в бесконечной войне. 
Хотя такой подход может ослабить путинскую власть, ограничив его способность обеспечивать стране экономическое процветание, он может также привести и к проявлению антизападной, националистической ответной реакции. Как показывают заявления заместителя премьер-министра Игоря Шувалова, санкции можно преподнести как дар, помогающий Кремлю диверсифицировать российскую экономику, зависимую от сырьевого сектора. 
Для лидеров России и Запада пришло время выработать условия крупной сделки ради мира в восточной Украине. Такого мира, который выходит за рамки Минского протокола, помогает обратиться к вопросам глобальной безопасности и контроля за оружием, разблокировать сотрудничество по таким проблемам, как гражданская война в Сирии и ядерная программа Ирана. 
России не нужно разрушать существующий мировой порядок; ей просто надо найти в нем свое место. И США должны позволить ей сделать это. 

Угроза Брексита для британской безопасности 
И не надо далеко ходить за актуальными примерами, достаточно посмотреть на Великобританию. В то время как переговоры об условиях Брексита с Евросоюзом приближаются к решающему моменту (мартовскому заседанию Европейского совета), британское правительство обратилось к своим «презренным» европейским партнёрам за помощью в конфликте с Россией из-за попытки убийства бывшего российского двойного агента Сергея Скрипаля и его дочери в английском Солсбери. 
Впрочем, уже и до дерзкого нападения на Скрипалей, ставших жертвой советского нервно-паралитического вещества «Новичок», премьер-министр Тереза Мэй начала активней подчёркивать общность ценностей и интересов Британии и ЕС, в том числе в сфере безопасности и обороны. Более того, в феврале на Мюнхенской конференции по безопасности она предложила «глубокое и особое партнёрство» в этой сфере. 
Согласно выбранному Мэй сценарию, Британия продолжает в полном объёме участвовать в работе агентств ЕС, подобных Европолу, одновременно поддерживая участие в системе «Европейских ордеров на арест» (EAW). Кроме того, Британия сохранит участие в нынешних и будущих миссиях программы «Общая оборонная политика и безопасность» ЕС (CSDP), а также будет координировать свои действия с ЕС в отношении режимов санкций в рамках «Общей внешней политики и безопасности» (CFSP). 
Нападение на Скрипалей несомненно усилило интерес Мэй к сохранению активного сотрудничества в сфере безопасности после Брексита. С внешними угрозами, подобными этому нападению, лучше всего справляться, сотрудничая с союзниками. 
Затем, повторив, что Британия приняла легитимное и демократическое решение выйти из ЕС, они завершила свою речь выводом, что мяч теперь на стороне ЕС. По её словам, отказ принять её щедрое предложение тесного сотрудничества в сфере безопасности означал бы, что на первое место ставится «политическая доктрина и идеология». 
Ирония позиции Мэй не ускользнула от внимания 27 стран ЕС, которых Британия решила оставить позади. Поставив под сомнение единство Европы (и, более того, всего Запада), Брексит сам по себе уже нанёс серьёзный ущерб европейской безопасности, причём всё это ради политической доктрины и идеологии. 
Жёсткие сторонники Брексита, например, министр торговли Лиам Фокс, заявляют, что единственные внешние отношения, необходимые Британии для защиты своей безопасности, – это НАТО во главе с США. Но хотя НАТО, конечно, останется главным источником безопасности для всей Европы, мало кто захочет доверить свою безопасность президенту США Дональду Трампу, который, похоже, презирает своих союзников намного больше, чем противников, например, президента России Владимира Путина. 
Но Мэй не может рассчитывать на сохранение нынешнего уровня сотрудничества между Великобританией с ЕС в сфере безопасности, особенно в контексте того «жёсткого» во всех иных отношениях Брексита, который она предвидит. Когда Британия выйдет из ЕС, она потеряет право участвовать в формировании институциональных механизмов, долгое время поддерживавших её безопасность. 
Если Британия будет терпимо относиться к передаче юрисдикции в сфере безопасности Европейскому суду (что, как можно понять, предположила Мэй в своей мюнхенской речи), то почему бы не сделать этого и в других сферах? Европейский суд (ECJ) имеет безупречную репутацию независимого судебного органа, который неоднократно и непредвзято защищал интересы Британии. 
Такой поход позволил бы создать доброжелательную атмосферу на переговорах. А это, наряду со значительными активами и экспертизой Британии в области безопасности, позволило бы создать стране пространство для получения уникальных уступок от ЕС, например, статуса постоянного наблюдателя во влиятельном Комитете ЕС по политике и безопасности. 
Но нет гарантий, что такие формы сотрудничества, крайне важные для обеспечения безопасности как Британии, так и ЕС, действительно появятся. Хотя Мэй, похоже, начала теперь придерживаться более реалистичных взглядов на угрозы, создаваемые Брекситом, другие члены её партии остаются непоколебимы. 
Например, Оуэн Патерсон, бывший министр в кабинете консерваторов, недавно предложил отказаться от «Соглашения Страстной пятницы», обеспечивающего мир в Северной Ирландии уже два десятилетия. Это крайне безрассудное заявление на фоне той политически деликатной ситуации, которая возникла в Ирландии после референдума о Брексите. 
Возможно, недавнего нападения на бывшего российского агента в тихом английском городке будет достаточно, чтобы снять идеологические шоры с как можно большего числа сторонников Брексита: она показывает им, что «Британия в одиночестве» – это то же самое, что и «уязвимая Британия». Впрочем, не исключено, что к тому времени, когда британские граждане и лидеры посмотрят, наконец, на Брексит глазами своих союзников, увидев в нём эгоистичный и деструктивный акт предательства, будет уже слишком поздно. 

Что хочет Путин в Сирии 
Однако МИД России заявляет, что погибли только пять граждан России, не имеющих никого отношения к российским вооружённым силам; ещё несколько десятков были ранены. Министр иностранных дел Сергей Лавров даже назвал западные сообщения об этих потерях «попыткой спекулировать на войне». 
Обычно Россия пользуется такими шансами. Буквально недавно посол России в ООН Василий Небензя раскритиковал американскую коллегу Никки Хейли за то, что она назвала правление «законно избранного» Владимира Путина «режимом». 
Много говорится о доблести военного пилота Романа Филипов, убитого в сражении за несколько дней до авиаудара США. Андрей Малахов, телеведущий телеканала «Россия-1», аффилированного с Кремлём, сейчас находится в Сирии, где снимает документальный фильм о Филипове. 
Это совершенно ясно из заявления российского МИДа в ответ на западные сообщения. В нём говорится, что «российские граждане» приехали в Сирии «по своей воле и с разными целями», и что «не дело министерства оценивать правомочность и законность таких их решений». 
Россия использовала подобные силы для решения своих задач и раньше, например, во время незаконной аннексии Крыма в 2014 году. Кремль мог затем утверждать, будто это произошло не из-за российского вторжения, а по воле людей, живущих в Крыму. 
Благодаря наёмникам, Кремль получает возможность преуменьшать степень вмешательства России в дела Сирии, а также потери, которые, как и предсказывали с самого начала этой интервенции многие эксперты, будут ошеломляюще высокими. Конечно, Путин не хочет, чтобы его обвинили в повторении катастрофической Афганской войны 1979-1989 годов, которая помогла приблизить крах СССР. 
Именно поэтому Путин всеми силами старается представить российскую военную операцию как ограниченную и предпринятую исключительно с целью избавить мир от Исламского государства (ИГИЛ). Более того, в декабре прошлого года во время посещения российской авиабазы в Хмеймиме Путин объявил о выводе войск, причём как раз потому, что их официальная задача была выполнена. 
Официально Россия собиралась сохранить в Сирии лишь ограниченный контингент на постоянных российских военных базах в Тартусе и Хмеймиме. Эти силы должны были осуществлять «миссии, связанные с национальными интересами России». 
Но дело в том, что вся интервенция в Сирию, включая наёмников, касалась, в первую очередь, защиты российских национальных интересов. Самый очевидный из них – поддержка режима Асада позволяет России сохранить присутствие на Ближнем Востоке, одновременно показывая, что любые народные восстания с целью свержения российских союзников ждёт провал. 
Эти сигналы подтверждаются показательной демонстрацией Россией (и практическими испытаниями) своих новых военных технологий, например, ракет высокой точности и других видов вооружений. Буквально на прошлой неделе в ответ на полёты американских истребителей «стелс» и бомбардировщиков Россия перебросила в Сирию истребители пятого поколения Су-57, чтобы «протестировать их в реальных условиях». 
Есть и ещё одна причина продолжения российского вмешательства в Сирию: по некоторым оценкам, более 5000 мусульманских боевиков российского происхождения из Центральной Азии и Кавказа сражаются за ИГИЛ в Сирии и других странах. Кремль, по понятным причинам, обеспокоен перспективой возвращения этих радикальных элементов с боевым опытом в Россию. 
И он прав: ключевые игроки, в том числе Египет, Иран, Саудовская Аравия и Турция, вынуждены сейчас признать, что у России должно быть право голоса в определении судьбы региона. В период, когда международные санкции усугубляют уже и так мрачную ситуацию в экономике России, Кремлю нужно добиться, чтобы население России – и весь мир – признали эту реальность. 
Вместо признания потерь, измеряемых в сотнях человек, Кремлю надо подчеркивать важность России в Сирии, её имидж победителя ИГИЛ, а также её способность защищать союзников. В более фундаментальном смысле, накануне президентских выборов 18 марта, которые Путин выиграет практически без конкуренции, Кремлю надо заставить россиян думать, что их выбор – либо Путин, либо хаос. 

Русская Угроза Остается Без Топлива 
БРЮССЕЛЬ - Для Европы, определяющим событием 2014 года, было присоединение Крыма к России и военная интервенция в регионe Донбасса на Восточной Украине. Действия Кремля - это прямой вызов ключевым принципам, которыми мы руководствовались в Европе в течение более шести десятилетий, в частности, отказ от применения силы для изменения национальных границ. 
Аргументом было то, что Россия восприняла и среагировала как посягательство со стороны Европейского Союза и НАТО на ее “ближнее зарубежье”. Но история показывает более простое объяснение: десятилетие неуклонно растущих цен на нефть, придало смелости России, предоставив ей использовать любую возможность для развертывания своей военной мощи. 
Действительно, Советский Союз имел подобный опыт 40 лет назад, когда затяжной период роста нефтяных доходов питал все более жесткую внешнюю политику, которая завершилась в 1979 вторжением в Афганистан. Цены на нефть росли четыре раза, после первого нефтяного эмбарго в 1973 году, а открытие больших запасов в 1970 году поспособствовало значительному увеличению советской продукции. 
Растущее нефтяное богатство, поддержанное доверием к режиму - не в последнюю очередь, дало значительный рост военных расходов - и растущая экономическая и военная мощь дала гериатрическому руководству Советского Союза обновленное чувство неуязвимости. Вторжение в Афганистан, не просто импровизировало ответ на местное развитие (путча в Кабуле); оно было также прямым результатом этой тенденции. 
В обоих случаях, казалось бы, низкая стоимость, рассматривалась в качестве большого стратегического выигрыша - по крайней мере в краткосрочной перспективе. Действительно, разрушительные последствия афганской авантюры Советского Союза в настоящее время хорошо известны, в то время, вторжение рассматривалось как крупное поражение для Запада. 
Отступление Советской Армии в 1988 году, как правило, приписывается афганским мятежникам во главе с Пакистанскими моджахедами, подготовленными при поддержке Соединенных Штатов. Но снижение цен на нефть в 1980-е годы, которое сократило стоимость советского производства на одну треть от его пикового уровня, несомненно, сыграло свою роль. 
В 1990-х Россия была слишком занята своей собственной постсоветской политической нестабильностью, чтобы возражать против ЕС или расширения НАТО на восток. Она также не имела достаточно средств, ее собственное производство и цены на нефть продолжали снижаться, достигнув $10 за баррель в 1999-2000 годах. 
Постепенно, в начале 2000-х, позиция России изменилась, мировые цены на нефть - и российское производство - выздоровели, активизировалась экономическая база страны, в то же время, ее руководство становится все более автократическим. Только тогда, Россия начала заявлять, что США и их европейские союзники предложили некое, так называемое обещание не расширять НАТО на восток. 
Цены на нефть неуклонно растут, стоимость добычи нефти в России достигла нового пика, примерно в десять раз превысив уровень 1999 года, в 2008 году; в том же году Россия вторглась в Грузию. Хотя, во время Великой рецессии 2009 года цены рухнули, они быстро оправились, с увеличением российского производства, они достигают еще одного пика в 2012-2013 годах - именно тогда, когда позиция России по Соглашению об ассоциации Украины-ЕС стала жестче. 
Когда цены на нефть растут, Россия выражает скрытые обиды более агрессивно, зачастую с использованием своих военных. Кроме того, по более высоким ценам, нефтяная промышленность вытесняет другие экспортные отрасли, которые поддерживают открытые рынки и менее агрессивную внешнюю политику. 
Советская война в Афганистане сопровождалась долгосрочным снижением цен на нефть. Последнее снижение цены - до $50-60 за баррель, двойное снижение добычи нефти в России, - предполагает, что история вот-вот повторится. 
Западные санкции, которые, казались лишь уколом несколько месяцев назад, по-видимому, нанесли серьезный ущерб, с рублем, потерявшим почти половину своей стоимости по отношению к доллару США в прошлом году. Хотя финансовые рынки успокоятся, когда обменный курс рубля оседает в своем новом равновесии, российская экономика будет оставаться слабой, заставляя руководство страны делать сложный выбор. 
На этом фоне, тупик в Донбассе представляется более вероятным, чем прямое наступление, направленное на оккупирование оставшейся части региона и создание наземного коридора в Крыму - результат, которого многие на Западе поначалу опасалась. Новый проект Новороссии Президента Владимира Путина, просто не может прогрессировать при нынешних ценах на нефть. 
Но никакое позерство не может воспрепятствовать распаду материально-технической базы экономики, вызванного новым равновесием на нефтяном рынке. В этом смысле, США прийдет на помощь Европе по-другому: их добыча сланцевого масла и газа, вероятно, играет большую роль в держании России на расстоянии, чем войска НАТО на восточных границах Европы. 


Путешествие по стране Путина 
ВЛАДИВОСТОК – Байкало-Амурскую магистраль (БАМ) в России «едва ли можно назвать привлекательным туристским объектом». Так говорится на одном из туристических сайтов о 2000-мильной железной дороге, которая пересекает Восточную Сибирь и российский Дальний Восток: «Большинство людей о ней даже никогда не слышали». 
С момента своего открытия в 1916 году она привлекла множество знаменитостей, в том числе писателей-путешественников Питера Флеминга, Пола Теру и Колина Таброна. Но БАМ, не пользующаяся любовью северная ветка, начатая Сталиным в 1930-х и завершённая при Леониде Брежневе в 1984 году, даёт возможность взглянуть из более подходящего окна на российские настроения за пределами космополитичных Москвы и Санкт-Петербурга. 
Я вдохновился выбрать БАМ для поездки по Сибири, благодаря книге Дервлы Мёрфи «Случайная поездка через Сибирь», даже несмотря на то, что Мёрфи, отважная ирландская бабушка, сломала ногу, поскользнувшись в примитивном туалете поезда. Дополнительной мотивацией стал тот факт, что мой прадедушка строил дальневосточный участок Транссибирской магистрали в 1890-х годах, однако я никогда не бывал в её конечной точке – Владивостоке, где родился мой отец. 
БАМ, как статуя «Родина-мать зовёт» в Волгограде, как Вечный огонь на Могиле неизвестного солдата и Парк Победы в Москве, как гигантские гидроэлектростанции, стоящие по пути следования поезда, – всё это символы могучего когда-то Советского Союза. Это был последний великий проект советского режима на Дальнем Востоке. 
Как выразился Брежнев, БАМ был «стройкой века», которая прокладывала, прорезала железнодорожный путь и тоннели через тысячи миль рек, лесов и скал, часто покрытых вечной мерзлотой. И сегодня БАМ сохраняется в мифологии СССР, главным образом, как памятник коллективному труду. 
Напротив станции установлен памятник героической молодой женщине, опутанной какими-то механизмами; в парке валяется старый двигатель; а вокруг тянутся куда-то вдаль ряды безликих многоэтажек. Одинокое объявление на большом столбе гласит: «Симпатичная девушка, нежная, без вредных привычек, продаст цемент». 
Музей БАМа в Северобайкальске заполнен манекенами и фотографиям строителей БАМа, их медалями, оборудованием, которым они пользовались, в том числе огромными металлическими самоварами, в которых они готовили чай. На почётном месте Фёдор Фёдорович, собирательный образ невоспетого героя, чья задача – предотвращать аварии: он стучит молотком по рельсам и стыкам вагонов, чтобы обнаружить неполадки. 
Для Татьяны Николаевны Ветровой, куратора музея, БАМ – символ единства. Станции вдоль пути, некоторые из них весьма поразительные, были построены в архитектурном стиле народов СССР, которые объединились вместе, чтобы завершить этот грандиозный проект. 
«Существует множество научных работ на эту тему», – ответила она. Я был настойчив и снова попросил краткий путеводитель для туристов, но она оказалась столь же неуступчива, заявив, что фактов слишком много, чтобы поместиться в небольшом издании. 
«Бамовцы», как называли строителей БАМа, не зарабатывали много денег, но они и не ожидали этого. Они – и это был явный упрёк капитализму – работали ради своей страны и ради друг друга: «Как находить друзей, как делали тогда мы, вот, чему мы учим наших детей». 
По словам Татьяны, БАМ был «трудом любви, героической жертвой, стройкой самоотверженных рабочих, работавших ради детей и внуков». Как и в случае с Великой Отечественной войной 1941-1945 годов, его ужасы тускнеют, а огонь никогда не гаснет. 
Это политически корректная дата, после которой начала использоваться «чистая рабочая сила». Однако первый участок железной дороги, начатый Сталиным с целью проложить путь на восток, который проходил бы подальше от китайской границы, возводился с помощью принудительного труда российских заключённых, а также немецких и японских военнопленных. 
Но даже когда использовался труд добровольцев, они совсем не были такими энтузиастами, как утверждается в официальной истории. Без адекватного жилья и электричества лишь немногие из них оставались на стройке надолго, а многие дезертировали, не отработав положенный срок. 
Несмотря на всё это, строительство БАМа в брежневскую эпоху показало, что умирающая советская система были всё ещё способна на достижения. Более того, завершение этой стройки достойно внесения поправки в общепринятые представления о том, насколько дряхлым в реальности был поздний СССР. 
Истина в том, что сибирская Россия, где до сих пор живут около 20-30 миллионов русских, получала от советской системы значительно больше, чем население европейской части страны. Во время поездки по БАМу наши собеседники часто говорили, что сердце России – деревенское, а не городское. 
Среди них мне особенно запомнился опустевший «колхоз» (коллективная ферма) на озере Байкал, который когда-то процветал благодаря рыболовству и производству меха. В деревне, пока ещё обитаемой и поддерживаемой в хорошем состоянии, живёт несколько человек; они выращивают овощи, держат кур и даже корову, продают туристам вроде меня безделушки. 
В этой деревне, пока мы наслаждались домашним обедом с супом и блинами, наша хозяйка хвалила Путина за то, что он излечил Россию после распада СССР. «Почему Запад так враждебен к России?» – задавался вопросом один наш попутчик. – «Неужели они не понимают, что хаотичная Россия – это намного более серьёзная угроза миру, чем единая?» 

Российский барьер Обамы 
МОСКВА – В своей недавней речи в Берлине президент США Барак Обама вновь подтвердил свою приверженность ядерному разоружению и шагам, предлагаемым для достижения данной цели. Однако Россия ясно дала понять, что она не планирует проводить дальнейшего сокращения своих ядерных арсеналов в ближайшее время. 
В своей речи ‑ спустя почти 50 лет после того, как президент Джон Кеннеди обратился к тогда еще разделенному городу, подчеркивая значимость контроля над вооружениями между противниками ‑ Обама объявил, что Соединенные Штаты готовы сократить свой ядерный арсенал на две трети. Он также предложил значительное сокращение количества тактического ядерного оружия (ТЯО), развернутого в Европе. 
Три года назад Россия, казалось, разделяла стремление Обамы выйти за рамки позиций холодной войны, и обе страны были согласны, в рамках нового Договора о сокращении стратегических вооружений, ограничить число единиц развернутого оружия до 1550. Фактически, Россия считает новый договор СНВ «золотым стандартом», основанным на базовых принципах ‑ умеренное и сбалансированное сокращение в течение длительного периода времени, адекватные, но не чрезмерные меры контроля и признание связей между стратегической обороной и нападением, ‑ на которых должны строиться все будущее договоры по контролю над вооружениями. 
Однако официальные представители России с тех пор неоднократно подтвердили свою жесткую позицию, заявляя в различных условиях ‑ в том числе и в Москве на недавней конференции по вопросам безопасности ‑ что Россия не будет рассматривать дальнейшего сокращения своего ядерного арсенала до тех пор, пока США не рассмотрит некоторые вопросы, затрагивающие интересы России. На самом деле, администрация Обамы может оказаться неспособной принять многие требования Кремля. 
Одной из главных забот России являются попытки Америки наращивать свои системы противоракетной обороны (BMDS). И хотя эксперты оспаривают потенциал американских BMDS, российские лидеры по-прежнему убеждены, что это может сильно подорвать силы ядерного сдерживания России. 
Российские чиновники намекают, что США используют угрозу нападения Северной Кореи или Ирана на Америку с использованием ядерных баллистических ракет в качестве предлога для возведения обороны против России (и, возможно, Китая). Несмотря на заверения Обамы (и его предшественников), Россия утверждает, что BMDS Америки на самом деле предназначена для расширения роли НАТО в Европе, усложнения жизни российской дипломатии, а также для содействия военным интервенциям США. 
Президент России Владимир Путин даже предупредил, что, обойдя силы ядерного сдерживания России, США оказались бы подвержены соблазну новых военных интервенций, как это было в бывшей Югославии, Ираке и Ливии. 
Еще один вопрос, который сдерживает ядерное разоружение, ‑ это мнение России, что без ядерного оружия ее военные возможности не идут ни в какое сравнение с обычными военными силами США и НАТО. Действительно, многие в России опасаются, что нападение США на системы ядерного сдерживания и другие оборонные активы России при использовании американских запасов неядерного высокоточного оружия дальнего радиуса действия было бы не менее разрушительным, чем ядерный удар. 
Эти опасения усугубляются заявлением Обамы о его намерении работать совместно с НАТО в стремлении сократить на 5000 единиц российский арсенал ТЯО ‑ который затмевает запасы НАТО, составляющие приблизительно 200 единиц ‑ а также добиться перемещения оставшихся боеголовок подальше от государств-членов НАТО. Многие в России рассматривают доминирование своей страны в данной области как необходимую компенсацию дисбаланса в обычных видах вооружений. 
На самом деле, не существует формального договора по контролю над вооружениями, который непосредственно охватывает данные нестратегические вооружения; и это также не являлось предметом обсуждения целевых переговоров НАТО и России. И до тех пор пока ТЯО США развернуты вблизи от границ России, российские официальные лица будут настаивать на том, что они не будут инициировать подобных переговоров. 
Даже если США удастся заставить Россию сесть за стол переговоров, убеждая ее принять значительные сокращения своего арсенала ТЯО, она может потребовать от США выполнения дополнительных требований, таких как ограничение концентрации военных объектов НАТО вблизи границ России и возрождение Договора об обычных вооруженных силах в Европе на условиях Кремля. Кроме того, лидеры России требуют, чтобы другие ядерные государства приняли сопоставимые ограничения на их запасы ТЯО. 
Однако убедить эти государства принять участие в переговорах о сокращении вооружений, а тем более принять новые ограничения на их относительно небольшие ядерные арсеналы, будет трудно. Как и администрация Обамы, они считают, что следующий раунд сокращений должен быть направлен на Россию и США, которые до сих пор обладают почти всем ядерным оружием мира. 
Напротив, они считают, что, в то время как вероятность ядерной войны резко упала после окончания холодной войны, ядерное сдерживание стало более ценным для России и других стран, которые не могут соревноваться с обычной военной мощью США. Это может оказаться непреодолимым препятствием для администрации Обамы на пути реализации видения мира, свободного от ядерного оружия. 

Зачем Россия воскрешает Ивана Грозного? 
АТЛАНТА – Пока большинство стран мира демонтируют памятники тиранам, Россия воздвигает статуи знаменитым средневековым деспотам. Понимание причин этого средневекового «возрождения» позволяет пролить свет на направление российской политики. 
В октябре 2016 года, с одобрения министра культуры России Владимира Мединского, в городе Орле был открыт первый в истории страны памятник Ивану Грозному. Месяц спустя Владимир Жириновский, лидер ультранационалистической Либерально-демократической партии России, призвал к переименованию Ленинского проспекта в Москве в шоссе Ивана Грозного. 
Большинство историков согласны с тем, что Иван вполне соответствовал данному ему прозвищу; он не только убил своего сына и других родственников, но и создал опричнину – государственную репрессивную систему, терроризировавшую Россию с 1565 по 1572 годы. Он также привёл Россию к поражению в Ливонской войне; его дурное правление способствовало наступлению Смутного времени и колоссальному запустению страны. 
Современный культ Ивана Грозного начал создаваться Иосифом Сталиным. А в середине 2000-х годов российская партия «Евразия», политическое движение во главе с профашистским мистиком Александром Дугиным, начала позиционировать Ивана Грозного как лучшее воплощение «аутентичной» российской традиции – самодержавной монархии. 
«Евразийство» Дугина призывает к «новому средневековью», в котором всё немногое, что осталось от российской демократии, будет заменено обществом сословий. В идеальном будущем Дугина в страну вернётся средневековый социальный уклад, будет восстановлена империя, а православная церковь получит контроль над культурой и образованием. 
Движение евразийцев было маргинальным в 1990-е годы, но оно обрело значительную популярность в последние годы, поспособствовав формированию так называемого «Изборского клуба», объединяющего крайне правые силы России. Несколько раз Путин упоминал евразийство как важную часть российской идеологии; он даже назвал его фундаментальным принципом «Евразийского экономического союза», быстрорастущей торговой зоны, которая включает несколько бывших республик СССР. 
Евразийство стало площадкой, на которой смогли объединиться ультранационалистические группировки. И оно привлекло новые легионы поддержки символам террора – Ивану Грозному и Сталину. 
Главными среди них стали члены партии «Евразия», которая считает политический террор наиболее эффективным инструментом государственного управления и призывает к «новой опричнине» – антизападной, евразийской консервативной революции. По мнению Михаила Юрьева, члена политсовета «Евразии» и автор утопического романа «Третья империя», опричники должны быть единственным политическим классом, а править они должны, опираясь на страх. 
Например, в обыденную речь вернулось слово «холоп», имеющее значение «раб, крепостной», – этот лингвистический регресс сопровождается тревожным ростом современного рабства в России. По данным «Глобального индекса рабства», более миллиона россиян сейчас находятся в рабстве в строительной отрасли, в армии, сельском хозяйстве, а также сексуального рабства. 
Валерий Зорькин, председатель Конституционного суда, написал в «Российской газете», официальном органе правительства, что крепостничество было «главной скрепой» России. Ещё один средневековый термин – «люди государевы», что переводится как «слуги его величества», – стал популярен среди высокопоставленных бюрократов. 
Видные российские интеллектуалы, в том числе кинорежиссёр Никита Михалков, журналист Максим Соколов и священник Русской православной церкви Всеволод Чаплин, призывают к коронации Путина, а петиции в поддержку этой идеи набирают подписи в интернете. Показательно, что протесты против путинского режима в 2012 году интерпретировались не только как протесты против Путина, но и как протесты против общественного порядка, о котором мечтают евразийцы. 
Молчаливая поддержка Путиным евразийской концепции неосредневековой России апеллирует к историческим воспоминаниям о сталинизме. По мнению Дугина, Сталин создал Советскую империю, и, как и Иван Грозный, он «выражает дух советского народа, советского общества». 
Истоки нового средневековья коренятся в ностальгии по общественному строю, основанному на неравенстве, кастах, кланах и терроре. Прославление исторических деспотов является следствием поддержки этих радикально антидемократических, несправедливых ценностей. 

Российская схема «Нефть в обмен на знания» 
Каждый раз, заправляя бензобак вашего компактного европейского автомобиля или американского внедорожника, вы платите столько же денег, сколько российский школьный учитель зарабатывает в месяц. И каждый раз, когда вы платите, вы финансово поддерживаете режим, который считает своим основным продуктом энергию, а не информацию. 
Обладая почти абсолютной монополией на поставку газа, Россия решила, что имеет право диктовать цены. Но Украина обладает почти абсолютной монополией на его транзит, поэтому России пришлось прекратить данный конфликт, как только уровень поставок газа в Западную Европу снизился. 
Современная экономика полагается не на монополии, а на конкуренцию. Сегодня россияне потребляют конкурентоспособную продукцию: продукты из злаков «Nestle», автомобили «Mercedes», голливудские фильмы. 
Государственные и частные многонациональные компании добывают топливо в России и продают его в Европу и в Северную Америку. Правительство частично перераспределяет доходы, собирая налоги и выплачивая зарплату. 
Однако поскольку Кремль не доверяет своим собственным акциям и облигациям, стабилизационный фонд вкладывает деньги в западные ценные бумаги. Таким образом, правительство упускает шанс модернизировать российские города, дороги, больницы и университеты. 
Странам, обладающим богатыми запасами нефти, необходим выход на мировой рынок для продажи нефти с целью экспорта своего капитала, а также импорта технологий и специалистов. Среди сегодняшних членов ООН есть страны с большими запасами природных ресурсов, в которых существует опасность прихода к власти недемократических режимов. 
В 1980 году Михаил Горбачёв предупреждал о возможности скорого истощения нефтяных запасов Советского Союза. Однако вместе с «перестройкой», начатой Горбачёвым, в страну пришли западные технологии и способы управления, которые помогли повысить объёмы добычи нефти на небывалый уровень. 
Если «культурный» компонент настолько важен, зачем делиться доходами с людьми, подобными Ходорковскому, которые мыслят по-западному? Поэтому не стоит удивляться, что сегодня во главе компании Ходорковского «Юкос» и ещё одной крупной компании «Сибнефть» стоят другие люди, находящиеся в лучших отношениях с властью. 
Руководители иностранных компаний, похоже, не обращают на это никакого внимания. Напротив, некоторые из них, например, бывший канцлер Германии Герхард Шрёдер, который ныне является главой дочерней компании «Газпрома», осуществляющей строительство газового трубопровода по дну Балтийского моря, помогают России расширить её нефтяные имперские планы на Европу. 
Таким образом, россияне продают нефть в обмен на знания. Импортированные технологии кажутся не очень дорогими, если переводить их в цену барреля нефти, поэтому в России ощущается недостаток собственных геологов и химиков, не говоря уже об экономистах и юристах. 
В моменты откровения российские политики признаются, что Россия, по их мнению, слишком хорошо образована. Они недавно обнаружили то, что их арабские коллеги знают уже давно: режиму, живущему за счёт нефти, гораздо дешевле и безопаснее покупать специалистов, чем производить их. 
Учёные попадают под суд по обвинению в техническом шпионаже, в то время как бывшие шпионы КГБ подписывают контракты на многие миллиарды долларов. Неправительственные организации встречаются властью с подозрением и подвергаются преследованиям, а новое законодательство, похоже, направлено на их уничтожение. 
Схема распределения доходов приносит пользу населению только в том случае, если она контролируется демократическими институтами. Российский стабилизационный фонд олицетворяет собой неустойчивое сочетание жадности и страха потери власти, характерное для антидемократических режимов. 
Страны «Большой Восьмёрки», зависящие от поставок газа, нефти и от многонациональных компаний, вынуждены выслушивать много пустой болтовни своего теперешнего председателя Владимира Путина. Однако самонадеянность российских правителей может переполнить чашу терпения Запада. 
Столетие назад идея деколонизации звучала так же нелепо. Общественное самосознание так же важно сегодня, как и раньше. 


Российская культура презрения 
Суд над Михаилом Ходорковским и возможное банкротство его компании "Юкос", крупнейшей компании России, породили вопли о том, что президент Путин возвращает страну к старым недобрым временам диктатуры. Но при оценке того, куда идёт Россия, от политического и экономического анализа толку мало. 
Действительно, России мешает двигаться вперёд отнюдь не её политическая система, и причина во все времена заключалась не в ней. Независимо от того, жили ли россияне при монархии, коммунизме, ельцинской ковбойской рыночной экономике или путинской так называемой диктатуре закона, результат всегда был один и тот же - система презирает своих граждан, вызывая равную по силе противодействующую реакцию в виде насмешек и недоверия. 
Российский капитализм ненавидит потребителя не меньше, чем ненавидел его в прошлом российский коммунизм. Россияне, пришли ли они к кому-то на приём или ожидают, пока их обслужат, убеждены в том, что их ограбят и будут обращаться с ними грубо, и поэтому защищаются напускным равнодушием. 
Оно происходит отчасти от того факта, что Россия - "подражательная" культура. Первыми правителями России в 60-х годах IX века были варяжские князья, приглашённые для наведения порядка в стране - казалось, даже тогда россияне не верили в то, что могут успешно управлять собой сами. 
В конце концов, Пушкин и Гоголь первоначально опирались на немецкие и французские образцы, хотя благодаря одной лишь их оригинальности они очень далеко ушли от подражания. Но России просто не удаётся копировать практические вещи, наподобие законов и экономических моделей, настолько же хорошо, как удаётся ей преобразовывать культурные импульсы в произведения искусства с русской душой. 
Взгляните на Москву, эту многоопы��ную подражательницу (хотя и не идущую в этом смысле ни в какое сравнение с Санкт-Петербургом, этим итальянизированным городом на Неве в стиле барокко). В Москве сегодня есть все внешние признаки высокоразвитого капитализма: Prada, Fouchon, Rolls Royce. 
В некоторых ресторанах посетителей встречает охранник, который грубо спрашивает, чего им нужно, как будто они зашли купить марок, а не пообедать. Конечно, охранники знают, что их обязанность заключается в том, чтобы всем было уютно и безопасно, но гулаговское представление о том, чем занимается охранник, слишком уж запечатлелось у них в сознании. 
Само существование других людей вызывает у российских охранников подозрения, и кто скажет, что они так уж неправы? В конце концов, заказные убийства и беспорядочная стрельба в ресторанах - это обычное дело, а идея избыточной защиты от всех восходит к советским временам, когда социальное презрение прикрывалось интересами общественной безопасности. 
Стоит ли в таком случае удивляться, что русские всегда срезают углы, перескакивают через заборы и никогда не ходят по предназначенным для этого тропинкам - эти тропинки прокладывались не для того, чтобы облегчить людям жизнь, а для того, чтобы их контролировать. Действительно, ограды и заборы в России обычно возводят там, где должна быть пешеходная дорожка. 
Всякий, кто хоть раз летал в Россию, видел такую сцену: как только капитан просит пассажиров оставаться на своих местах до полной остановки самолёта, все россияне, которые только есть на борту, немедленно вскакивают и начинают толпиться в проходах, как будто это их последняя возможность выбраться наружу. Они в глубине души убеждены, что система за ними охотится, даже если эта система представлена самолётом из другой страны, совершающим коммерческий рейс. 
Выбор блюд был огромным, что-то вроде типичной постмодернистской российской "сборной солянки": суши, салат, борщ, мясо и капуста. Но под это пиршество посетителям выдавали лишь маленькое блюдце, и принцип "шведского стола" - столько, сколько вы сможете съесть - сводился на нет. 
Если вы осмеливаетесь попросить тарелку большего размера или дополнительную порцию, официантка одаривает вас этим испепеляющим советским взглядом - слишком много хотите. Советский социализм считал, что его граждане недостойны вообще никакого сервиса, российский капитализм полагает, что вы не в состоянии контролировать свой аппетит, поэтому он стремится контролировать его за вас. 
Так и живёт Россия, затевая революционные перемены и нисколько не меняясь. Неизлечимая подозрительность, страх друг перед другом, повсеместное презрение, - подтверждающиеся каждый день на больших и малых примерах, - вот наше неизменное состояние общества. 

Экономический империализм России 
Использование Россией природного газа с целью оказать экономическое и политическое давление на Украину вызвало глубокую озабоченность на Западе. Но давление России на Грузию еще сильнее – и оно остается почти незамеченным. 
В Грузии, как и на Украине, российский президент Владимир Путин стремится привести в исполнение доктрину “либеральной империи”, предложенную в октябре 2003 г. Анатолием Чубайсом, председателем Объединенной Энергетической Системы (РАО ЕЭС), российской энергетической монополии. Согласно Чубайсу, для России никогда не будет места ни в НАТО, ни в Европейском Союзе, таким образом, она должна создать альтернативу обоим, свою собственную новую империю. 
Она может это сделать, используя свои огромные и богатые государственно-частные монополии для того, чтобы контролировать ключевые отрасли промышленности и экономические учреждения бывших советских республик, тем самым закладывая основу для политического господства. Возникшая в результате этого империя будет либеральной, согласно определению Чубайса, потому что ее можно построить с помощью денег, а не танков. 
Первый шаг России в осуществлении этого плана на Южном Кавказе был направлен против Армении, ее стратегического партнера в регионе. Воспользовавшись долгом в $93 миллиона, который Армения задолжала России, администрация Путина потребовала оплатить его или наличными, или акциями в основных отраслях промышленности Армении. 
В 1990-х гг. она использовала грубое политическое давление, чтобы убедить Грузию согласиться, но в 2003 г. она перешла к использованию экономических рычагов. Когда американская АЭО (Американское Электрохимическое Общество) Шелковая Дорога не смогла преобразовать энергетическую систему Грузии, РАО ЕЭС Чубайса купило акции и другие активы АЭО, которые составляли 75% электросети страны. 
Но крайний недостаток прозрачности позволил российским компаниям и их дочерним предприятиям, зарегистрированным в третьих странах, раскупить большинство новых предложений на продажу. Такой типичной компанией была российская холдинговая компания Промышленные Инвесторы, которой удалось получить основной золотой прииск, а потом и половину завода, производящего золотые сплавы. 
Но даже при таком раскладе давление со стороны Москвы может привести к совместному российско-грузинскому контролю над газопроводом, если не его прямой продаже Газпрому. Без уверенной поддержки Запада грузинское правительство все еще может согласиться на такую сделку - то, что только что сделала Молдова, испытавшая на себе отключение газа 1 января. 
В следующем году Внешторгбанк купил контрольный пакет акций в приватизированном Объединенном Грузинском Банке, третьем крупнейшем банке в Грузии. В сущности, Внешторгбанк повторно национализировал Объединенный Грузинский Банк, но новым владельцем стало российское государство. 
Когда грузинские власти объявили о своих планах приватизировать Электростанцию Ингури и возобновить строительство простаивавшей на протяжении долгого времени Электростанции Худони, которая должна стать крупнейшей в Грузии, РАО ЕЭС немедленно стало подготавливать для себя господствующую роль в обоих проектах. Комбинация сильного давления с российской стороны и молчания со стороны Запада может оставить всю энергетическую систему Грузии – и газ, и электричество – в российских руках. 
Проект России восстановить железнодорожную линию со своей территории в сепаратистскую грузинскую провинцию Абхазия так же смешивает экономику с нео-имперскими стремлениями. Хотя он охватывает землю, которую Организация Объединенных Наций признает частью Грузии, основными бенефициариями этого проекта будут Россия и Армения. 
Параллельно с этим Россия и Армения планируют построить новое железнодорожное сообщение в Иран. Помимо его очевидных выгод для реакционного правительства иранского президента Махмуда Ахмадинежада, оно искусно ослабит связи Южного Кавказа с Западом, на укрепление которых США и Европа потратили десятилетие. 
Таким образом, усилие России завлечь Грузию и ее соседей в сети своей новой “либеральной империи” является частью хорошо скоординированной попытки настроить Южный Кавказ в целом на антизападную коалицию России и Ирана. Западные страны, и США в особенности, должны предоставить решительную помощь и поддержку Южному Кавказу, чтобы помешать России осуществить свою дестабилизирующую и опасную нео-имперскую мечту. 

Вечная российская инфляция 
В вечной России ничего не меняется, когда дело касается кредитно-денежной политики. Из года в год Центральный Банк Российской Федерации (ЦБР) перекладывает вину за собственную неэффективность в снижении уровня инфляции на погоду, низкий урожай или другие факторы, не относящиеся к кредитно-денежной политике. 
В отличие от многих стран с развивающейся и переходной экономикой в 1990-х годах Россия не отказалась от такого якоря, как фиксированный валютный курс, в пользу режима, направленного на регулирование уровня инфляции, в качестве основного ориентира кредитно-денежной политики. В результате, со времени финансового кризиса 1998 года в сфере кредитно-денежной и валютной политики возникли серьезные проблемы. 
Такой подход может быть эффективен, например, в США, где Федеральный Резерв создал себе хорошую репутацию в сфере борьбы с инфляцией. Однако послужной список ЦБР с 1992 года не отличается успешными примерами стабилизации инфляционных ожиданий или способности убедить бизнесменов, инвесторов, правительственных чиновников и простых россиян в том, что усилия ЦБР действительно направлены на сдерживание роста цен. 
Иногда ЦБР действовал как банкир правительства и предоставлял ликвидность, не задумываясь о финансовых рынках, в других случаях он концентрировал свое внимание на фи��ансовых рыках, предоставляя ликвидность банкам. В обоих случаях, связи между инфляцией и ставками процента не наблюдается. 
Путь от отправной точки, когда кредиты направлялись государственным предприятиям через государственные банки, к экономической среде, в которой ставки процента являются истинным показателем кредитно-денежной политики, неизбежно долог. Более того, российский дефолт и девальвация рубля в 1998 году подорвали достигнутый с 1996 года прогресс в банковском секторе и в целом на рынках капитала. 
В последние годы замедление реальных темпов повышения валютного курса для защиты местных производителей и рабочих мест от конкуренции со стороны импортных товаров, кажется, получило явный приоритет над дефляцией. В начале июня глава ЦБР Сергей Игнатьев признал не только то, что запланированная норма инфляции не будет выполнена в этом году, но и что ЦБР не готов преследовать цель сдерживания инфляции за счет поддержания конкурентоспособного валютного курса. 
Это помогает объяснить, почему уровень инфляции, измеряемый годовым ростом индекса потребительских цен, остается таким высоким. Действительно, впервые с 1998 года, в этом году наблюдается рост годовых темпов инфляции, превращая официальные цели (7.5%-8.5% в 2005 году, 6%-7.5% в 2006 и 5%-6.5% в 2007 году) в пустые слова. 
Конечно, многие центральные банки в мире стараются поддержать стабильность цен, сохранив при этом экономический рост. Но в России компромисса между этими целями быть не может, по крайней мере, в случае использования валютного курса. 
Макроэкономические показатели России значительно улучшились со времени финансового кризиса 1998 года, и этот успех можно частично отнести на счет улучшения кредитно-денежной политики. Однако нерешительность ЦБР в объявлении низкого уровня инфляции основным приоритетом, сегодня грозит подорвать все, что было достигнуто до сих пор. 
В качестве отправной точки ЦБР необходимо поставить такие задачи, как прогнозирование инфляции, формулирование политики стабилизации цен и либо проведение этой политики, либо объяснения, почему он не может это сделать, и кто может. Правильным ответом на последний вопрос, как считает МВФ, может быть Министерство финансов, поскольку единственным верным способом для России снизить уровень инфляции и сохранить экономический рост является проведение разумной финансово-бюджетной политики. 
Вместо того чтобы использовать нефтедоллары на проведение давно необходимых реформ в области здравоохранения, образования и коммунальных услуг и, таким образом, обеспечение макроэкономической стабильности, необходимой для поддержания быстрого долгосрочного роста, президент Владимир Путин предпочел значительное увеличение государственных расходов на выплату зарплат госслужащим и пенсий. В результате путинская Россия, похоже, направляется по латиноамериканскому пути застоя по собственной вине. 


Искушение России фашизмом 
Сегодняшний Кремль полагает, что демократия в России была построена слишком быстро. Правительство напрямую не говорит, что оно против демократии, просто демократия является несвоевременной и должна быть отложена; эта логика проявляется в большинстве решений принимаемых властью. 
Таким образом, демократическая система политических сдержек и противовесов, которая была создана в 1990-е годы, стала постепенно демонтироваться в начале текущего десятилетия. До 2000 года существовали влиятельные и независимые пресса и парламент, хотя и лояльные президенту, но все же независимые. 
Печально известный закон о монетизации социальных льгот, который заменяет различные льготы на денежные компенсации, - типичный тому пример. Несмотря на фундаментальный характер такого шага, закон было плохо подготовлен и приведен в исполнение, а правительство серьезно недооценило его воздействие на национальный бюджет. 
Члены парламента бы его внимательно прочитали и проанализировали, задали бы министрам множество вопросов, а в случае необходимости настояли бы на изменении некоторых таблиц, представленных в проекте. Они бы сами поняли, что представленные расчеты во много раз расходятся с реальностью, и подумали, что с этим делать. 
Опыт показывает, что если не выпускать пар из кастрюли, то она взорвется. Но когда мы шаг за шагом зажимаем все, что осталось от свободной прессы, когда даже малые телевизионные каналы, пускающие в эфир информацию не прошедшую цензуру, кажутся нам опасными, значит мы плотно держим крышку на кастрюле. 
Как человек, который имел некоторое отношение к политике, я понимаю стратегию правительства сегодня: создать угрозу крайнюю, прежде всего через незримую связь с фашистскими организациями, а затем заявить гражданам: “Вы же сами с этой угрозой не справитесь, поэтому доверьте это нам, мы с ней как-нибудь разберемся ”. Затем это заявление должно постоянно подкрепляется картиной мира, сформированной СМИ. 
Я понимаю реальность угрозы фашизма, но я также понимаю и то, что власть желает, чтобы мы из этого извлекли. Я твердо полагаю, что мы не должны позволять себе участвовать в таки�� играх, как и не должны верить в то, что фашистские организации в России не имеют какого-либо отношения к правительству. 
Когда Вы открываете ящик Пандоры, никто не сможет предсказать, что случится. Очень рискованно создавать опасную ситуацию для достижения политических целей, потому что часто бывает так, что ситуация становится неконтролируемой. 
Наиболее важный вопрос – это не перспективы правительства, то есть его желание привить страх и заменить систему сдержек и противовесов на свою власть. Что действительно важно, так это действия тех, кто не желает видеть фашизм в России, а вместо этого просто хочет, чтобы Россия была свободной. 
Хорошая новость заключается в том, что тех людей, которые всерьез хотят видеть в России фашистский режим, которого добивается правительство, не так уж много. Нам нужно не опускать руки, а быть политически активными и объединяться. 

Хрупкая власть России 
После активного представительства при Борисе Ельцине, уровень участников России снизился с тех пор, как Владимир Путин стал президентом. Однако, в этом году русские послали свою команду “A”, а заседание, которое посетило очень много людей, было посвящено “Более Мускулистой Внешней Политике России”. 
Меня попросили прокомментировать отношения между Соединенными Штатами и Россией во время обеда с высокопоставленными лицами из правительства и Газпрома, гигантской энергетической компании. Я сказал, что у Америки и Европы было слишком много иллюзий о демократии в России в 1990-х годах, и теперь проходит стадия разочарования. 
Одна точка зрения заключается в том, что российская политика похожа на маятник. Он качнулся слишком далеко в направлении хаоса при Ельцине, а теперь качнулся слишком далеко в направлении порядка и государственного контроля при Путине. 
Оптимистическая точка зрения состоит в том, что права собственности закрепляются гораздо надежнее, чем в прошлом, и что будущее России будет зависеть от того, насколько быстро будет создан средний класс с представительством в правительстве на основании закона. Но другие не так уверены. 
Столкнувшись с этой неуверенностью в будущем либеральной демократии в России, как должны реагировать на это западные страны? Этот вопрос особенно труден для администрации Буша, которая разрывается между первоначальной поддержкой, которую президент оказал Путину, и его демократической повесткой дня. 
Госсекретарь Кондолиза Райс объявила в 2005 году, что “фундаментальный характер режимов означает сегодня гораздо больше, чем международное распределение власти”, а Сенатор Джон Маккэйн, кандидат в президенты Соединенных Штатов, убеждал исключить Россию из Группы Большой Восьмерки передовых стран. И все же в дополнение к своей демократической программе у Запада есть реалистичный план, основанный на сугубо материальных интересах. 
Запад нуждается в сотрудничестве с Россией в таких вопросах, как наращивание ядерного оружия в Иране и Северной Корее, контроль над ядерными материалами и оружием, борьба с сегодняшней волной радикального Исламистского терроризма и производство энергии и надежность энергопоставок. Кроме того, в России есть талантливые люди, технологии и ресурсы, которые могут помочь справиться с новыми вызовами, такими как изменение климата или распространение пандемических болезней. 
Возможно, эти две программы не так уж противоречат друг другу, как кажется в начале. Если бы Запад повернулся спиной к России, такая изоляция укрепила бы ксенофобские и статистские тенденции, присутствующие в российской политической культуре, и сделала бы либеральное дело более трудным. 
Лучшим подходом было бы настроиться на долгосрочный период, использовать мягкую власть привлечения, расширять обмены и контакты с новым поколением России, поддерживать ее участие в Мировой Торговой Организации и других ориентированных на рынок организациях и реагировать на недостатки особой критикой, а не всеобщими речами или изоляцией. В любом случае источники политического изменения в России в значительной степени останутся укоренившимися в России, а западное влияние неизбежно будет ограничено. 
Но выступая за вовлечение вместо изоляции, не нужно предотвращать дружественную критику, и в Давосе я предложил четыре причины, почему Россия не останется главной державой в 2020 году, если она не изменит свое сегодняшнее поведение и политику. 
Но экспорт энергии финансирует около 30% правительственного бюджета, который основан на прогнозах, согласно которым цена на нефть остается $61 за баррель. Российский промышленный экспорт, главным образом, состоит из вооружения, при том что передовой самолет составляет более половины продаж. 
Проблема, которая связана с этим, заключается в том, что в России отсутствует власть закона, которая защищает и поддерживает предпринимателей. Это именно те люди, которые нужны для того, чтобы помочь воспитать энергичный средний класс – основной принцип стабильной демократической рыночной экономики. 
Кроме того, демографический кризис в России продолжается, подстегиваемый плохим здравоохранением и неадекватными инвестициями в социальную сеть безопасности. Большинство демографов предвидят, что население России значительно сократится в ближайшие десятилетия. 
Наконец, в то время как можно понять искушение бывшей супердержавы ухватиться за возможность вернуться к мускульной внешней политике, российское запугивание в сфере энергетики разрушает доверие и подрывает мягкую власть России в других странах. Как соседи России, так и Западная Европа стали больше опасаться зависимости от России. 
Большинство российских участников на обеде в Давосе, казалось бы, проигнорировали эту критику, но было интересно услышать, как один важный чиновник признал, что реформы могли бы продвигаться быстрее, если цены на нефть слегка упали, а другой принял то, что критику нужно приветствовать до тех пор, пока она предлагается в дружественном духе. Простой факт, что русские высокого уровня вновь появились в Давосе, чтобы защититься, может быть небольшим, но здоровым знаком. 

Будущее России и Запад 
Россия вновь ищет путь стать мировой державой и поэтому демонстрирует свою силу. Признаки изменений в российской внешней политике усилились с тех пор, как в прошлом феврале президент Владимир Путин выступил с конфронтационной речью в Мюнхене. 
С этого момента Россия установила свой флаг на морском дне Северного полюса, чтобы продемонстрировать свои притязания на Арктику и ее природные ресурсы; объявила свое намерение строить собственную систему ПРО и неоднократно высказывала угрозы в сторону Европы в связи с запланированным развертыванием небольшой американской системы защиты; сбросила «беспризорную» ракету или бомбу на Грузию в качестве предупредительного сигнала тбилисскому правительству и его западным друзьям; произвела полет самолетов-разведчиков у американской военной базы на тихоокеанском острове Гуама; блокировала решение об окончательном статусе Косово в Совете Безопасности ООН; и провела хакерскую атаку на компьютерные системы Эстонии. Кроме того, каждую зиму существует угроза «проблем» с поставками в Европу нефти и газа. 
Несомненно, высокие цены на нефть и газ, глобальное ослабление Америки, вызванное неудачей в Ираке, и усиление позиций Китая и Индии побудили Москву изменить свою внешнюю политику. И все же, ни один из этих пунктов не сравнится с фундаментальными изменениями в стратегии России, поскольку Россия продолжает придерживаться своего фундаментального решения, принятого в начале 1990-ых, о том, чтобы открыть себя для Запада. 
Власть центра постепенно восстанавливается после частичного ослабления из-за распада Советского Союза. Однако, начиная с шестнадцатого столетия, центр играет наиболее важную роль в формировании российской истории и этот раз, похоже, не будет исключением. 
Процесс восстановления центральной власти уже начался некоторое время назад. Действительно, сегодня центр почти полностью диктует российскую внутреннюю политику и экономику, хотя и вне рамок тоталитарной или деспотичной структуры, а вполне демократичным рыночным способом. 
Безусловно, демократия ухудшилась до того состояния, которое иногда называют «управляемой демократией». Теоретически, в стране сохранились различные партии, выборы, плюралистическое общество, независимая судебная власть и рыночная экономика. 
Россия аккумулирует огромный стратегический вес. Будущее этой страны будет определяться тем, насколько успешно будет осуществлена ее всесторонняя модернизация экономики, которая сегодня в значительной степени основана на экспорте нефти, газа и других природных ресурсов. 
В самом деле, она будет далеко не столь же могущественной, как прежний Советский Союз. Только если России удастся добиться успеха в продуктивном реинвестировании прибыли от своей петро-экономики, она достигнет рациональной модернизации. 
Кроме того, Россия нуждается в системе сдержек и проволочек, совместимых с ее собственной культурой и традициями, поскольку она, наряду с правовыми нормами, является обязательным предварительным условием функционирующей демократии. Наконец, Россия должна будет строить работающую партийную систему, способную поддержать российскую демократию. 
Все эти преобразования займут определенное время, и они не наступят легко или будут свободны от конфликтов. Так что в обозримом будущем Западу придется мириться с Россией, которая тоскует по своей утерянной имперской власти и в соответствии с этим формирует свою внешнюю политику. 
В международной политике сильные стороны чего-то одного часто отражают слабые стороны другого. Слабость США и Европы сегодня – это открытое предложение России вернуться к своей старой имперской политике. 
Таким образом, у Европы есть стратегическая заинтересованность в успешной модернизации России и в хороших двусторонних отношениях с ней. Прежде всего, Европейский Союз и его государства-члены не могут позволять России восстанавливать свою имперскую сферу влияния, без сильного ущемления своих собственных важнейших интересов. 
Таким образом, модернизация и демократизация России находятся в сфере интересов Европы, а вот ее возвращение к имперской внешней политике и скрытому внутреннему авторитаризму в эту сферу не входят. Большинство россиян смотрят в западном направлении. 
Адекватный ответ на такие возможные последствия и риски требует существования сильной и объединенной Европы. В самом деле, сильная и объединенная Европа сделает также важный вклад в устойчивую модернизацию России. 


Нелиберальная “либеральная империя” России 
На Западе многие задают вопрос, будет ли Россия продолжать использовать природный газ как средство экономического и политического давления на Украину, Грузию и другие страны, расположенные, согласно Кремлю, в “ближнем зарубежье”. Использование “энергетического оружия”, однако, не просто тактика: оно лежит в основе господствующей доктрины, направляющей курс российской внешней политики. 
Политика России в отношении бывших советских стран основана на доктрине “либеральной империи”, согласно которой главные государственные и частные компании России должны принять на себя руководство над ключевыми экономическими объектами на территориях бывших советских республик, скупая их активы. В этом контексте слово "либеральный" должно быть понято так, чтобы предположить, что империя “новой российской мечты” должна быть построена чисто экономическими средствами, исключая любые насильственные действия, направленные против других наций. 
Однако, после возвращения пророссийского Виктора Януковича на пост украинского премьер-министра, прозападная ориентация страны значительно ослабла. Таким образом, не стоит удивляться, что Украина под руководством Януковича больше не сталкивалась ни с какими дальнейшими проблемами с поставками российского газа. 
Попытка России втянуть Грузию в свою имперскую сеть началась летом 2003 года, когда российская энергетическая монополия Объединенная Энергетическая Система взяла на себя управление 75% электросети Грузии. После Розовой Революция в ноябре 2003 года российские компании оказались самыми алчными покупателями грузинских предприятий и их активов. 
Первым существенным препятствием на пути планов России на Грузию было вмешательство Соединенных Штатов, которые потребовали, чтобы грузинское правительство прекратило переговоры с Газпромом и запретили Грузии продавать газопровод, который соединяет Россию и Армению через грузинскую территорию. Россия наказала Грузию почти немедленно, запретив импорт грузинских вин и минеральных вод – ключевые экспортные товары. 
По мере того, как перспективы Грузии на вступление в НАТО, казалось бы, увеличивались, российские действия становились более нелиберальными. Этнические грузины, живущие в России, в том числе и те, кто является российскими гражданами, стали целями преследования. 
Действия России направлены на разжигание антиправительственной негативной реакции в Грузии, тем самым прокладывая путь для прихода к власти пророссийских политических сил. Но нелиберализм, который является неотъемлемой чертой российского империализма, не ограничивается недавним поведением, и, что больше всего беспокоит, он затрагивает вопрос территориальной целостности Грузии, поскольку российские войска продолжают поддерживать сепаратистские регионы. 
Иронично то, что российским войскам, расположенным в изменнических грузинских областях Абхазия и Южная Осетия, дали статус "миротворческих сил". Но в действительности они являются незаконными оккупантами, как подтверждает решение России выдать российские паспорта жителям этих областей. 
Теперь Россия угрожает признать независимость Абхазии и Южной Осетии, если Запад признает сербскую провинцию Косово независимой нацией. В той степени, что большинству жителей Абхазии и Южной Осетии уже дали российское гражданство, признание суверенитета этих двух областей было бы полностью формальным и, фактически, стало бы временной мерой на пути к их полному присоединению к России. 
Чтобы укрепить политическое влияние России над сепаратистскими областями Грузии, Газпром, не позаботившись спросить разрешения у демократически избранных руководителей Грузии, начал строить газопровод, непосредственно соединяющий Россию и Южную Осетию. Хотя не было никаких задержек с поставками газа из Тбилиси в Южную Осетию, этот шаг необходим Кремлю, чтобы обеспечить еще большую интеграцию этой грузинской области в экономическую систему России. 
Притом, что Газпром уже вдвое повысил тарифы на газ для Грузии, энергетическая петля затягивается. Но благодаря поставкам газа из соседнего Азербайджана, Грузия еще пока не задохнулась. 
Возрожденная Российская империя, независимо от того, построена ли она силой или через экономическое принуждение, не в чьих интересах. Власть в нелиберальной “либеральной империи России” в настоящее время является центральным вопросом европейской безопасности. 

Некомпетентная война России с терроризмом 
В ответ на недавнюю волну терактов Владимир Путин потребовал для себя ещё большей власти. Ведущий российский военный эксперт Александр Гольц утверждает, что проблема в России заключается не в недостатке центральной власти, а в том, что власть применяется некомпетентно и отсутствует личная инициатива. 
В Беслане, когда разыгралось насилие, люди в камуфляже, представлявшие четыре министерства, бестолково суетились, не имея ни конкретного руководителя, ни ясных целей, и теряя драгоценные минуты. Между тем Николай Патрушев, директор Федеральной службы безопасности (ФСБ, бывший КГБ), и Рашид Нургалиев, руководитель Министерства внутренних дел (МВД), направленные в Беслан президентом Путиным, никак себя не проявили в ходе трагедии. 
Так что россиянам приходится ещё раз посмотреть в лицо тому факту, насколько неэффективны их военные силы. Действительно, ни одна из российских силовых структур, ни армия, ни ФСБ, ни МВД, не способна на проведение эффективных антитеррористических операций. 
В 2002 году, после захвата в заложники 800 зрителей театра, Путин приказал, чтобы в военно-стратегический план России была включена антитеррористическая составляющая. Некоторые военные аналитики увидели в этом запоздалое начало серьёзных реформ, поскольку армия была способна лишь на проведение военных операций традиционным для России способом, то есть с использованием превосходящих сил, как это было во вторую мировую войну. 
Традиционная российская армия не может эффективно бороться с террористами, потому что она пренебрегает способностью солдат действовать малыми группами и не поощряет инициативы со стороны офицеров. От всех требуется лишь старательное соблюдение приказов. 
Но в антитеррористических операциях требуется индивидуальная подготовка и способность принимать решения за доли секунды в быстро меняющейся ситуации. Кстати, когда было предложено провести одну из таких антитеррористических операций в Панкисском ущелье Грузии, Путин её запретил, понимая, что вместо истребления террористов она, скорее всего, обернётся полномасштабной традиционной войной. 
С самого начала Министерство обороны скептически относилось к приказу Путина о включении борьбы с терроризмом в программу военной подготовки. Вместо этого оно предл��жило, чтобы армия играла второстепенную роль в антитеррористических операциях. 
Сегодня в российской армии нет профессионального института подготовки младшего командного состава. Министерство обороны просто назначает сержантов из числа старослужащих солдат, а это значит, что сержанты не очень отличаются от своих подчинённых ни возрастом, ни подготовкой. 
Сейчас Кремль хочет объединить ФСБ и МВД в одно Министерство государственной безопасности, создавая тем самым единый антитеррористический центр. Путин уже принял решение о создании оперативного центра 13 групп Северо-Кавказского региона для координации действий Министерства обороны и Министерства по чрезвычайным ситуациям. 
Единственный возможный положительный результат от такой структурной перестройки может заключаться в том, что количество антитеррористических формирований возрастёт. Но даже в этом нельзя быть уверенным: и до Беслана реакция на теракты в Ингушении и Чечне заключалась в усилиях по созданию дополнительных традиционных военных подразделений. 
Сейчас очевидно, что численное превосходство не даёт преимущества в борьбе с терроризмом, потому что инициатива находится в руках террористов. Они планируют, когда и где нанести удар. 
Эффективное противостояние им потребует коренной перестройки с целью побудить российских руководителей органов безопасности проявлять инициативу. Например, у российских структур безопасности нет никакой информации о подпольной работе террористических организаций, рассеянных по всей Российской Федерации. 
Но борьба с террористами требует совершенно иного типа шпионажа, чем "разоблачение" традиционных "шпионов" или нейтрализация непопулярных олигархов типа Михаила Ходорковского. Чтобы противостоять сегодняшним угрозам, войска должны быть способны на личную ответственность и инициативу, и их нужно обучить реагировать изобретательно и мгновенно. 
Эти качества просто-напросто отсутствуют в скроенных на советский лад военных организациях России, с их жёсткой иерархией и культурой слепого подчинения. Вся военная философия России должна измениться. 
Противостоянию сегодняшнему, новому и совершенно реальному врагу они предпочитают противостояние старому, традиционному противнику - Западу. После трагедии в Беслане Путин предложил экзотическое объяснение терроризма: он заявил, что террористы являются орудием в руках тех, кто всё ещё боится России как ядерной державы. 
Это полная чушь, хотя это, безусловно, звучит лестно для генералов из силовых министерств, поскольку единственная война, которую они умеют вести - это война с "мировым империализмом". Они бесполезны в борьбе с новым современным врагом - терроризмом. 

Правовое беззаконие России 
МОСКВА – Полковник Юрий Буданов – осуждённый насильник и убийца. Отсидев половину срока за изнасилование и убийство 18-летней чеченской девушки, Эльзы Кунгаевой, он был выпущен на свободу в декабре прошлого года. 
Подобно Буданову, она подала прошение о досрочном освобождении в 2008 году. В этом ей было отказано, также, как и в её прошении от 2006 года её об отсрочке заключения до того времени, пока двое маленьких сыновей Светланы не достигнут 14-летия – на что она, согласно Российским законам, имела полное право. 
К тому времени, Алексанян был неизлечимо болен СПИДом, в лечении которого ему было отказано. В декабре 2008 года Московский городской суд принял решение об освобождении Алексаняна под залог в 50 миллионов рублей (что на то время составляло примерно 1 775 000 долларов). 
После ареста в 2003 году, они были приговорены в 2005 году к восьми годам лишения свободы на основании обвинения в налоговом мошенничестве. Они отбывают свой срок в Чите, на границе с Китаем, несмотря на предписание российского закона, согласно которого они имели право на отбытие срока неподалёку от места своего проживания, т.е. в Москве. 
Когда, чуть больше года назад, Дмитрий Медведев был избран президентом России, он пообещал избавить страну от «правового нигилизма». Несмотря на то, что он являлся близким доверенным лицом Путина, и, возможно, смог стать президентом исключительно по этой причине, многие омелились надеяться на то, что он положит конец вендетте против Ходорковского и всех тех, кто был ему близок. 
Им пришлось полностью разочароваться всего лишь через год после выборов, когда против Ходорковского и Лебедева было возбуждено новое дело, на этот раз по обвинению в миллионных растратах и отмывке денег. 
Некий циничный обозреватель заметил на предварительно�� слушании дела, что, судя по всему, российские власти никак не могут определиться: то ли бывшие управляющие ЮКОСа не платили налогов, то ли они присваивали средства. Однако с каких это пор кто-то платит налоги на растраченные фонды? 
Зал суда, где проходит разбирательство этого нового дела против Ходорковского и Лебедева, размерами едва превосходит просторную классную комнату, и полон тяжело вооружённых охранников. Несмотря на это, двое подзащитных вынуждены сидеть в узкой застекленной клетке, в передней стенке которой проделаны две дырки – канал сообщения между ними и их адвокатами. 
Судья без комментариев отверг требования защиты избавиться от клетки и заменить одного из прокуроров, который уже находился в обвинительном составе первого процесса. Итак, цель, которую преследуют власти, ясна: запереть Ходорковского и Лебедева на гораздо более длительное время – более чем на 20 лет – в случае, если они будут признаны виновными. 
До сих пор, он не сделал ничего для того, чтобы противостоять правовому нигилизму, против которого он выступил в прошлом. Но может быть, он предпримет какие-то меры, пока идёт этот суд, который в ещё большей степени напоминает личную месть, чем первый. 
Подобно многим богатым россиянам, которым пока позволяют наслаждаться своим богатством (или которые оплакивают его потерю из-за финансового кризиса), он нажил своё состояние совершенно тёмным путём в течение первых лет послесоветского периода. Однако вместо того, чтобы покупать на эти деньги дачи, яхты или заграничные футбольные клубы, он вложил их в Россию. 
Однако для Путина он стал главным врагом народа только из-за своего стремления повернуть Россию в том политическом направлении, которое казалось ему положительным и желательным. Его амбиции заключались в проведении далеко идущих социальных и политических реформ стали причиной его падения и возбеждения этого нового судебного процесса, который, кажется, проводится с целью заставить его замолчать навсегда. 
Будет ли он терпеть и оказывать содействие личной неприязни своего премьера, или же он будет готов положить конец позорному представлению судебного процесса, который от начала до конца является махинацией и нарушением закона? Мало что свидетельствуе в пользу последнего, но, с другой стороны, Россия всегда была страной, где надежда умирает последней. 


Россия изменяет президентскую цель 
Игорь Шувалов, помощник президента Владимира Путина, заявил, что вполне реально появление нового человека, которого Путин будет рассматривать в качестве своего потенциального преемника. Это утверждение имело эффект разорвавшейся бомбы, вызвав огромное количество комментариев. 
Довольно архаичная политическая культура России чрезмерно персонифицирует власть. Осознание и оценка будущего страны часто сильно зависят от личностных качеств ее лидера, его решительности, а также его интеллектуальных и моральных качеств. 
Кроме того, сам Путин заинтересован в сохранении неопределенности относительно своего преемника в течение максимально долгого времени. Поступая таким образом, он избегает нанесения ущерба своему авторитету, который мог бы быть подорван имиджем «уходящего» президента, особенно если учесть рабскую бюрократию в России, а так же нехватку надежных учреждений и уважаемых традиций для выполнения плавной передачи власти. 
Наконец, различные кланы из президентского окружения в течение долгого времени пытались продвинуть своего собственного кандидата на роль преемника. Заявления, подобные словам Шувалова, уже звучали ранее и, возможно, будут звучать еще не раз. 
Такое постоянное обсуждение достоинств и недостатков различных кандидатов напоминает то, как самолеты защищают себя от ракетных ударов, запуская ложные цели. Общественный интерес – это ракета, а цель – это «правящая сила», которая защищает себя, создавая приманку в виде бесцельных разговоров. 
В данный момент не так важно, кто именно сменит Путина; что действительно важно, так это процесс, который приведет к избранию третьего президента России. Реальное историческое значение выбора, с которым Россия столкнется в 2008 году, будет определяться не личностными качествами следующего президента, а его лояльностью к тому, кому он обязан своей работой. 
Это означает, что он будет зависим и ответственен перед теми, кто привел его к власти, не в символическом смысле, а в довольно реальном смысле исполнения обещаний, и будет сталкиваться с санкциями в случае отказа. Этот узкий круг включает в себя не только очень богатых и значимых людей, но и членов неофициальных, однако очень влиятельных организаций (которые часто, возможно не совсем корректно, называют «мафией»). 
Таки�� образом, реализация «операции преемник» (которая может включать в себя и продление текущего президентского срока) схожа с тем путем, которым Путин сам пришел к власти. Она ставит Россию на ту самую дорогу, которую проложил Ельцин в последние годы своего президентства – дорогу, которая либо разрушит страну, либо приведет ее к тупику. 
Независимые выборы не определяют поведение политиков и не обязательно дают гарантии того, что порядочные, энергичные и интеллектуальные люди займут высокие посты. Но свобода и демократия действительно ограничивают деспотизм и воровство, и в тоже время заставляют политиков принимать во внимание общественные интересы, независимо от их моральных качеств. 
Если следующий президент придет к власти через свободные и справедливые выборы, то Россия будет иметь реальный шанс на достойное будущее. Однако, если преемник Путина – или сам Путин – будет поставлен на пост неконкурентным путем, то Россия так и останется на своей сегодняшней дороге в никуда. 
Данный момент для России является критическим. К сожалению, то, что наиболее важно сейчас осмыслить, едва признается, а обсуждается еще меньше. 

Голое общественное пространство России 
Тем, кто жил в Москве в конце 1990-х годов, часто встречались странные и по большей части непонятные рекламные плакаты. На первых таких плакатах было изображено лицо молодой женщины, но рядом не было мыла или флакона духов. 
Затем появились плакаты с лицом мужчины со струящимися по нему иностранными монетами и словами: "Рома заботится о Семье, Семья заботится о Роме. Поздравляем! 
Но даже те, кто утверждал, что знает, кто такой Рома, не могли сказать с уверенностью, кто заказал эти плакаты. Присвоение того, что должно быть общественным пространством, а именно улиц Москвы, для передачи смутно зловещих частных сообщений воспринималось как нечто само собой разумеющееся. 
Такие "частные" плакаты на самые различные темы продолжали появляться в течение почти целого года. Смысл такой игры, однако, гораздо глубже, чем просто отправляемые и получаемые сообщения. 
При коммунизме общественные дебаты сводились к частным разговорам на кухнях. Вне частного пространства все было территорией государства. 
Газеты печатались в огромных количествах. Российские люди хотели изменить свою жизнь и, поразительно, но они это сделали: их энергия и сплоченность положили конец коммунистическому режиму. 
Конечно, то, что происходило в России в конце 1980-х начале 1990-х годов, не было институционализированной демократией, а скорее революционным возбуждением. Ожидалось, что из этого моря демократических эмоций появятся новые политические институты. 
В отличие от коммунистического режима новое российское государство не обращается со своими гражданами, как со стадом овец. Наоборот, государство игнорирует своих граждан, оно не подотчетно общественности и не заботится о том, чтобы объяснить, что в действительности происходит в Кремле. 
В то время как политические партии стали бесполезными образованиями, парламент превратился в орган, неспособный принимать независимые решения, а национальные телевизионные каналы были взяты под правительственный контроль, общественный дискурс не исчез. Идеи можно озвучивать, но едва ли их кто-то слышит, и произнесенные слова не резонируют, а отмирают без всяких результатов или последствий. 
Большой бизнес не выступит в защиту нефтяного магната Михаила Ходорковского, выбранного Кремлем в качестве политического врага и находящегося в тюрьме с прошлого года. Вместо этого, каждый бизнесмен заключает собственные сделки с Кремлем, чтобы обеспечить себе относительную безопасность. 
То же самое отсутствие сплоченности наблюдается и среди журналистов. Профессиональная солидарность не была проявлена в 2001 году, когда управление национальной телевизионной сети НТВ перешло в руки правительства. 
В России все еще сохраняется значительная степень свободы, однако покорное общество без борьбы уступает правительству. Семь или восемь либеральных ежедневных газет публикуют критические мнения или даже обличительные материалы, направленные против правительственных чиновников. 
Более того, широкая общественность не стремится узнать больше о важности принимаемых государственных решений. Сохраняется старый советский менталитет: там наверху примут решения независимо от нас, находящихся здесь внизу. 
В этой атмосфере общественного молчания практически вакантное общественное пространство заполняется странными голосами, не предназначенными для общественного потребления. Эти плакаты были "их" общением в нашем общем пространстве, обменом посланиями над нашими головами. 
Если автором был он сам, то было ли это его политическим манифестом или же актом раскаяния? В мрачной атмосфере, окружающей дело Ходорковского, невозможно установить, какая из этих версий правильная. 
Широкой публике о письме Ходорковского было ничего не известно, поскольку государственное телевидение он нем не сообщало. Скорее всего, это послание было элементом закулисных переговоров между Ходорковским и различными кремлевскими фракциями. 
Письмо Ходорковского могло бы появиться в общественном пространстве, но оно не предназначалось для общественного потребления. Скорее оно было вроде плаката с надписью "Я тебя люблю". 

Нервозное нападение России 
ПАРИЖ – В тот самый момент, когда Китай получал “золотую медаль” в области дипломатии за успех церемонии открытия в Пекине, Россия заработала “красную карточку” за чрезмерное и непропорциональное применение силы во время ее вооруженного вмешательства в Грузии. В то время как Китай хочет соблазнить и поразить мир количеством своих Олимпийских медалей, Россия хочет произвести на мир впечатление, демонстрируя свое военное превосходство. 
Китай может разыгрывать из себя жертву Запада, но его руководители знают, что их страна вернулась на мировую сцену на том уровне, который они считают соответствующим и законным. Конечно, внутри страны руководителям Китая не хватает уверенности, и они ведут себя соответствующим образом по отношению к своим гражданам. 
На протяжении многих лет Грузия и Россия играли с огнем, и война на Кавказе, казалось, была предопределена. Каждая сторона ждала одного неверного шага со стороны другого, чтобы раскрыть свои карты. 
Вероятнее всего, молодой и импульсивный грузинский президент Михаил Саакашвили попал в западню, которую он сам помог создать. Он хотел продемонстрировать своим западным партнерам, что Грузии нужна защита НАТО от России, и поэтому вступление является безотлагательным. 
Поскольку сейчас яснее, чем когда-либо, что Владимир Путин все еще находится у власти. Возможность – которую ему предоставил Саакашвили для того, чтобы показать миру, что Россия больше не потерпит унижений – просто была слишком соблазнительной. 
Хорошо осознавая подъем России в качестве растущей энергетической супердержавы, относительное ослабление влияния и решительности США, глубокие разногласия в Европе между пророссийскими, например, Германия и даже еще больше Италия, и антироссийскими странами (главным образом, из числа новых членов ЕС в Восточной Европе) и беспомощность ООН из-за российского права на вето, Кремль посылает миру решительный сигнал: “время для уступок вышло”. Скорее всего, для Кремля Южная Осетия и Абхазия остались бы под формальным грузинским суверенитетом только в том случае, если бы страна не вступила в НАТО. 
И все же Россия, как и Саакашвили, играет с огнем: ее стратегия поддерживать сепаратистские силы в двух грузинских областях может разжечь сепаратистские тенденции в других частях Российской Федерации (помните Чечню?). Более того, Россия излишне изолирует себя от мира. 
В этом новом мире Китай и Россия вернулись на международную сцену, а Америка, хотя все еще на вершине, угасает. Что касается Европы, пока Европейский Союз выступает в роли посредника, он также демонстрирует пределы своего влияния. 
Но Россию не интересует вступление, по крайней мере, не на условиях Европы. Русские хорошо знают, что американцам нужка их помощь на Ближнем Востоке; в других вопросах они слушают Европу и Америку с позиции, которая варьируется между безразличием и грубостью. 
На Кавказе проигрывают все, хотя некоторые больше других – прежде всего, гражданские жители, которые потеряли свои жизни или дома. Потом идет грузинское правительство, которое продемонстрировало свою незрелость, если не безответственность. 
Может ли он вознаградить грузинов за безответственность руководителей, торопясь принять страну в НАТО? С другой стороны, может ли он позволить себе предоставить России право контролировать де факто , прямо или косвенно, такие страны как Грузия сегодня и Украина завтра? 
Текущий кризис на Кавказе не означает возврата к Холодной войне, при этом вряд ли он является показателем для начала открытой войны между Россией и Западом; это, проще говоря, возврат традиционного империализма, который практиковала Российская Империя более века назад. 
Китай, за исключением Тибета, является удовлетворенной и уверенной империей статус-кво. Россия же в отличие от него – это ревизионистская империалистическая держава, чей недостаток уверенности в себе возвращается, чтобы неотступно преследовать мир. 

Газопровод, который превратит Россию в империю 
Во многих странах Шрёдеру выдвинули бы обвинение в злоупотреблении служебным положением. Его очевидная этическая ошибка усугубляется тем фактом, что в этот самый момент Россия угрожает прекратить поставки газа на Украину, если эта страна не согласится с требованиями о повышении цен со стороны принадлежащего государству газового монстра Газпрома. 
Стратегическая задача России очевидна: прекращение поставок газа на Украину в настоящее время также означает прекращение поставок газа в большую часть Европы, потому что часть ее крупнейших газопроводов проходит через Украину. Обходя Украину, Польшу и конечно, Балтийские страны, новый газопровод обещает предоставить Кремлю более мощные рычаги, поскольку он стремится вновь заявить о себе в регионе. 
Что если будет еще хуже, когда Россия повернет это оружие против зависимого в энергетическом отношении ЕС? То, что бывший немецкий канцлер собирается возглавить компанию, которая может предоставить России способы влияния на экономику ЕС, является доказательством опасного самодовольства Европы перед лицом нео-империалистических амбиций Путина. 
На самом деле, они упиваются этим: после того, как мы объединим и увеличим наш общий газовый бизнес, пишут авторы российских передовых изданий, Европа замолчит о правах человека. Путин выражает такую позицию более скрытым способом своим обязательством следовать курсу, по его словам, “независимой политики”. 
Возможно, некоторые европейские руководители действительно полагают, что цель, которая заключается в поддержании уютного процветания Союза, оправдывает молчание �� правах человека и других проблемах, раздражающих Кремль. 
По мере того, как Путин перетасовывает свою администрацию, подчиняя Думу своей воле, надежды ЕС на растущую "европенизацию" России необходимо оставить. Россия, которую строит Путин, преобразилась от надежд на свободу после советского режима в нефтяной и газовый бастион для своей новой образцовой элиты из бывших КГБ-эшников. 
То, что русские терпят правительство бывших КГБ-эшников, для которых отсутствие сострадания и неспособность переносить инакомыслие являются нормой, отражает их изнеможение от суматохи последних 20 лет. Теперь Кремль, кажется, считает, что то, что хорошо для простых русских, хорошо и для независимых наций: к маленьким и слабым странам не будет проявлено никакого милосердия, как только России дают инструменты для их запугивания, изоляции и угрозы перспективой энергетической блокады. 
Кремль очень хорошо умеет создавать видимость такого идеализма. Его контроль над Восточной Европой всегда укреплялся на основе “договоров о дружбе”, а вторжения советских войск в Венгрию в 1956 г. и Чехословакию в 1968 г. были "братскими" миссиями. 
Но посмотрите, как Путин злоупотребляет этими "общими" пространствами: варварское обращение с чеченцами, лишение свободы бизнесмена Михаила Ходорковского, травля международных НПО, предъявление сфабрикованных обвинений российской военной прокуратуры против одного из лидеров прошлогодней Оранжевой Революции Юлии Тимошенко. Если европейцы серьезно относятся к своим общим пространствам для прав человека и свобод, они должны признать, что расчетливые чиновники из Кремля Путина не разделяют эти ценности. 
Неужели это действительно мыслимо, чтобы родина “Красного Террора” с бесчисленными безнаказанными преступлениями советской эры, которая запятнана кровью от Литвы до Кавказа, предоставила надежную помощь в том, чтобы помешать Ирану и Северной Корее угрожать миру? Скорее холодные разумы Кремля будут просто использовать каждый кризис как возможность усилить свою разрушительную власть и влияние. 
Так что я не могу молча бездействовать, когда Европа слепо идет на новые уступки. Нас, новые демократические государства Восточной Европы, научило наше наследие, что за каждым дипломатическим актом России скрываются имперские амбиции. 
Западные европейцы, которые были избавлены от такого наследия, должны принять во внимание наши предупреждения. Зависимость от России – даже если от ее лица теперь выступает якобы "харизматический" Герхард Шрёдер – приведет только в пропасть. 

Сокращение населения России 
Давным-давно Александр Солженицын придумал фразу “сохранение народа”, под которой он подразумевал культурное выживание России. В настоящее время эту фразу можно применить к России в буквальном смысле. 
Хотя я физик, я начал изучать демографию около 15 лет назад, веря в то, что ключевой глобальной проблемой была не так угроза ядерного уничтожения, как динамика прироста населения. Мрачно было осознать, что Россия столкнулась с противоположной проблемой: резкое сокращение населения, которое угрожает всем аспектам российской жизни. 
Действительно, только за последние десять лет население России уменьшилось на 9,5 миллионов, несмотря на то, что тысячи русских возвращаются из бывших советских республик. Уровень рождаемости немного возрос с 2000 г., и теперь составляет около 1,5 миллиона в год, но это на 700000-800000 ниже демографического восполнения. 
В Соединенных Штатах, Европе, Японии, Австралии и Канаде также наблюдалось падение уровней рождаемости. В Испании уровень рождаемости, составляющий 1,07 на женщину, даже ниже, чем в России. 
Советский демограф Борис Урланис написал знаменитую статью под названием “Позаботьтесь о мужчинах”, которая вызвала сенсацию, когда ее опубликовали около 25 лет назад. Аргумент Урланиса о том, что мужчины, а не женщины, являются более нежными существами – еще более актуален в настоящее время, когда наступил кризис семейной жизни, половина браков заканчивается разводом, а количество детей, растущих без отцов, достигло рекордных уровней. 
Сам Солженицын недавно предположил, что национальная идея России должна быть основана на предложении Ивана Петровича Шувалова Императрице Елизавете, сделанное 250 лет назад. Согласно Солженицыну: “Нужно проанализировать каждое действие, каждый закон на предмет того, помогают ли они сохранить народ”. 
Наше общественное мышление неоднородно, а интеллигенция страны, которая несет частичную ответственность за стремление к общественным ценностям и целям, часто ведет себя пагубным образом. Жизнь одним днем и менталитет гедонизма и жадности, который она поощряет, воплощен в казино Москвы, которых здесь больше, чем в ��стальной части Европы – или, уж если на то пошло, Лас-Вегасе. 
Там, где интеллигенция не замешана напрямую, замешаны ее члены, хотя бы потому, что они молчат, отказываясь принимать на себя ответственность, которая несет с собой свободу. В отличие от этого Солженицын, Толстой и другие писатели огромной литературной традиции России полностью понимали эту ответственность. 
Вместо этого современная российская интерпретация свободы характеризуется узкой индивидуалистической вседозволенностью, которая несовместима с коллективными задачами. Другими словами, демографический кризис в России – это одно из проявлений кризиса идей. 
Это, конечно же, поднимает еще более широкий вопрос - подразумевает ли снижение коэффициента рождаемости в России или где-либо еще, кризис либеральной идеи свободы, основанной на индивидуальных правах? 
Безусловно, либерализм может являться содействующим фактором, если и там где просто считают, что он повлечет за собой отсутствие возмещающих обязательств перед обществом для человека. Безусловно, вера в то, что либерализм виноват в сокращении коэффициента рождаемости и разладе в семейных отношениях, получила распространение на Западе, где сегодня печатаются такие популярные книги, как «Смерть Запада» Пет Бьюкенен. 
Но я думаю, что кризис гораздо глубже; он отражает недостаток понимания путей и целей человеческого развития – невежество, которое нельзя свести к демократии Западного стиля или либеральным идеям. Для России проблема проста, потому что кризис – который привел к тому, что количество бездомных детей стало больше, чем после Гражданской Войны или Второй Мировой Войны – настолько серьезен. 

Прогресс и регресс России 
Спустя пятнадцать лет после краха и распада Советского Союза, Россия все еще отвечает данной около семидесяти лет назад Уинстоном Черчиллем характеристике СССР Сталина: “Шарада, завернутая в тайну внутри загадки”. 
На протяжении президентского правления Бориса Ельцина в 1990-х годах и президентского правления Владимира Путина Россия открыла свои двери для международной торговли, инвестиций, туризма, средств массовой информации и Интернета. В противоположность Советскому Союзу, Россия теперь публикует объемную (хотя и не всегда надежную) экономическую, социальную и демографическую информацию. 
Но непонятно, на каком месте Россия находится в спектре “перехода”. То ли она движется в сторону управляемого рынком децентрализованного принятия решений и распределения ресурсов, то ли по направлению к осуществляемому государством централизованному принятию решений и распределению ресурсов? 
Егор Гайдар, известный экономист в администрации Ельцина и первый премьер-министр в посткоммунистической России, утверждает, что полный переход России к основанной на рынке экономике, скорее всего, займет порядка семидесяти пяти лет, по причине «большой продолжительности периода социализма и связанных с ним перекосов». 
С другой стороны, Соединенные Штаты и Евросоюз уже официально присвоили России статус “рыночной экономики”, что снижает вероятность того, что другие страны с рыночной экономикой введут антидемпинговые тарифы и другие протекционистские меры на экспорт из России. Но тот факт, что Россия еще не выполнила все условия, чтобы вступить во Всемирную Торговую Организацию, позволяет предположить, что такой статус был присвоен скорее по политическим, чем по экономическим соображениям. 
В действительности, сейчас разгорелись нешуточные споры о направлении экономического перехода России, что отражает совершенно различный упор, который противоположные стороны делают на «хорошие новости», указывающие на ориентированные на рынок перемены, или на «плохие новости», указывающие в противоположном направлении. Эти споры также проявля��т разногласия относительно надежности официальных данных. 
Во время президентского правления Путина, начиная с 2000 года, прирост ВВП в России составил порядка 6%, в сравнении с 2% для стран большой семерки, ее иностранный долг уменьшился с 50% ВВП до менее чем 30%, а ее долг МВФ, составлявший 3,3 миллиарда долларов США, был выплачен досрочно в 2005 году. Из 40 миллиардов долларов США, которая россия была должна своим кредиторам из Парижского клуба, 15 миллиардов долларов были выплачены досрочно, а ее резервы в иностранной валюте более чем утроились и сейчас превышают 250 миллиардов долларов США. 
Оптимисты также приводят свидетельство того, что количество находящихся в частном владении предприятий более чем удвоилось за последнее десятилетие и составляет сейчас порядка 80% всех предприятий, в то время как доля предприятий, которыми владеет государство, стремительно уменьшилась с 14% до менее 4%. Аналогично, занятость на частных предприятиях выросла на 41%, в то время как на государственных предприятиях уменьшилась на 15%. 
И, наконец, показателем “хороших новостей”, отражающим как внешнее воздействие (цены на нефть и газ), так и успехи внутреннего развития, является то, что основные рейтинговые агентства, недавно подняли суверенный кредитный рейтинг россии со спекулятивного до инвестиционного. Это решение снижает издержки России на получение доступа к иностранному капиталу и указывает на то, что рынки имеют, по крайней мере, умеренную уверенность в перспективах экономики страны. 
Но, хотя и есть большое количество хороших экономических новостей, имеется также огромное количество плохих новостей. Инфляция продолжает оставаться на уровне, превышающем 10%, а отток капитала – как индикатор снижения уверенности в российской экономике – в 2004 году составил более 9 млрд. долларов США и еще больше возрос в 2005 году. 
Более того, пессимисты оспаривают картину роста в частном секторе, составленную на основании официальных данных. Они утверждают, что уровень государственной собственности, производства и занятости в российской экономике, по крайней мере, такой же, как это было в 2003 году, когда Михаил Ходорковский, главный управляющий нефтяной компанией Юкос, был арестован и государство арестовало акции компании Юкос вместе с активами нескольких других частных компаний. 
Более того, ключевой вопрос, касающийся “хороших новостей”, заключается в том, как много из них следует связать скорее с непредвиденными доходами, полученными благодаря резкому росту цен на нефть и природный газ (следовательно, с факторами, которые находятся не под контролем России), чем с улучшением экономической политики и реформами в экономике. 
Недавняя эмпирическая работа, выполненная в корпорации RAND, некоммерческой исследовательской организации, показала очень сильную зависимость России от ископаемых энергоресурсов. Стремительно выросшие цены на нефть и природный газ определяют от одной трети до двух пятых показателей роста экономики за период с 1993 по 2005 год. 
Куда же движется российская экономика? В направлении децентрализованного распределения ресурсов посредством конкурентных рынков, или же в обратную сторону к принятию решений государством и его чиновниками? 

Марионетка, предающая Россию 
Рамзан Кадыров, президент Чечни, недавно предложил Ахмеду Закаеву, лидеру националистической и относительно умеренной чеченской оппозиции, вернуться в Чечню. Кадыров пообещал Закаеву амнистию и различные должности, начиная от директора местного театра и заканчивая министром культуры. 
Кажется, мало, кто из чеченских боевиков признаёт его как командира, если таковые вообще есть. Его недавняя попытка послать эмиссара для создания боевого подразделения, подчинённого напрямую ему, ни к чему не привела. 
И в то же время, Закаев поддерживал довольно дружеские отношения с Кадыровым, чьи достижения – превращение Чечни в практически независимое государство – он безоговорочно признавал. И Кремль, похоже, не возражал. 
Вероятно, поэтому Закаев его предложение отклонил. Но причина, по которой Кремль оставил без внимания предложение Закаеву амнистии, вряд ли связана с ним лично, она скорее связана с Кадыровым. 
Возвращение в Чечню амнистированного Закаева значительно усилило бы авторитет Кадырова. Но Кремль хочет избежать этого из-за возрастающей власти Кадырова и общего беспокойства российской мусульманской элиты, которая, формально признавая власть России, всё громче требует перераспределения власти внутри Российской Федерации. 
На протяжении последних двадцати лет исламисты на Кавказе и в Центральной Азии были основным источником беспокойства для Кремля. Страх талибанизации Кавказа подтолкнул Кремль к недавнему заявлению, что российские мусульмане должны быть защищены от экстремистской пропаганды из-за рубежа и что исламское образование и духовная жизнь в России должны контролироваться, чтобы оградить их от экстремизма. 
Именно боязнь экстремизма, а также более распространенного роста насилия, привела к усилению клана Кадыровых в 2004 году, когда Кремль решил заняться чеченским конфликтом вплотную. План подразумевал, что Кремль предоставит Кадыровым – вначале Ахмаду Кадырову, а затем, после его смерти, его сыну Рамзану – широкую автономию (независимость во всём, кроме названия) и огромные суммы денег. 
Кремль закрыл глаза на кадыровскую амнистию бывшим боевикам и их включение в военизированные формирования. В обмен, Кадыров должен был вести войну против оставшегося исламистского сопротивления, и, таким образом, освободить Москву от обременительной необходимости проливать русскую кровь или, по крайней мере, минимизировать потери среди русских. 
Кадыров смог создать сильные войска, способные бороться с боевиками, по сути, своими силами. Усилиям Кадырова можно приписать и прекращение крупных террористических атак на российские города, таких как те, что произошли в Москве в 2002 году и в Беслане в 2004 г. 
Кадыров казался эффективным противоядием от исламского экстремизма. И всё же, логическим итогом кремлёвской политики относительно Кадырова становится именно то, что стремились предотвратить, когда вели первую чеченскую войну почти поколение тому назад – чеченская независимость. 
Получив от Кремля карт-бланш , то есть практически неограниченные полномочия делать в Чечне всё, что он захочет, Кадыров предпринял огромные усилия, чтобы превратиться в популярного лидера. Совершенно очевидно, что он не снизил уровень безработицы и даже не стремится покончить с коррупцией. 
Восстановление Грозного было одним из его очевидных достижений. Грозный был полностью разрушен во время первой чеченской войны; как российские, так и зарубежные наблюдатели сравнивали его со Сталинградом и полагали, что восстановить город будет невозможно. 
Но он всегда заявлял, что ислам является неотъемлемой частью чеченской традиции, и позиционировал себя как лидера, полностью понимающего это. Так, он стал поощрять исламский дресс-код и выстроил огромную мечеть – одну из крупнейших, если не самую крупную в Европе. 
И он постоянно улучшал своё положение, устраняя те чеченские вооруженные формирования, которые не находились под его прямым командованием. Так, совсем недавно он предпринял попытку ликвидации батальона «Восток», не смотря на то, что тот входит в состав российской армии. 
Вероятно, было неизбежным то, что растущая власть Кадырова обеспокоит Кремль, особенно после того, как Кремль сам создал прецедент для отделения, признав независимость Абхазии и Южной Осетии в ходе войны с Грузией в 2008 году. Позволение Закаеву вернуться ухудшило бы дела, подняв авторитет Кадырова у себя дома, так же как и его международное признание. 


Скептические партнеры России по Большой Восьмерке 
Президент Владимир Путин, возможно, надеясь поднять статус июльских переговоров президентов на высшем уровне в Санкт-Петербурге, представил свою претенциозную повестку дня. Он планирует организовать высокоинтеллектуальные переговоры со своими коллегами об образовании, инфекционных болезнях, а так же, удостоверившись, что никто еще не уснул, о вопросах «энергетической безопасности». 
Администрация Буша, во главе с вице-президентом Диком Чейни (но с очевидным одобрением босса), недавно обвинила Россию в возвращении к старому курсу «империи зла». В ответ на это Путин представил Соединенные Штаты в виде «Товарища Волка», готового наброситься на любое государство, которое остается уязвимым. 
Европейцы, в свою очередь, все еще находятся в состоянии истерики в связи с тем, что они оказались вовлеченными в газовый спор между Россией и Украиной, который в начале этого года на несколько дней оставил их трубопроводы сухими. Для них обсуждение «энергетической безопасности» с Россией - сродни беседе о безопасности на воде с Товарищем Крокодилом. 
Действительно враждебно настроенные люди непременно указали бы на нелепость членства России в клубе, который включает такие гигантские экономические системы, как США, Германию, Японию, Англию, Францию, Италию и (менее крупную) Канаду. Почему китайскому президенту Ху Джинтао, экономика страны которого является второй по величине в мире (если измерять по мировым ценам), не было предоставлено место за столом вместо Путина? 
Что действительно необходимо сделать Путину, так это, возможно, перестать страдать от критики и продолжить наступление. Он мог бы начать с обращения внимания своих самодовольных демократических двойников на то, что он сегодня, вероятно, более популярен в России, чем любой из них в своей собственной стране. 
Несомненно, успех Путина в уничтожении любого проявления свободной прессы в последние годы (а когда бывший сотрудник КГБ «уничтожает» свободную прессу - это не просто образное выражение) помог ему заглушить открытую оппозицию. Даже с учетом этого Путин кажется искренне популярным среди народа, жаждущего лидера, который мог бы поставить страну на якорь, при этом, не утопив ее. 
Путин также мог бы утверждать, что финансовое положение России является намного более стабильным, чем положение других членов Большой Восьмерки. Да, в этом ему помогает тот факт, что Сибирь была превращена в гигантскую нефтяную скважину, с правительством, выкачивающем из нее большую часть денег. 
Большинство экономистов выступают за то, чтобы богатые страны заменили свои сложные и устаревшие налоговые кодексы на низкий налог, взимаемый по единой ставке, и они глубоко сожалеют о том, что так мало стран опробовали данную схему. Путин, однако, осуществил такую политику уже несколько лет назад, и результат оказался почти феноменальным. 
Безусловно, множество других способов решения Россией проблем бюджета очаровали бы остальных лидеров Большой Восьмерки в гораздо меньшей степени. Большинство стран Большой Восьмерки оказываются неспособными к достижению политического согласия, требуемого для принятия необходимых мер, вроде увеличения пенсионного возраста или значительного сокращения индексации прибыли по отношению к инфляции. 
Существует все более заметное свидетельство того, что стресс от переходного периода является основной причиной смертности, превышая показатели даже таких самых страшных убийц пост-коммунистической России, как алкоголь, убийства и СПИД. Может быть Путину стоит сказать своим коллегам, что они тоже могли бы уравновесить счета своих стран, связывающие разные поколения, моря пожилое население голодом? 
Возможно, лучшим планом было бы просто позволить водке литься как из ручья, в надежде увидеть на фотографиях улыбающиеся лица. В любом случае, когда Путин сообщит своим гостям, что они в состоянии платить России больше, для улучшения своей же собственной «энергетической безопасности», он наконец сможет получить уважение, которого так жаждет. 

Украинская дорога России в будущее 
Магнитное притяжение и отвращение между ними продолжается на протяжении многих веков. Действительно, историки насчитали целых 25 таких циклов, начиная с правления Царя Ивана III. 
В прошлом, однако, резкие антизападные повороты России полностью менялись – обычно из-за простой необходимости – после того, как отношения портились до предела. Но не на этот раз. 
Во-первых, "поражение" в Холодной войне, а вместе с ним и потеря имперского статуса супердержавы, привело к глубокому и пока еще неразрешенному кризису в коллективном сознании политического класса России. Российские руководители продолжают воспринимать Запад в качестве призрачного врага, для противодействия которому воскресили все традиционные мифологии российской внешней политики. 
Модернизация, на самом деле, просто оказалась очередным перераспределением собственности в пользу верхушки, особенно тех, кто вышел из санкт-петербургской мэрии и Федеральной Службы Безопасности (ФСБ). Изображение Запада в качестве врага стало единственным идеологическим оправданием для путинской модели корпоративного государства. 
В-третьих, стремительно растущие цены на нефть заставили обитателей Кремля поверить в то, что они всесильны. Сегодняшняя Россия, которая думает о себе как о “большом энергетическом государстве”, смеется над своим предыдущим жалким желанием догнать маленькую Португалию в плане уровня жизни. 
И наконец, ряд западных ошибок и неудач, кризис в трансатлантических отношениях, отсутствие руководства и растущая угроза со стороны Исламского фундаментализма (как на Ближнем Востоке, так и в Европе) заставили российских лидеров думать, что Запад – это тонущий корабль, который надо бросать как можно скорее. 
В то время, как в этой точке зрения, к сожалению, есть доля правды, необходимо добавить одну очень важную оговорку: Россия является частью этого корабля. Россия может заигрывать с Хамасом, Хизболлах и Ираном, и ��на может напоминать арабскому миру о том, что Советский Союз помогал ему в развитии и предлагал ему защиту в Совете Безопасности ООН. 
Но самоубийственную конфронтацию России с Западом можно остановить, а ее вековые дебаты между сторонниками запада и славянофилами отмести раз и навсегда. Однако, это будет зависеть от успеха Украины на пути европейского развития, которое она выбрала в ходе Оранжевой Революции 2004-2005 гг. 
Она является реальной угрозой путинской модели корпоративного авторитарного государства, недружелюбного по отношению к Западу. Для обитателей Кремля это вопрос жизни и смерти, чтобы страны, которые когда-то были частью Советского Союза, но выбрали другую модель развития – Украина является главным примером – никогда не стали привлекательными для простых русских. 
Пример, который подали Прибалтийские страны, не очень угрожает Кремлю, потому что их воспринимают чуждыми русской душе. Действительно, в советских фильмах актеров из Прибалтики обычно снимали в ролях Нацистских генералов и американских шпионов. 
Если Украина добьется успеха в своем европейском выборе, если она сделает его эффективным, то она сможет разрешить вопрос, который терзал российскую культуру на протяжении многих столетий – Россия или Запад? Так что, лучший способ помочь России сейчас состоит в том, чтобы поддержать заявление Украины о том, что она принадлежит Европе и ее учреждениям. 
Поскольку, если антизападная паранойя России продолжится, а евразийская фантазия Кремля создать союз с Китаем растянется еще на 10-15 лет, Россия в конечном итоге увидит, как Китай проглотит ее Дальний Восток и Сибирь. Действительно, ослабленная Россия, которая будет наследием Путина, потом также уступит Северный Кавказ и Поволжье их растущему мусульманскому населению. 
Тогда у оставшихся российских земель не будет другого выбора, как присоединиться к Украине, которая к тому времени должна стать успешным членом Европейского Союза. После 1000 лет Россия пройдет полный круг, вернувшись к Киевской Руси после блуждания по дорогам монгольских орд, империи, коммунизма и нелепого путинизма. 
Таким образом, перед Россией теперь стоит выбор: украинский план A или украинский план Б. 

Как американцы стали уязвимы для российской дезинформации 
АТЛАНТА – США отмечают первую годовщину избрания президента Дональда Трампа, но вопрос, каким образом Трамп выиграл, до сих пор приковывает внимание, причём центр этого внимания всё больше смещается на роль России. Каждое новое откровение в ходе расследования вмешательства России в избирательную кампанию 2016 года всё резче демонстрирует уязвимость демократических процессов в США. 
На прошлой неделе в Конгресс был внесён законопроект, который может заставить Facebook, Google и других гигантов социальных сетей раскрывать информацию о том, кто покупает у них онлайн-рекламу, тем самым, закрывая лазейку, которой воспользовалась Россия во время выборов. Но попытки исправить ситуацию путём технических поправок и публичных обещаний корпоративных граждан стать лучше решат лишь наиболее громкую из проблем. 
Более трудной задачей станет укрепление институтов, которые жизненно необходимы для нормального функционирования демократии, а именно – обучение основам гражданственности и местная журналистика. Пока не будут достигнуты успехи в этих сферах, угроза демократическим процессами в Америке будет нарастать, вновь и вновь проявляясь каждый раз, когда страна голосует. 
На долю Facebook приходится почти 80% всего мобильного трафика социальных сетей, а на долю Google приходится почти 90% всей рекламы, связанной с онлайн-поиском. Наводнив эти две платформы автоматическими сообщениями от десятков тысяч фиктивных пользователей, Россия получила возможность сеять рознь из-за экономических, расовых и политических вопросов. 
Как сообщается, благодаря весьма умеренным закупкам рекламы в Facebook, российские агенты получили доступ к золотой жиле данных онлайн-рекламы (например, к инструментам Facebook, помогающим подбирать целевую аудиторию). Это давало возможность «расшарить» российские фейковые новости сотни миллионов раз. 
Плохо уже то, что ключевые бренды мира технологий оказались не готовы отразить внешнее вмешательство в самые важные выборы в Америке. Но ещё больше тревожит упорное отрицание ответственности гигантами социальных сетей за те объёмы искажённой и фальшивой информации, которую они представляли как новости, даже несмотря на то, что роль России в этой деле становится всё более очевидной. 
Если отмести технологический лепет про улучшение алгоритмов, про повышение прозрачности и про приверженность правде, окажется, что все эти «исправления» в Силиконовой долине скрывают простой факт: её технологии не созданы для сортировки правды и лжи, для проверки точности и исправления ошибок. Ровно наоборот: они разработаны с целью максимально повышать число кликов, «шеров» и «лайков». 
Магнаты социальных сетей активно стремятся вытеснить традиционные СМИ в качестве мировых информационных платформ, но при этом беззаботно игнорируют фундаментальные ценности журналистики, её процессы и цели. Именно этой безответственности и хотят противодействовать соавторы нового законопроекта о прозрачности в рекламе. 
Впрочем, Россия не смогла бы преуспеть в атаке на американских избирателей со своими фальшивыми новостями, если бы не было второй проблемы: плохо образованный электорат уязвим для манипуляций. Эрозия обучения основам гражданственности в школах и закрытие местных газет (и, как следствие, меньшее понимание обществом проблем и политических процессов) исподволь создают плодородную почву для распространения дезинформации. 
Проведённый в 2005 году Американской ассоциацией юристов опрос показал, что 50% американцев не могут правильно назвать три ветви государственной власти в стране. Когда в 2015 году тот же самый вопрос задал Центр изучения государственной политики им. 
Имеется чёткая корреляция между демократической безграмотностью и снижением акцента на обучении основам гражданственности, государственного управления и истории в школах. Например, в 2006 году общенациональное исследование, отслеживающее результаты учащихся по различным предметам, обнаружило, что лишь четверть учеников выпускных классов в Америке имеют хорошие баллы по основам гражданственности. 
В 2011 году аналитический центр, ранжирующий 50 штатов страны по качеству курса истории США в старших классах их средних школ, поставил 28 штатам оценку неудовлетворительно. В ходе проведённого в 2016 году опроса 1000 гуманитарных колледжей выяснилось, что только в 18% этих колледжей для получения диплома нужно обязательно прослушать курс истории США или основ государственного управления. 
Курсы средней школы или университетов сами по себе не смогут уберечь легковерных избирателей от интереса к фальшивым новостям или разжигающей рознь дезинформации. Однако вирусное распространение фейковых новостей, запущенное российскими агентами, сделало явным одну вещь: если у электората нет базового гражданского образования, он с большей вероятностью становится жертвой провокаций, призванных обострить партийные противоречия. 
Поскольку гиганты Интернета забирают рекламные доходы у традиционных СМИ, социальные сети превращаются для многих людей в главный источник новостей. Традиционная пресса, особенно местные газеты, постепенно исчезает, сужая доступ избирателей к информации, которая критически важна для принятия информированных политических решений. 
Из тех, кто выжил, более трети сменили собственника, что усилило концентрацию отрасли в руках немногих. Результатом стали увольнения, сокращение расходов и числа публикаций о национальных и местных проблемах. 
Гражданская ответственность СМИ тоже, похоже, снизилась. В руководстве для менеджеров, подготовленном одной инвестиционной фирмой, которая владеет тремя ежедневными и 43 еженедельными газетами, прямо говорится: «Наш клиент – рекламодатель. 
Вмешательство России в президентские выборы 2016 года в США стало историческим событием, но он является также симптомом более серьёзных проблем в Америке. Когда население не вполне понимает собственную демократическую систему, это должно тревожить не только преподавателей основ гражданственности, но и экспертов по национальной безопасности. 

Ближневосточный успех России 
МАДРИД – После долгих лет на задворках Россия вновь оказалась в центре геостратегической игры на Ближнем Востоке. На фоне уклончивой политики США продуманное вмешательство России в гражданскую войну в Сирии стало тем редким примером, когда ограниченное применение силы в регионе привело к важным дипломатическим последствиям. 
В недавнем интервью Джеффри Голдбергу президент США Барак Обама раскрыл своим мысли по целому ряду ключевых направлений внешней политики, прежде всего, ближневосточному. Цинично пренебрегая своими европейскими союзниками и собственными советниками по безопасности, включая бывшего госсекретаря Хиллари Клинтон, которая поддерживала идею военной интервенции в Сирию, Обама не сдерживался в фаталистическом изображении этого проблемного региона. 
Он даже заявляет, что гордится тем, что не стал добиваться соблюдения «красной черты», проведённой им в 2012 году в связи с использованием сирийским президентом Башаром аль-Асадом химического оружия: ни международное право, ни американский конгресс не санкционировали бы интервенцию. Такое решение, как подчеркнул Обама, открыло путь для соглашения по вывозу большей части запасов химического оружия из Сирии, причём в сотрудничестве с Россией. 
Однако, как указывает Голдберг, отказ добиваться соблюдения «красной черты» с помощью авиаударов, возможно, привёл к тому, что Ближний Восток «выскользнул из рук Америки». Действительно, важные стратегические объекты на Ближнем Востоке были потеряны и достались недружественным силам, начиная с России и заканчивая Исламским государством (ИГИЛ). 
Конечно, ключевой мотив для сдержанности Обамы в ближневосточных делах – страх повторения ошибок, из-за которых США увязли в Афганистане и Ираке. По словам Обамы, они стали результатом необдуманного дрейфа правительства США «к войнам в мусульманских странах». 
Отказавшись втягиваться в долгую и затратную войну за возвращение под контроль Асада большей части сирийской территории, Путин фактически создал тупик, который вынуждает правящий режим и оппозицию с полной серьёзностью отнестись к мирным переговорам в Женеве. В этом смысле, полагает Монзер Махус, официальный представитель сирийской оппозиции, решение России вывести войска «изменило всю ситуацию». 
Действительно, территориальная ситуация в Сирии, возникшая после ухода русских, могла бы стать для неё основой. Алавиты Асада могли бы контролировать территорию на западе – от Латакии на севере до Дамаска на юге, автономный сирийско-курдский район мог бы быть создан на северо-востоке, а вся остальная страна досталась бы суннитской оппозиции. 
Турция занята собственной войной с курдами, а суннитская оппозиция по-прежнему не желает компромиссов. Если Асад поддастся искушению вернуть Алеппо, тогда суннитские повстанцы без сомнения нарушат договорённости о прекращении огня и сорвут весь политический процесс. 
Военная операция России помогла спасти оказавшегося в опасности союзника – Асада – от поражения, а также сохранить российскую авиабазу в Латакии и военно-морское присутствие в Латакии и Тартусе. Эти опорные пункты позволят Путину оспаривать контроль США и НАТО в восточном Средиземноморье. 
После кризиса с химическим оружием Асада Соединённые Штаты в основном следуют за инициативами России в сирийском конфликте, поэтому теперь ближневосточные лидеры направляются в Москву (а не Вашингтон) для продвижения своих интересов. В апреле Кремль посетит король Саудовской Аравии Салман, чтобы обсудить экономическое сотрудничество стоимостью в миллиарды долларов. 
Израиль, со своей стороны, в марте пошёл на риск дипломатического кризиса в отношениях с Австралией, резко отменив официальный визит в эту страну президента Реувена Ривлина, который вместо этого направился в Москву для срочной встречи с Путиным. (И это случилось почти сразу после того, как премьер-министр Биньямин Нетаньяху отменил запланированную встречу с Обамой в Вашингтоне, даже не позаботившись сообщить об этом официально Белому дому). 
Для Израиля военная активность России стала благом, поскольку она не позволяет оси Иран-«Хезболла»-Асад диктовать исход сирийского конфликта. Израильтяне полностью координировались с русскими на сирийском фронте, а теперь ожидают, что Путин займётся удержанием иранских сил подальше от границы на Голанских высотах, а также поможет вернуть наблюдателей ООН в этот район. 
Конечно, Путин весьма далёк от возврата к имперским временам СССР на Ближнем Востоке – и не в последнюю очередь потому, что возможности России проводить военные операции за рубежом по-прежнему серьёзно ограничены. Но его умное использование жёсткой силы для достижения конкретных и достижимых целей в Сирии поставили Россию в центр внимания важнейших игроков на Ближнем Востоке, что бросает серьёзный геополитический вызов США. 

Тьма на краю Европы 
Президент России предлагает сейчас Украине ту же извращенную формулу, которую Троцкий провозгласил во время мирных переговоров в Брест-Литовске в 1918 году: «Ни войны, ни мира». Тем самым, Путин не только попытался поймать мою страну в капкан замороженного конфликта, не позволяющего развиваться ни демократии, ни экономике; он еще и разорвал в клочки те правила и нормы, которые сохраняли мир в Европе для трех поколений. 
Не стоит полагать, что Минский протокол, подписанный в сентябре представителями Украины, России и боевиками из Донецка и Луганска, которых поддерживает Кремль, ознаменовал собой начало возврата к нормализации положения в Европе и Украине. В соответствии с этим соглашением, правительство Украины де-факто – предположительно на три года – уступило контроль над Донбассом нанятым Россией сепаратистам - боевикам. 
Напротив, Минский протокол лишь завершил начальную часть путинской программы превращения Украины в вассальное государство, программы восстановления российского контроля над международными связями стран-соседей. Его попытки воспрепятствовать европейскому будущему Украины будут продолжаться, так же как и попытки выхолостить нашу демократию и заменить ее кремлевскими пустышками. 
По этой причине, в 2015 году решимость, которую Европа и Соединенные Штаты продемонстрировали в противостоянии путинским планам, должна не только сохраниться, она должна усилиться. К сожалению, мы видим признаки ослабления позиции Запада. 
Это решение должно было продемонстрировать стремление ЕС сделать соглашение об ассоциации по-настоящему действенным документом, а вместо этого оно только разожгло аппетиты Путина. Он надеется, что с началом зимы заинтересованность некоторых членов ЕС в поставках российского газа заставит их забыть о безопасности союзников – классическая стратегия «разделяй и властвуй» в наилучшем виде. 
Путин знает, что системы снабжения российской армии не способны обеспечить Крым. И, похоже, он вынашивает планы создания наземного коридора через юго-восточную Украину – от российской границы до Крыма. 
Например, генерал-лейтенант Владимир Антюфеев, долгое время работавший «министром госбезопасности» в отколовшемся от Молдавии Приднестровье. Пользуясь шатким соглашением о прекращении огня, достигнутым в рамках Минского протокола, он создал клон КГБ под названием МГБ, чтобы запугивать украинских граждан на Донбассе и принудить их к подчинению прокремлевскому режиму. 
Желание обеспечить доступ к Крыму стало причиной концентрации внимания российской армии на Мариуполе; этот стратегический порт на берегу Азовского моря является ключом к наземному коридору. Европейцы должны понимать ту опасность, которая таится в проектах создания наземных коридоров через другие страны: нацисты использовали Данцигский коридор в качестве предлога для вторжения в Польшу в 1939 году. 
Для того чтобы в Украине наступил мир, а Путин не смел использовать подобную стратегию в других регионах, мир обязан четко дать понять Кремлю, что есть линии, которые нельзя переходить никогда. В конце концов, Украина не единственная страна, которую взяли под прицел: об этом свидетельствуют недавние путинские угрозы «защитить» российских граждан в Казахстане, а также запугивание стран Балтики. 
Китаю вскоре придется решать, а можно ли ему и дальше выжидать, позволяя Кремлю лишать страну тех геостратегических выгод и той возросшей безопасности, которые появились после исчезновения советской империи. Не случайно ведь, беспримерный рост Китая в последнюю четверть века начался после того, как на его северной границе исчезла советская угроза. 
Один из явных признаков неполной поддержки китайцами Путина в его конфронтации с Западом (вопреки тому, что Путин любит рассказывать россиянам) это существенные скидки, которые президент Си Цзиньпин недавно выторговал на переговорах о гигантском газовом контракте Китая с Россией. Еще один признак – снижение китайского кредитования России после вторжения в Крым. 
Мир должен понять, что есть один факт, который не подлежит обсуждению – наша страна будет независимым, полностью суверенным государством. Ни одно зарубежное правительство не получит контроля над нашими внутренними процессами принятия решений. 
Единство, твердый дух и любовь к свободе украинцев остаются непоколебимы. Война выковала новый патриотизм, который не исчезнет с наступлением мира. 

Газовая проблема Путина 
ХЬЮСТОН – Те, кто следит за событиями в России, совершенно верно сфокусировались на достигнутом недавно хрупком перемирии в Украине, пытаясь угадать намерения президента Владимира Путина. Но им стоило бы обратить внимание и на другую разворачивающуюся сейчас битву, которая окажет глубокое, долгосрочное влияние на Европу и на способность Путина оказывать на Европу давление. 
В минувшем декабре российская газовая компания «Газпром» подписала меморандум о взаимопонимании с турецкой трубопроводной компанией с целью строительства газопровода из России в Турцию по дну Черного моря. Новый проект под названием «Турецкий поток» стал альтернативой «Южному потоку», черноморскому газопроводу из России в Болгарию. 
Объявление о «Турецком потоке» стоимостью $12 млрд, видимо, укрепит репутацию Россию как ненадежного партнера, тем самым, стимулировав поиски Европой альтернативных источников поставок газа. Подвергая риску свой самый прибыльный рынок, Путин демонстрирует почти суицидальное пренебрежение российской экономикой с одной единственной очевидной целью – закрепить враждебные отношения с Украиной. 
Кремль собирается исключить Украину из системы поставок газа, работающей с 1980-х, перенаправив газовые потоки через новую, непроверенную сеть газопроводов на рынок, который, возможно, даже не существует. В январе «Газпром» объявил о намерениях прекратить поставки через Украину в 2019 году, когда истекает срок контракта с украинской газопроводной компанией «Нафтогаз». 
Сумасбродное поведение «Газпрома» – вопрос немалого значения для Европы. Континент получает из России около 30% потребляемого природного газа, причем 80% этого газа поставляется через Украину. 
Во второй половине 2014 года Россия полностью перекрыла поставки Украине, вновь продемонстрировав свою готовность использовать газ в качестве инструмента внешней политики. ЕС срочно вмешался, добившись соглашения, которое, как считают некоторые, противоречит интересам Украины. 
«Газпром» получает две трети своих валютных доходов в Европе. Время, когда объемы экспорта падают, а внутри страны экономический кризис, не является идеальным для опасных игр с лучшим клиентом. 
Спад спроса на газ начался в то время, когда Россия стала отчаянно нуждаться в валюте из-за санкций, которые отрезали ее от кредитных рынков. Крупнейшие компании страны столкнусь с необходимостью рефинансировать огромные долги, золотовалютные резервы тают, в экономике наступает глубокая рецессия, а рубль ставит новые рекорды падения. 
Перенаправляя экспортные потоки, Россия, тем самым, требует, чтобы Европа потратила миллиарды евро на создание новой инфраструктуры ради замены совершенно нормального газопровода, лишь бы удовлетворить желание Путина создать проблемы Украине. В январе гендиректор «Газпрома» Алексей Миллер по-имперски отмёл опасения европейцев, заявив: «Наши европейские партнеры проинформированы, и теперь их задачей является создание необходимой газотранспортной инфраструктуры от границы Турции и Греции». 
Сначала в Европе полагали, что Путин либо блефует, либо потерял разум. «Это решение не имеет экономического смысла, – заявил Марош Шефчович, вице-президент Европейской комиссии по вопросам энергетического союза. – Мы хорошие клиенты. 
Сумасбродная, пренебрегающая экономикой политика Путина ведет к потере последних остатков тех монопольных позиций, которые когда-то были у «Газпрома» на европейском газовом рынке. Если вдруг Европа соберется потратить миллиарды на строительство газопроводов, ей, очевидно, будет удобней сделать это в рамках политики диверсификации поставок природного газа, чем углублять зависимость от России. 
Когда одного из руководителей сталинского Госплана спросили, почему он с готовностью защищает некоторые нелепые предложения, тот произнес в ответ знаменитую фразу: «Лучше стоять за нереальные планы, чем сидеть за реальные». Можно предположить, что сотрудники «Газпрома» думают схожим образом. 
Россия не может позволить себе новые экономические страдания и муки. Но именно это она и получит, если трезвые головы не победят. 

Западные пособники российской пропаганды 
Российская пропаганда (от троллей в Twitter, сеющих разногласия между избирателями, до предполагаемой поддержки Кремлём экстремистских группировок) подрывает доверие к демократической форме управления. И хотя западные политики могут жёстко высказываться в ответ на кремлёвские попытки разрушить статус-кво, их действия зачастую демонстрируют слабость. 
Например, во время Холодной войны экономическая зависимость Финляндии от российского сырья и технологий вынуждала лидеров страны избегать конфронтаций с Кремлём. Этот феномен – «финляндизация» – помогает объяснить, почему переведённая на финский язык в 1974 году книга «Архипелаг Гулаг» Александра Солженицына впервые была издана в соседней Швеции. 
В 1944 году британский истеблишмент пытался предотвратить публикацию «Скотного двора» Джорджа Оруэлла; работавший тогда редактором Томас Элиот доказывал, что антисоветская «точка зрения» этой книги является «неубедительной». По всей видимости, никому не хотелось разгневать Сталина, который тогда был союзником Великобритании. 
Подобные формы косвенного давления находят своих жертв и сегодня. Сегодня в странах Балтии люди серьёзно встревожены тем, что геополитическая конкуренция, вызванная строительством газопровода «Северный поток-2» между Россией и Германией, может негативно повлиять на свободу слова тех писателей, которые высказывают своё мнение о режиме российского президента Владимира Путина. 
Наша книга «За всем стоял страх» в деталях описывает террор, охвативший Эстонию при советской системе. На протяжении полувека любые книги, в которых критиковался коммунистический режим, были запрещены в странах Балтии, они не публиковались и в Финляндии. 
Идея нашей книги возникла после инцидента 2007 года, когда памятник советскому солдату, ставшему символом оккупационных сил в Эстонии, был перенесён из центра Таллинна на военное кладбище в другом районе города. Россия выразила протест против этого переноса; начались агрессивные бунты на фоне слухов, что правительство лишило эстонских русских права оплакивать погибших на войне. 
В ней он назвал Эстонию «государством апартеида», которое возглавляет некомпетентное руководство и граждане которого неспособны примириться с собственной историей. Издателем книги был родившийся в Эстонии журналист и бывший офицер КГБ Владимир Илляшевич, в годы Холодной войны работавший в Финляндии и других странах Скандинавии. 
В дальнейшем Бекман решил потренировать на мне свою пророссийскую язвительность. Сначала он раскритиковал мою книгу о травме, нанесённой моей маме в советском Гулаге, а затем помог организовать протесты против публикации книги «За всем стоял страх». 
С тех пор Бекман оставил преподавательскую работу, а его внимание в основном сосредоточилось на распространении разнообразных пропутинских фальшивок, однако поддержанная Россией пропагандистская война, которую он помог развязать, до сих пор не позволяет мне чувствовать себя в безопасности. Проще говоря, старая советская система страха продолжает наносить ущерб правде и наказывать тех, кто защищает её словами. 
Хотя целью пропагандистских усилий России является оказание влияния на правительства, именно частные лица страдают от их последствий. Исполнительный директор Эстонского международного центра обороны и безопасности Дмитрий Теперик недавно заметил, что информационные войны наиболее опасны для «гражданских активистов» (журналистов, писателей и авторов), потому что именно мы находимся на передовой. 
Спустя почти три десятилетия после падения «железного занавеса» Россия сохраняет советскую привычку питаться страхами и неуверенностью людей. Её агенты особенно рады, когда их оппоненты прекращают свою деятельность: когда писатели перестают писать, а издатели – издавать. 
Лучший шанс узнать правду появится, если писатели и авторы будут упорно представлять читателям факты; и время от времени эти усилия нам вознаграждаются. В этом году финский журналист Джессика Аро привлекла Бекмана к суду. 
Исход этого дела пока не решён. Но если повезёт, Бекман будет наказан за свои агрессивные выходки и безосновательные нападки. 

Российская действительность 
На первый взгляд Россия обладает многими признаками великой державы. У нее есть большой арсенал ядерного оружия, постоянное место в Совете Безопасности Организации Объединенных Наций, огромные запасы нефти и других полезных ископаемых, с недавних пор показатель стабильного экономического роста и территория, которая больше, чем у любой другой страны несмотря на то, что она занимает только три четверти бывшего Советского Союза. 
Население страны в настоящее время меньше, чем в Пакистане, и ежегодно уменьшается на 500000 человек, оставляя большую часть ее обширной территории практически ненаселенной. Средняя продолжительность жизни мужчин сейчас меньше 60 лет, вследствие алкоголизма, преступности, наркотиков, болезней и ужасной системы здравоохранения. 
Есть пределы тому, чего может достичь Россия в мире в положительном направлении, хотя она обладает огромной способностью все портить или создавать проблемы. Принимаемые в Москве решения ��огут повлиять на мировые цены на энергию, будущее ядерных программ Ирана и Северной Кореи и успех террористов. 
Чтобы оставаться единой и функциональной, страна нуждается в политической системе и обществе, которые смогут убедить талантливых молодых людей остаться в России – и которые предоставят им образование для того, чтобы они могли развивать свой талант. Должны также существовать ограничения власти центрального правительства и президента, степень автономии регионов и власть закона – короче говоря, основы современного государства и демократии. 
Экономическая картина также неопределенна. Высокие цены на энергию – это благо для экономики России, но как часто случается на Ближнем Востоке и в других богатых нефтью и газом регионами, они также могут быть и бременем, усиливая коррупцию и препятствуя реальной экономической деятельности. 
России также необходимо, чтобы стратегия национальной безопасности служила ее политическому и экономическому возрождению. Политике одного кнута без пряника не удалось подавить чеченский национализм, а подобные неуклюжие попытки президента Владимира Путина контролировать так называемое “ближнее зарубежье” России – например, Украину во время Оранжевой Революции – оказались не более успешными. 
При этом никакая позиция, целью которой является выдвижение России в качестве геополитического противовеса Соединенным Штатам, не принесет успеха. Такая стратегия с политической точки зрения могла бы удовлетворить некоторых, но Россия испытывает недостаток в средствах, чтобы конкурировать с США, и ей нужны хорошие двусторонние отношения для продолжения своих собственных внутренних преобразований. 
В то же время лучший способ помочь создать более либеральную Россию – которая обещает быть более стабильной внутри страны и более ответственной за ее пределами – это работать с ней. Внешний мир может и должен поддержать укрепление гражданского общества, независимые СМИ и честную передачу политической власти в 2008 г. 
Членство России во Всемирной Торговой Организации имеет потенциал для усиления власти закона, борьбы с коррупцией и улучшения отношений России с внешним миром. Более тесные связи между Россией и Европейским Союзом имеют смысл по тем же причинам. 
Необходимо также понимать, что испытала Россия и русские люди за последние два десятилетия. Потеря страны и особого положения в мире – это та травма, которая может привести к возникновению чрезвычайного и потенциально сильного национализма. 
Необходимо прислушаться к ее голосу в вопросах, начиная с терроризма и наращивания оружия до глобального изменения климата и политики в области энергетики. Встреча Большой Восьмерки, которая пройдет в следующем году в России, предоставляет возможность сделать все это и даже больше. 
Среди всеобщего внимания к Китаю и потенциала для конкуренции или даже конфликта с США, нельзя забывать, что будущее России висит на волоске, т.к. история предполагает, что угасающие державы представляют собой такую же серьезную проблему для мира, как и восходящие. Достаточно всего лишь вспомнить Австро-Венгерскую Империю и Оттоманскую Турцию в начале двадцатого столетия или бывшую Югославию в конце века. 
В лучшем случае, Россия станет потенциальным партнером в попытках справиться с проблемами глобализации; в худшем случае, она станет потенциальной проблемой. Определенно одно - то, как развивается Россия, будет ключевым фактором, определяющим характер этого столетия, и не менее. 

В направлении создания «локомотива ржавого пояса» 
ЛОНДОН – Несколько дней назад избранный президент США Дональд Трамп воспользовался социальной сетью Twitter – предпочитаемой им платформой для общения, – чтобы заявить, что ему не нужно разрешение Китая, чтобы строить связи с Тайванем, поскольку Китай не спрашивал разрешения, девальвируя свою валюту. В этот момент мои надежды на то, что встряска, вызванная Трампом, станет полезной с точки зрения экономики Соединенных Штатов, развеялись. 
Учитывая склонность Трампа к встряскам, он казался хорошим кандидатом для такой задачи. Однако, если эти встряски действительно нацелены на помощь Соединенным Штатам, их необходимо сосредоточить на основах экономики, но вовсе не на банальных – а зачастую и ложных – популистских мемах. 
Судя по его обвинениям в адрес Китая, похоже, что Трамп просто помешивает кипящий горшок и раззадоривает своих сторонников – при этом не продвигая какой-либо конструктивной повестки дня. В конце концов, любой разумный человек, наблюдающий за Китаем, включая и некоторых личных советников Трампа, с которыми мне доводилось работать в прошлом, знает, что страна не девальвирует свою валюту на протяжении некоторого времени. 
Да, китайский юань недавно испытал некоторое падение по отношению к доллару, однако оно не было таким большим, как у японской иены, евро или британского фунта – и эти падения были обусловлены относительной уверенностью в экономике Соединенных Штатов. В любом случае Китай ведет торгово-взвешенную политику установления обменного курса, и она никоим образом не подразумевает удержание юаня на каком-то целевом уровне по отношению к доллару. 
Вместо обвинений Китая в подрыве конкурентоспособности американских компаний Трампу следовало бы сосредоточиться на формировании подлинной стратегии, направленной на рост. Такая стратегия могла бы последовать за британской моделью «северного локомотива» – которую я помогал создавать в качестве члена правительства, – сосредоточенной на оживлении экономики бывшей глубинки британской промышленности. 
И это большая заслуга в мире, где за последние 20 лет на долю городов приходилось более 60% экономического роста, накопления богатств и развития качества жизни. По отдельности удаленные и не столь большие города на севере Англии попросту не способны выдерживать такую конкуренцию. 
Кроме того, расстояния между Манчестером, Лидсом, Ливерпулем и Шеффилдом меньше тех, которые покрывают линии Центральная, Дистрикт и Пикадилли лондонской подземки. Поэтому очевидно, что при наличии передовой и доступной транспортной системы эти города смогут пользоваться преимуществами городской агломерации. 
Зачем направлять такие большие инвестиции в эти города, когда есть так много других районов страны, которые также нуждаются в поддержке? И единственным ответом на этот вопрос является возможность пожинать плоды интеграции. 
К счастью, несмотря на некоторые сомнения, правительство Великобритании анонсировало усилия по быстрому запуску некоторых необходимых транспортных связей, задачей которых является сокращение времени поездки на поезде Лидс–Манчестер до 30 минут. Однако другие элементы плана «северного локомотива» не менее важны, особенно передача значительных полномочий в принятии решений, а также полномочий в управлении доходами и расходами на городской уровень в обмен на право избрания мэров (иногда Соединенное Королевство может поучиться у США). 
Помимо передачи полномочий и транспортной системы север Англии нуждается в улучшении образования и навыков своей рабочей силы, чтобы иметь возможность привлекать и удерживать передовые компании. Планы по повторению некоторых выдающихся улучшений уровня образования в Лондоне и на юго-востоке Англии за последние 20 лет являются амбициозными, но осуществимыми. 
На самом деле я бы рискнул предположить, что проект «северного локомотива», который уже привлек внимание местных и иностранных инвесторов, станет самым важным элементом структурно-экономической политики Великобритании на многие годы. И именно поэтому крайне важно то, что лидеры Соединенного Королевства продолжают его продвигать. 
Китай продвигает аналогичную стратегию регионального развития, направленную на возрождение своего старого северного промышленного пояса, тем самым частично понижая давление на свои ультрадинамичные прибрежные города. США должны последовать примеру этих стран, выработав план возрождения так называемого «ржавого пояса», который являлся неотъемлемой частью победы Трампа. 
В качестве дополнительного преимущества такой подход может стимулировать «конкурентную зависть» в других отстающих регионах. Именно это произошло в Соединенном Королевстве, когда прогресс на севере Англии стимулировал некоторые доводы в пользу, скажем, «двигателя Мидленда (срединных земель)», покрывающего другие крупные городские районы Великобритании за пределами Лондона, в которых множество городов не сильно удалены друг от друга. 
Однако некоторые идеи, вдохновившие проект «северного локомотива», могли бы значительно обогатить экономические планы Трампа. Учитывая, что инвестиции в инфраструктуру являются ключевым элементом его повестки дня, а также популярность передачи полномочий штатам среди американских республиканцев, у него определенно есть пространство для такого подхода. 

Формула равенства в здравоохранении 
КИГАЛИ – Представьте себе страну, где примерно 90% населения имеют медицинскую страховку, более 90% инфицированных ВИЧ регулярно принимают лекарства, а 93% детей вакцинированы от распространённых инфекционных заболевания, включая ВИЧ. Где, по вашему мнению, находится эта волшебная земля медицинского равенства? 
В Африке, а если точнее, это Руанда. 
В моей родной стране медицинская помощь – это право, гарантированное для всех, а не привилегия, зарезервированная только для богатых и власть имущих. Руанда остаётся бедной страной, но успехи в системе здравоохранения, достигнутые здесь за последние 15 лет, привлекают внимание во всём мире. 
Начать с того, что Руанда ввела партнёрские, кластерные подходы к управлению, которые позволили нам добиться большего с тем же самым объёмом финансирования. 
Однако, наверное, самым важным фактором радикальных улучшений в системе здравоохранения стала национальная политика равенства, которая устанавливает конкретные цели в сфере поддержки нуждающихся и отслеживает прогресс в их достижении. С тех пор как был выбран этот подход, Руанда сумела резко сократить долю населения, живущего в крайней нищете: с 40% в 2000 году до 16,3% в 2015-м. 
Однако помимо этих очевидных выгод, данные улучшения важны ещё и потому, что потенциальная отдача от инвестиций в социальные услуги для уязвимых групп детей в Руанде в два раза выше, если эти блага получают наиболее уязвимые группы (и недавно этот факт был отмечен ЮНИСЕФ). Иными словами, Руанда достигла столь многого и так быстро, потому что мы получаем более высокую отдачу от инвестиций в беднейшие группы населения. 
В 2016 году девять из десяти жителей Руанды имели полис одной из программ медицинского страхования в стране. Большинство населения приписаны к программе «Медицинская страховка по месту жительству» (CBHI), которая повысила доступ к медицинским услугам для наиболее уязвимых граждан Руанды, освободив их от платежей. 
Благодаря этому, охват медицинскими услугами в Руанде находится – по мировым стандартам – на высоком уровне, и это тем более примечательно для страны, которая поколение назад пережила ужасы геноцида. Сравните с ситуацией в США: процент незастрахованных американцев резко сократился после принятия закона «О доступной медицине» в 2010 году, однако застрахованные граждане столкнулись с быстрым ростом страховых взносов и дополнительных расходов. 
Руанда создавала систему оказания медицинской помощи, думая также и о географической доступности: в 15 тысячах деревнях появились «местные медицинские работники» (сокращённо CHW). Эти местные работники-практики играют роль стражей в системе, помогая снизить время ожидания и финансовую нагрузку, занимаясь пациентами напрямую, часто прямо у них на дому. 
В Америке много образованной молодёжи, которая, работая в качестве CHW, могла бы сократить разрыв между медицинскими учреждениями и пациентами, тем самым, повысив американский социальный капитал и улучшив медицинские показатели. Как видно из опыта Руанды, подобные программы не только повышают доступ к медицинской помощи; они ещё и снижают общий объём затрат, сокращая число случаев госпитализации без необходимости. 
Начиная с 1997 года, госпиталь Бригэма (BWH) оказывает поддержку бостонскому сообществу ВИЧ+ с помощью программы «Профилактика и доступ к уходу и лечению» (сокращённо PACT). Эта инициатива опиралась на модель CHW, внедрённую в сельских районах Гаити некоммерческой медицинской организацией «Partners In Health», которая помогает интеграции CHW-работников в систему первичной и психиатрической помощи. 
Благодаря этой инициативе, государственная страховая программа Medicaid потратила меньше денег на госпитализацию, а расходы на стационарных больных снизились на 62%. Другие американские сообщества могут – и должны – использовать аналогичные модели в своих программах лечения от хронических болезней. 
Инновации помогли дать старт процессу улучшения здравоохранения в Руанде, а сегодня его движет вперёд прогрессивное мышление. Например, в основанных по всей стране медицинских центрах осуществляется вакцинация и лечение болезней, с которыми деревенские CHW-работники не могут справиться; а кроме того, они позволили обеспечить акушерскими услугами большинство женщин Руанды. 
Доступ к медицинской помощи повышается также благодаря тому, что в каждом районе Руанды сейчас есть больница, а в каждой области – консультационный или учебный госпиталь со специалистами, которые занимаются более трудными случаями. Хотя некоторые больницы ещё испытывают недостаток персонала, правительство стремится залатать эти дырки с помощью проекта привлечения более 20 американских институтов к работе по подготовке наших клинических специалистов. 
Глядя вперёд, мы ставим перед собой цель обучения лидеров завтрашнего дня, с тем чтобы они развивали созданную нами систему здравоохранения с равным доступом. В этом заключается миссия Университета глобального медицинского равенства; это новый университет, основанный в сельской зоне Руанды, выбравший своими руководящими принципами – справедливость, сотрудничество и инновации. 
Будучи врачом из Руанды, помогавшим создавать с колыбели систему здравоохранения в моей стране, я горжусь тем, чего мы достигли за столь короткое время. Это была не магия; это была формула. 

Сердце новой медицинской школы Африки 
Эта небольшая, не имеющая выхода к морю африканская страна (размером со штат Массачусетс, но со вдвое большим населением) разработала систему первичной медико-санитарной помощи, в которой госпитализация и услуги страхования доступны почти всем. В Руанде уменьшилось неравенство не только экономическое, но и неравенство в отношении доступности медицинской помощи, и эта страна демонстрирует, как «справедливость в отношении здоровья» помогает строить сильное общество. 
Они построили систему общинного правосудия, которая называется «гачача», объединившую в себе потребность в общенациональном примирении с древней традицией милосердия. Они вдохнули новую жизнь в гражданскую традицию «умуганда», когда раз в месяц граждане, в том числе президент, собираются вместе, чтобы прополоть свои поля, убрать улицы и построить дома для самых бедных. 
Университет основан на том принципе, что каждый член общества достоин равных возможностей и права на лечение, и сосредоточивает основное внимание на предоставлении качественной медицинской помощи тем, кто в ней нуждается больше всего. Агнес Бинагвахо, один из основатель UGHE, бывшая министр здравоохранения и адъюнкт-профессор в Гарвардской медицинской школе, однажды сказала мне: «Зачем мне растить своих детей в стране, где не всем детям одинаково доступна медицинская помощь?» 
Его руководители начали двухгодичную заочную магистерскую программу на тему оказания медицинской помощи в мире, чтобы готовить специалистов по созданию государственной системы здравоохранения в развивающихся странах. Лекторы из министерства здравоохранения Руанды, с медицинского факультета Гарвардского университета, Йельского университета и университета Тафтса обучали руандийских студентов всему – от эпидемиологии до управления бюджетом. 
В этом году 250 специалистов из таких отдаленных стран, как Мексика и Австралия, будут бороться за 25 мест в этом университетском городке. На очереди – подготовка студентов по таким специальностям, как сестринское дело и гигиена полости рта, а также внеклинические программы по управлению научными исследованиями и здравоохранением. 
Основатели UGHE считают, что к тому времени, когда университет отметит свой десятилетний юбилей, он выпустит 480 студентов; еще 870 будут находиться в процессе обучения; а курсы бизнес-образования посетят более 2500 специалистов. Они ожидают, что более тысячи студентов UGHE на протяжении первого десятилетия прибудут из других стран Африки, Азии, Европы и Америки. 
Молодые люди будут посещать руандийские свадьбы и похороны, научатся готовить местные блюда и отведают их, а также освоят основы местного языка, что поможет им взглянуть на основополагающие ценности коренного населения. Руандийцы будут обучать гостей из других стран тому, что в Африке семья – это всеобъемлющее понятие и что в Руанде все нынешнее поколение относится к следующему поколению, как к собственным детям. 
Хотя страна рассматривается многими как одно из самых безопасных и наименее коррумпированных обществ в мире, Руанда сталкивается с большой нехваткой врачей и медсестер. В Руанде есть 684 врача в общей сложности, что намного ниже 1182 врачей, предложенных Министерством здравоохранения, и только 27% от рекомендованного минимума Всемирной организации здравоохранения 2576 врачей. 
UGHE уже создал рабочие места, нанимая местных работников, и расширил доступ к региону за счет создания новых дорог. Это может увеличить ВВП Руанды на 0,5% в год, а каждый доллар, вложенный в UGHE, может внести вклад в экономическое развитие на два доллара, согласно оценкам McKinsey & Company. 
Некоторые социологи утверждают, что бедность – не только вопрос плохого питания, отсутствия медицинской помощи и ненадлежащего жилья; это также означает исключение из глобальных сетей торговли, науки и коммерции. Эта изоляция вредна, потому что разрушает надежды и чаяния народа на лучшую жизнь. 
UGHE станет новейшим учреждением Руанды, государственно-частным партнерством, построенным на основе традиционных ценностей: общность, доверие, трудолюбие и оптимизм по поводу будущего. Он включит каждого гражданина Руанды в глобальное образовательное пространство. 
Руандийцы добьются этого, как добились уже многого, потому что они считают, что единственные вложения инвестиции, которые могут окупиться сторицей – это вложения в своих детей, а также потому, что среди выпускников университета Global Health Equity будут также и их сыновья и дочери. 


Путь Садата 30 лет спустя 
Толедо -- Если «один смелый человек формирует большинство», как говорил Эндрю Джексон, то 30 лет назад в ноябре 1977 года президент Египта Анвар Садат был таким человеком. Его предложение о заключении мира с Израилем ошеломило Ближний Восток. 
С того момента для арабов вопрос состоял не в том как уничтожить Израиль, а как достичь компромисса с ним. Своим поразительным прыжком в будущее Садат показал арабским лидерам реалии меняющегося мира. 
Мирное предложение Садата было сделано на основе трезвого стратегического анализа регионального баланса сил. Ему было ясно, что Израиль был ядерной державой, которая в октябре 1973 года еще раз доказала свою непобедимость в войне с применением обычных вооружений – войне, в которой Садат не рассчитывал одержать победу, когда начинал ее. 
Понимая изречение Клаузевица, что война является продолжением политики, но другими средствами, Садат направил египетскую армию через Суэцкий канал для того, чтобы начать мирный процесс. Он потерпел поражение с военной точки зрения, но его решение отправиться в Иерусалим означало достижение политического успеха. 
Во время всех своих безуспешных попыток уничтожить Израиль арабы полагались на военную поддержку со стороны Советского Союза. Но Садат знал, что стратегия мира с Израилем требовала альянса с Соединенными Штатами. 
Но он понимал, что это невозможно. Действительно, в 1974 году, когда генерал Гамаси – архитектор войны 1973 года – поднял вопрос о гибкости позиции Садата в переговорах с Израилем о разъединении войск, президент Египта успокоил его словами: «Не забывайте, генерал, мы здесь говорим о мире с американцами!» 
Еще одним отклонением от традиционного курса, просматривающимся в стратегии Садата, было отдаление Египта от панарабизма. Устав от внутриарабской политики и дорогой цены участия Египта в решении палестинского вопроса, Садат хотел отдалиться от панарабских амбиций Нассера и излишнего фокуса на палестинском вопросе и сосредоточиться на роли Египта, как страны, занимающей важное стратегическое положение на перекрестке Азии и Африки. 
Конечно, Садат продолжал поддерживать дело палестинского народа как основу арабского консенсу��а, а иногда и прикрытие для его собственной сосредоточенной на Египте внешней политики. Но исключительно в практических целях Садат вступил на путь, ведущий к миру с Израилем. 
Один из уроков инициативы Садата заключается в том, что в затянувшихся конфликтах, отличающихся глубокими эмоциями и исторической ненавистью, когда были задействованы и потерпели неудачу практически все возможные дипломатический формулы, шок трудновообразимого, щедрого и казалось бы нереального поступка может открыть новые пути решения. Самой большой проблемой арабо-израильского конфликта, как и во многих других сложных диспутах, всегда была неспособность или нежелание лидеров проводить мирную политику, не пользующуюся поддержкой превалирующего и часто парализующего общественного консенсуса. 
Лидеры чаще являются заложниками порождающего их социально-политического окружения, нежели формируют его. Садат обеспечил себе почетное место в истории и бессмертие, когда совершил побег из комфортабельной тюрьмы бездействия, а также показной солидарности и ложной сплоченности арабских саммитов. 
Поразительный прыжок в будущее Садата должен был найти поддержку со стороны премьер-министра Израиля Менахема Бегина почти на каждом отрезке извилистого пути к миру. По утверждениям, только такой политический «ястреб» как Бегин – человек с острым чувством драмы и политический романтик, обладающий удивительной проницательностью в отношении поворотных моментов истории, мог отреагировать таким образом на инициативу Садата. 
Своим визитом в Иерусалим Садат упростил сущность арабо-израильского конфликта. Инициатива Садата превратила конфликт из борьбы за право существования Израиля в переговоры относительно интересов легитимных суверенных государств. 
Это и есть основной момент: необходимость отойти от мифологических, взаимоисключающих прав на существование, конфликтующих исторических свидетельств и религиозных претензий на собственность. К сожалению, именно в этом израильско-палестинская трагедия и остается увязшей по сей день, делая конфликт практически неразрешимым. 
Но Израиль ошибался, полагая, что Египет может стать дверью в арабский мир. Ключ к израильско-арабскому примирению остается там же, где и был всегда – в руках палестинцев. 

Саддам Хусейн перед судом 
Какой вопрос решается в судебном процессе над Саддамом Хусейном, запланированном на 19 октября? Предполагается, что судебные слушания, начинающиеся лишь спустя четыре дня после референдума по конституции Ирака и расхваливаемые как «конституционный момент», наподобие судов над Карлом X и Луи XVI, должны содействовать переходу Ирака от тирании до демократии. 
С самого начала в послевоенном Ираке уголовное правосудие выглядело скорее как результат уничтожения конституционных норм: непоследовательные суды, радикальные чистки и сомнительные выборы. Самым вопиющим моментом была последовавшая сразу за вторжением стремительная «дебаасификация», которая привела к разгрому многих существующих учреждений страны. 
К моменту признания допущенной ошибки она уже успела нанести вред, и безопасность была без необходимости принесена в жертву. Кроме того, потенциальные источники законности в продолжающейся конституционной реформе Ирака, наподобие парламента, были также разрушены. 
Недостаток легитимных учреждений, необходимых для восстановления правовых норм, очевиден, если взглянуть на дебаты о том, в какой юрисдикции и под чьим руководством должен быть вынесен приговор Саддаму Хусейну. Должен ли трибунал быть национальным или международным? 
На Балканах осуждение Слободана Милошевича Международным уголовным трибуналом ООН по бывшей Югославии (ICTY) подстегнуло политические перемены в регионе. Делегитимизация режимов стала основной функцией нового постоянного Международного уголовного суда. 
Вместо того чтобы прибегнуть к помощи международного форума, была объявлена опустошительная война. Дело вовсе не ограничилось свержением Саддама, вред был нанесен десяткам тысяч гражданских жителей, и из-за этого осуждения режима как такового не получилось. 
Происхождение вопроса о преемственности правосудия в войне означает, что спор о его легитимности сочетается с расколом по более широкой проблеме: о военном вмешательстве как таковом. Пока что ООН, Европейский союз и большинство правозащитных групп не сотрудничают с Иракским особым трибуналом (IST) из-за того, что они с самого начала не одобряли военного вторжения, а также из-за того, что уставом IST разрешается смертная казнь. 
В конечном счете, дебаты о том, какой быть юрисдикции: международной или национальной отражают дихотомию, которая больше не пригодна в современных политических условиях, поскольку она затеняет тот факт, что международное право оказывается все более и более «встроено» в национальные законы. Несмотря на то, что трибунал по Ираку считается «национальным», рассматриваемые в нем правонарушения он называет «преступлениями против человечности». 
Но только теперь, после войны, правосудие-преемник начинает ориентироваться на более четкое и недвусмысленное донесение сообщения об изменении режима и о делегитимизации. Ожидается, что суд над Саддамом, несмотря на его тесную связь с вторжением, так или иначе будет представлять независимое иракское судопроизводство. 
Но из-за его тесной связи с вторжением, возглавляемым Соединенными Штатами, он может стать мишенью для критики как «правосудие победителей». Хотя устав IST официально был принят в декабре 2003 года Правящим советом Ирака, он был разработан по контракту с американским правительством и одобрен Л. Полом Бремером, администратором временной власти коалиции. 
США остаются движущей силой за спиной IST, предоставляя необходимые экспертные оценки. Многим жителям Ирака трудно воспринимать IST как что-то иное, кроме органа, выражающего желания оккупантов. 
Действительно, тесная связь IST с учреждениями нового режима, поддерживаемыми США, чревата политическими капканами. Временное уголовное правосудие должно быть достаточно толерантным, чтобы можно было примирить разделенный Ирак, и поэтому оно должно рассматривать преступления против человечности также со стороны шиитов и курдов, и в то же время, очевидно, не должно поставить в неудобное положение США или его союзников, особенно в отношении их обширных торговых связей с режимом Саддама. 
Так станет ли призрак нелиберальных судебных процедур еще одной причиной отсутствия международной поддержки IST? Из-за того, что первоначальный подбор судей осуществляли те, кого многие считали частью оккупационной администрации, трибунал обвиняют в предвзятости и пристрастности. 
Кроме того, в уставе IST ничего не говорится о стандарте доказательства, а это означает, что вина не должна быть четко и несомненно доказана. Хотя первый набор обвинений касается хорошо задокументированных убийств в Дуджайле и в других местах, происходивших 80-е годы, суд ICTY над Милошевичем показывает, что намного более трудно установить факт «распоряжения от лица верховной власти» и связать убийства с лидером. 
Согласно иракскому президенту Джалалу Талабани, эта проблема была якобы «решена» посредством полученных признаний. Конечно, если цель IST заключается в том, чтобы создать возможность показательного процесса, а не поддержать законность, то Талабани совершенно прав: проблема решена. 
В таком случае уголовное дело может быть сведено к признанию единственного факта массовых убийств, поскольку дальнейшие судебные разбирательства отложены, чтобы дать возможность привести наказание в исполнение – в отличие, скажем, от суда над Милошевичем, который тянется уже четвертый год. Но быстрое наказание – и, вероятнее всего, смертная казнь – создает угрозу того, что полная информация о десятилетиях тирании будет похоронена ради достижения якобы более важной цели – борьбы с мятежом другими средствами. 
Таким образом, суд над Саддамом продемонстрирует, каковы пределы законности при резкой смене режима. 

Неприятности со Шремсом 
ПАРИЖ. – В октябре 2015 года судебный процесс, возбужденный Максом Шремсом, 28-летним австрийским активистом по вопросам частной жизни и аспирантом Венского университета, привел к аннулированию так называемого «Соглашения о безопасной гавани», которое регулирует соблюдение фирмами Соединенных Штатов законов о частной жизни граждан Европейского Союза. Решение, принятое высшим Европейским судом (ВЕС), внесло юридическую неопределенность в вопросы сбора, обработки, передачи и хранения персональных данных потребителей примерно в 4500 американских компаниях. 
Судебному процессу Шремса фактически в серьезной степени способствовала информация Сноудена, которая включала детали программы Агентства национальной безопасности (АНБ) США, согласно которой американские компании предположительно передавали АНБ персональную информацию, хранящуюся в их компьютерных системах. Согласно решению высшего Европейского суда, сотрудничество между американскими компаниями и спецслужбами страны нарушает право на частную жизнь и защиту персональных данных, гарантируемую Хартией по правам человека Европейского Союза. 
Послание суда было ясным: если правительство США не изменит способ, которым оно собирает агентурные данные, ограничив доступ к личным данным и применяя индивидуальный подход по каждому случаю расследования, то будет недопустима передача персональной информации о потребителях из ЕС в США с использованием «Соглашения о безопасной гавани». 
США и Европа 2 февраля разработали новое соглашение – «Защита частной жизни» – в целях удовлетворения требований суда, включая «четкие ограничения, гарантии и механизмы надзора» за использованием личных данных из Европы сотрудниками правоохранительных органов и национальной безопасности. Кроме того, гражданам ЕС дадут право возбуждать гражданские судебные процессы в США против американских правительственных учреждений, связанные с защитой их личных данных. 
Соглашение «Защита частной жизни» должно быть формально утверждено 28 государствами-членами ЕС и, кроме того, одобрено «соответствующим решением» Комиссии ЕС, вероятно в апреле. В то же время это соглашение будет изучено Рабочей группой по статье 29, состоящей из представителей государственных органов по защите информации государств-членов ЕС. 
В связи с террористическими нападениями в Париже в ноябре, большинство граждан ЕС придает самый высокий приоритет борьбе с исламским терроризмом. Правительства также хотят улучшить эффективность сбора своей оперативной информации, а изоляция этих стран от США не позволит достигнуть этой цели. 
Интенсивное давление по расширению возможностей действий спецслужб очевидно в том нажиме, которое оказывают национальные правительства на Европейский парламент с целью принятия законодательства, допускающего сбор персональных данных авиапассажиров. Ожидается, что в начале этого года пройдет голосование по директиве, которая обязала бы авиакомпании предоставлять правительствам имена, адреса, номера телефонов, данные кредитных карт и маршруты передвижения пассажиров, прилетающих в аэропорты стран ЕС или вылетающих из них. 
Несмотря на соглашение «Защита частной жизни», судебный процесс Шремса, вероятно, вызовет резонанс по всему ЕС. 
Как последствие этого решения, в дополнение к проблемам для компаний и органов сбора разведывательной информации в США, решение Европейского суда может поставить под сомнение поведение спецслужб стран-членов ЕС. Действительно, даже притом что Соглашение о создании ЕС указывает, что каждое государство-член единолично ответственно за свою собственную национальную безопасность, способ, которым национальные спецслужбы используют личные данные, может оказаться под специальным надзором. 
Он предложил радикальное решение, которое стало бы условием ведения бизнеса в ЕС: все данные, касающиеся европейцев, как утверждает он и другие, должны размещаться на серверах ЕС. Если это предложение получит поддержку, могут появиться далеко идущие последствия; в реальности, это может привести к запрету использования Интернета в его нынешней форме, с его бесчисленными услугами, оцененными в сотни миллиардов евро. 

Поддержка экономического роста Азии 
СЕУЛ. Быстро развивающиеся азиатские страны должны гордиться устойчивостью своей экономики. 
Успешность региона поддерживается динамичным ростом экономики Китая и Индии, на которые приходится почти 60% совокупного ВВП Азии в выражении через паритет покупательной способности. Кроме того, изменения в экономической политике и структурные реформы, начатые после азиатского финансового кризиса 1997-1998 гг., значительно уменьшили уязвимость региона перед финансовыми потрясениями за последнее десятилетие. 
Но Азии не стоит самоуспокаиваться: финансовые системы по-прежнему являются хрупкими; экономика обременена высоким бюджетным дефицитом и дефицитом текущих статей платежного баланса; и Азия по-прежнему слишком сильно зависит от североамериканских и европейских экспортных рынков, что повышает ее уязвимость перед внешними потрясениями. 
Более того, если условия в еврозоне будут и далее ухудшаться, Азию это может затронуть гораздо сильнее. Вообще-то, побочные ��ффекты торговых и финансовых каналов начинают сказываться негативно: рост ВВП Китая во втором квартале 2012 г. составил, в среднем, 7,6%, что говорит о значительном замедлении, а рост экономики Индии, по прогнозам, снизится в этом году примерно до 6%. 
Китай уже существенно либерализовал валютную политику и может использовать дополнительные налогово-бюджетные стимулы. Но неправильная политика и структурная слабость финансового сектора и органов местного самоуправления могут подорвать усилия по поддержке экономического роста. 
Тем временем, Индия, скованная высоким бюджетным дефицитом и постоянным инфляционным давлением, обладает меньшим пространством для стимулирующей политики и столкнулась со значительными проблемами в проведении надежных структурных реформ. 
Например, сегментированное производство для глобальной сети поставок стимулировало торговлю промежуточными товарами и содействовало прямым иностранным инвестициям. Теперь же сильная экономическая интеграция означает, что замедленный экономический рост в Китае и Индии приведет к сокращению числа рабочих мест и замедлению темпов сокращения уровня бедности во всем регионе. 
Столкнувшись со слабым спросом в развитых странах, азиатские страны стремятся перебалансировать источники своего экономического роста, перейдя к внутренним и региональным рынкам. В результате этого рост в торговле внутри региона обогнал общий рост торговли: теперь на торговлю внутри Азии приходится более половины общего торгового оборота данной части света. 
Но закрепившаяся роль Китая как сборочного цеха совместных производственных сетей региона означает, что он становится источником автономных шоков, что имеет сильное и постоянное воздействие на колебания делового цикла. 
Так какой же должна быть политика азиатских стран с переходной экономикой, чтобы уменьшить их уязвимость перед региональной и общемировой нестабильностью? 
Первоочередной задачей является защита стабильности финансовой системы от внешних потрясений. Целью реформы политического курса должно быть содействие установлению прозрачности рынка, улучшение управления рисками и укрепление эффективного контроля и норм. 
Можно предпринять широкий диапазон официальных мер для поддержки внутреннего спроса и одновременной защиты среднесрочной бюджетной устойчивости. И, чтобы побороть нестабильность потоков капитала, страны должны повысить гибкость обменного курса, иметь необходимые золотовалютные резервы и внедрять тщательно проработанные способы контроля над движением капитала. 
Важнейшее значение имеет снижение зависимости от внешнего спроса, например путем содействия увеличению инвестиций в частный сектор и стимулирования расходов населения. Политика стимулирования предложения, поддерживающая мелкие и средние предприятия отрасли сферы услуг, накапливающие внутренний спрос, также имеет важнейшее значение для обеспечения более широкого и устойчивого экономического роста. 
И наконец, развитие регионального и глобального финансового сотрудничества (в том числе улучшение согласованности политики «Большой двадцатки» и МВФ) поможет странам более эффективно реагировать на потрясения и кризисы. Ключевой региональной инициативой является 240 миллиардный (в долларах) совместный резервный фонд стран АСЕАН+3 (Ассоциации государств Юго-Восточной Азии плюс Китай, Япония и Южная Корея), который может предоставить кратковременную ликвидность своим членам, при необходимости. 
Но нельзя исключать риск синхронного глобального экономического спада. Лишь с помощью упреждающей политики, направленной на совершенствование управления рисками, азиатские страны с переходной экономикой могут оградить свой экономический рост от угрозы текущего и будущих кризисов. 

Переделывая Иран 
ТЕГЕРАН – президент Ирана Хасан Рухани недавно отметил годовщину своего первого мандата не только улыбками, но еще и доказательствами своих усилий по проведению внутренних реформ и геостратегической переориентации. В случае Ирана, эти два императива давно уже идут рука об руку. 
Сейчас Рухани говорит, что Иран был бы готов работать с Соединенными Штатами в Ираке. Серьезная угроза иранским и американским интересам, связанных с Исламским Государством (ранее Исламское Государство в Ираке и Сирии), очевидно, приблизили эти две страны друг к другу. 
В случае, если сближение с Западом может быть достигнуто, отмена международных санкций, вытекающих из ядерной программы дадут мощный импульс для экономической политики Рухани. Ведь именно сюда Рухани вложил много своих сил и политического капитала. 
Вступив в должность, Рухани имел четкий приоритет: исправить экономику, опустошенную восьмилетней демагогической бесхозяйственностью бывшего Президента Махмуда Ахмадинежада. Он заменил некомпетентных бандитов Ахмадинежада на квалифицированный кабинет и способных администраторов, и приступил к реализации амбициозной программы экономического развития, направленной на здравоохранение и охрану окружающей среды. 
Хотя Рухани мало продвинулся в борьбе с безудержной инфляцией, малый бизнес и средний класс предпринимателей, кажется, процветает. В начале июня, я нашел недавно открывшийся комплекс дорогих ресторанов напротив нового роскошного Grand Hotel в Ширазе, заполненных состоятельными клиентами. 
На экологическом фронте, Рухани также занят восстановлением ущерба, причиненным его предшественником. Загрязнение воздуха в Тегеране, многие обвиняют в возникновении респираторных заболеваний низкооктановый “бензин Ахмадинежада”, оно заметно снизилось с введением высокооктанового топлива и других ограничений. 
Не в последнюю очередь, Рухани начал свою национальную программу медицинского страхования и приказал государственным больницам, которые доминируют в секторе здравоохранения, ограничить доплаты пациентов на все медицинские расходы до 10%. Рухани ясно дал понять, что он хочет заплатить за новое здравоохранение, путем постепенного отказа от государственных ежемесячных стипендии, выплачиваемых более чем семьдесят четырем миллионам зарегистрированных граждан, предложенные Ахмадинежадом, когда он устранил широкий спектр субсидий. 
Самым сильным фактором, который работает в пользу Рухани, является поддержка Аятоллы Али Хаменеи, Верховного лидера страны по внутренней политике президента - так же, он полностью поддержал ядерные переговоры. В отличие от реформистского предшественника Ахмадинежада, Мохаммада Хатами, который выступал больше как лидер лояльной оппозиции, чем глава исполнительной власти, Рухани тесно сотрудничает с Хаменеи. 
В своем выступлении в честь 25-й годовщины смерти Аятоллы Хомейни 4 июня, Хаменеи полностью присвоил дискурс священнослужителей диссидентов, примкнувших к Хатами. Таким образом, он описал установленный режим Хомейни как религиозную демократию, в которой все высокие государственные должности, включая его собственную, где их легитимность устанавливается волей народа, выраженной на выборах. 
Мохаммед Реза Махдави Кани, 83-летним председатель Совета Экспертов (представители священнослужителей они избирают верховного лидера) тяжелобольной, Горбани Дорри-Наджафабади, влиятельный член и бывший министр разведки и безопасности, предположил, что Совет должен приступить к избранию преемника Хаменеи сейчас. Очевидно, что духовная элита обеспокоена будущим ее руководства после Хаменеи.В случае, если процесс преемственности начнется в ближайшее время, это значительно ограничит Рухани пространство для маневра. 
Отношения Рухани с Иранской Революционной Гвардией (IRGC) и другими силам безопасности имеют более прямой интерес. Бесцеремонное убийство в прошлом месяце бизнесмена-миллиардера, задержанного силами безопасности по обвинению в коррупции, казалось бы отразит молчаливое разделение власти между президентом и аппаратом безопасности Ирана. 
Рухани кажется, что он остановит расширение экономической империи IRGC. Командир IRGC Мохаммад Али Джафари, публично выразил свое враждебное отношение к администрации Рухани, в то время как генерал Хасан Фирузабади, начальник штаба Вооруженных Сил, возразил ему, выражая свою поддержку президенту. 
Будучи преисполненным решимости предотвратить распад страны, Иран предоставил военную и политическую поддержку правительству премьер-министра Нури аль-Малики. Это, должно выровнять Иранскую и Американскую политику, настроенную совместно противостоять завоеваниям радикальных исламистских сил в Ираке и Сирии. 
Но, учитывая неопределенность на внутреннем и международном политическом фоне, нет гарантии успеха. Многое зависит от того, будет ли достигнуто ядерное соглашение с международным сообществом, а вероятность такого исхода неожиданно возросла, благодаря общим интересам Ирана и США справиться с распадом Ирака. 

Святая Диана? 
ПРИНСТОН – спустя десять лет после своей смерти принцесса Диана все еще обладает звездным влиянием. СМИ наполнены новостями о ее прошлом и ретроспективами, и кажется, что во всем мире общество с жадностью ожидает этих новостей. 
Я впервые столкнулся с культом Дианы в 2004 году, когда я был в Гайд-Парке на открытии королевой мемориального фонтана принцессы Дианы. Я оказался среди группы женщин средних лет в пиджаках и шляпах, покрытых значками. 
Я завел с ними разговор и узнал, что их одежда, сумочки и туфли сделаны на подобии тех, что носила Диана. У некоторых в доме была «комната Дианы», наполненная вещами, напоминающими о принцессе. 
Знаменитости, как говорит нам его работа, заменили религиозных личностей. Маргарет Эванс, британский исследователь, изучив отзывы людей о Диане после ее смерти, обнаружила, что некоторые описывали ее как святую или ангела, а некоторые сравнивали ее с Иисусом. 
Появились странные теории о смерти Дианы, среди которых были версии об ее убийстве секретными службами Великобритании, так как она представляла угрозу для трона, и что она вовсе не мертва, а счастливо живет со своим любовником Доди Файедом, и что они все специально подстроили, чтобы избежать чрезмерного общественного внимания. После чего почти божественный смысл в ее смерти был описан в словах певца/сочинителя текстов Морриссея из альбома группы «Смитс» «Королева мертва». 
Она защищала больных и изолированных людей, а ее работа по запрещению использования противопехотных мин, хотя иногда и осмеивалась как наивная с политической точки зрения, но она привлекла внимание всего мира к этой проблеме. Невозможно предугадать, если бы не ее смерть, привела ли бы эта работа к подписанию договора в Оттаве о запрещении противопехотных мин. И даже сейчас многие страны, включая США, Россию, Китай, Израиль и Иран до сих пор еще не подписали этот договор. 
В противоположность сдержанным и замкнутым членам британской королевской семьи, она показала себя принцессой, которая в то же время была нормальным человеком, больше похожей на нас. И по мере того как развивался ее бракоразводный процесс, инициатором которого был ее непорядочный муж, это вызывало все больше понимания и сопереживания у миллионов женщин. 
Постоянное внимание СМИ позволило людям ощутить, что они знают ее, и, таким образом, они напряженно следили за ее удачами и неудачами, как если бы она была членом их семьи. Если в их собственных жизнях не хватало привлекательности, она восполняла этот недостаток. 
Эта ремарка была горьким упреком СМИ, которые, как считал Спенсер, вместе с папарацци сыграли роль в смерти Дианы, но она не была лишена правды. Некоторые люди пользуются цинизмом, чтобы избежать моральной ответственности. 
Человек с наивным, но искренним желанием делать добро угрожает этому защитному укрытию, и единственным способом притупить это чувство опасности – это высмеивать. Диане, наверное, было бы легче в США, где люди и СМИ не так циничны по отношению к добрым делам и более открыты к восприятию добрых намерений, как они есть. 
После ее смерти десятки миллионов горевали, и многие писали письма и посылали чеки в фонд памяти Дианы, принцессы Уэльса, у которого есть свой сайт www.theworkcontinues.org. Но если работа действительно продолжается, то она имеет более скромный размах, который лег в основу общественной благотворительной работы. 
Ведь когда человек способен вызывать у нас сильные эмоции, то такие чувства часто имеют временный характер и редко приводят к длительным изменениям в наших жизнях. Может, те, кто так сильно отождествляли себя с Дианой, каким-то образом представляли себе, что они являются частью ее добрых дел, и что им, поэтому, и не нужно делать что-то большее? 

Четыре фактора инноваций 
Независимо от того, приводят ли изменения к глубоким потрясениям или просто обеспечивают постепенное улучшение качества продукции, услуг или бизнес-моделей, результаты в перспективе придают экономике новый импульс. И инновации необходимы не только для развитых стран, но и для развивающихся рынков, которые получают все меньшие прибыли, если просто перенимают лучшие методы стран с развитой экономикой. 
Клейтон Кристенсен из Гарвардской школы бизнеса определил три типа инноваций, благодаря которым фирмы – и в результате экономика страны – становятся сильнее. Фирмы могут постепенно вносить изменения в существующую продукцию, повышая свою конкурентоспособность в существующем сегменте рынка; они могут внедрять продукты, создающие новые сегменты рынка, наподобие классического Walkman от Sony или iPhone от Apple; или же разработать продукт – к примеру, электричество, автомобиль или поисковую систему для Интернета – столь сокрушительного действия, что из-за него целый сектор или способ ведения дела становится практически вчерашним днем. 
Проблема для правительств состоит в том, чтобы разработать способы поощрения более активных инн��ваций со стороны фирм или отдельных людей для ускорения экономического роста. Значительная часть исследовательской деятельности в этой области, под влиянием работ профессора из Гарварда Майкла Портера, преимущественно представляет собой «кластерные исследования», обычно сосредоточивающиеся на улучшении производительности в экономике развивающихся стран, а также регионов развитых стран. 
Достижения Кремниевой долины являются скорее результатом уникального культурного наследия, чем политики правительства (хотя правительство косвенно поддержало некоторые из самых успешных ее начинаний). Аналогично, раннее стратегическое вмешательство государства, – включая планирование, субсидии и государственную собственность, – поддержавшее инновационные модели развития в Израиле, Южной Корее и Тайване, во многих странах просто невозможно. 
Возьмем, к примеру, телекоммуникационную интернет-фирму Skype, созданную в Эстонии; видеоигру “Angry Birds” от компании Rovio, разработанную в Финляндии; навигационную GPS-систему от компании TomTom, разработанную в Нидерландах; еще одну навигационную систему, Navigon, и сервис загрузки музыки SoundCloud (оба созданы в Германии); Maktoob – интернет-провайдера для арабских стран, а также Rubicon – процветающую компанию по производству образовательных мультфильмов (оба – Иордания); а также два успешных технических предприятия в Индии, Infosys и Wipro, далеко не единственные в своем роде. 
Изучая эти и другие примеры, «Инновации и политическая инициатива», подразделение при INSEAD, выделило четыре фактора, способствующие техническим инновациям и предпринимательству: стоимость, удобство, масштаб и созидательность разрушения. Успех заключается в способности фирм соединить эти факторы либо в одной стране, либо в пределах нескольких рынков. 
Например, Никлас Зеннстрем и Янум Фриис уехали из своих родных стран, соответственно Швеции и Дании, в недорогую по стоимости жизни, но богатую на таланты Эстонию, чтобы создать Skype. Таким образом объединились созидательно-разрушительное мышление двух скандинавов и низкозатратная, дружественная к предприятиям среда Эстонии. 
Основатели SoundCloud из Швеции, Александр Льюнг и Эрик Вальфорс, решили, что их дела пойдут лучше в относительно недорогом для жизни Берлине, в центре европейского музыкального андеграунда. Аналогично, Самих Тукан и Хуссам Кхоури, создавшие Maktoob (ныне принадлежит компании Yahoo), смогли соединить сравнительные преимущества творческих талантов Иордании и низких затрат в этой стране с качеством и удобством инфраструктуры и бизнес-сетей в Дубаи. 
Иногда решающим фактором является подавляющее преимущество, вызванное одним или несколькими факторами. Размах инфраструктуры, трудовых ресурсов и внутренних сетей Финляндии оказались более важны по сравнению с опасениями основателей Rovio по поводу высоких затрат в их стране и неудобного местоположения, поэтому они решили начать новое дело у себя дома. 
Но вновь создаваемые инновационные предприятия, действующие в мобильном, глобализованном мире, все чаще будут обнаруживать, что они могут обойти ограничения одного места за счет переноса части или всех их активов или операций в другое место. Задача правительств – подтянуть эти наименее мобильные факторы инноваций – стоимость, масштаб и удобство, – чтобы привлечь, удержать и поощрить свободно перемещающийся капитал и наиболее творческих граждан. 

Материнская нить жизни 
ИСЛАМАБАД – В прошлом месяце колледж Грин Темплтон Оксфордского университета провел свой ежегодный Симпозиум развивающихся рынков в Эгрув Парк. Темой этого года было «Здоровье и питание матери и ребенка». 
Воздействие таких факторов, как бедность, материнская грамотность, санитария и жилищные условия, на здоровье детей – и, в свою очередь, на социальные и экономические результаты – хорошо задокументировано. Проблема в том, что эти факторы не поддаются изолированным медико-санитарным мероприятиям. 
Со времен Гиппократа люди обсуждали, как взаимодействуют «природа» и «питание» во время формирования человеческого развития. Действительно, даже в древних цивилизациях адекватное питание для матери считалось крайне важным для обеспечения выживания и процветания будущих поколений. 
Кроме того, внутриутробное недоедание может увеличить риск возникновения в зрелом возрасте таких хронических недугов, как ожирение, диабет и сердечно-сосудистые заболевания. 
Показательно, что большинство представителей из числа 47 участников форума – влиятельные фигуры государственного и частного сектора со всего мира – не знали о том, насколько питание матери влияет на благополучие ее потомства. Они были удивлены доказательствами того, что дети растут одинаково в любой точке земли до тех пор, пока они получают ту же самую заботу и не ограничены факторами окружающей среды – доказательствами, которые оспаривают широко распространенное мнение, что основными определяющими факторами развития ребенка являются этническая принадлежность и пол. 
Это отражает фундаментальное упущение со стороны научного сообщества в том, чтобы передать соответствующие данные лицам, принимающим решения. Действительно, услышав доказательства, бывший премьер-министр Пакистана признался, что он занял бы более активную позицию в данной области, если бы во время своего пребывания на посту он бы знал то, что он узнал теперь. 
Участники встречи согласились, что масштабные усилия по поддержке ухода до зачатия в контексте материнского и детского здравоохранения были жизненно важны. В конце концов, если адекватное питание матери обеспечивает критические преимущества для здоровья ее потомства в течение всей жизни, женщины могут рассматриваться в качестве хранителей здоровья будущих поколений. 
Эти межпоколенческие биологические связи особенно заметны у девочек. Влияние уровней и состава питания матери на плод женского пола сказывается до самой зрелости, пока она также не становится матерью. 
Учитывая то, как мало ученых признали ту степень, в которой женская яйцеклетка формирует перспективы для ее внуков, неудивительно, что политики остаются настолько безразличными, не обращая внимание на долгосрочное воздействие на здоровье женщин. Однако эти факты очевидны, и они требуют действий. 
Хорошей новостью является то, что существуют решения. Условные денежные переводы, инициативы по сбору данных о развитии детей с использованием текстовых сообщений, школьные программы питания, схемы витаминизации в целях укрепления здоровья и местное руководство доказали свою эффективность в улучшении питания матерей. 
Принуждение политиков к применению подобных законов требует нового набора навыков, которые вырисовываются из опыта, полученного во всем мире. В Бразилии, телевизионная программа о роли пищевых добавок с фолиевой кислотой в предотвращении расщепления позвоночника (врожденный дефект нервной трубки) сразу же привлекла внимание политиков. 
Инициативы, направленные на повышение уровня знаний общественности о питании также имеют решающее значение – не в последнюю очередь потому, что они могут мотивировать граждан оказывать давление на свои правительства, чтобы те принимали соответствующие меры. С этой целью могут быть использованы развлекательные передачи, такие как мыльные оперы, которые появились в качестве важных инструментов для расширения возможностей женщин в консервативных ближневосточных обществах. 
Такие формы, как Симпозиум развивающихся рынков, могут помочь преодолеть все более явный разрыв между наукой и государственной политикой. Однако, без сильной внутренней поддержки изменений, воздействие подобных встреч ограничено. 

Восточно-Азийский Сон Индии 
Хотя он продолжил традицию, обращения к стране со стен исторического Красного Форта Дели, речь прервал конвенцией. Избегая написанного текста, Моди импровизировал в течение часа, намечая явное видение Индии, в том числе экономическую модель, которая представляет разрыв с прошлым Индии. 
С 1991 года Индия постепенно меняла свои основы политики, далекие от социалистического видения ее первого премьер-министра Джавахарлала Неру. Однако, по политическим причинам, изменения были всегда оправданны почти извиняющимся тоном. 
Одним махом, Моди объявил о ликвидации одного из наиболее важных из этих учреждений: мощную Комиссию по Планированию, которая продолжала планировать советские “пятилетки” и осталась в центре централизованного процесса распределения ресурсов. Ее преемник, Национальная Комиссия по Развитию и Реформам, вероятно, будет функционировать больше как аналитический центр - предоставляя идеи и обеспечивая когерентность политики, но без силы распределения. 
Это означает, поддержку отечественных предпринимателей в производстве товаров на экспорт и приглашение лучших мировых компаний переместить свое производство в Индию. Эта работа важна, потому что в экономике и экспорте Индии преобладают услуги, которые неуклонно выросли по отношению к общему объему производства, в настоящее время составляя почти 60% ВВП. 
Это также согласуется с его частыми упоминаниями о необходимости создания новых городов, потому что урбанизация является пространственным проявлением индустриализации. 
Хотя сектор услуг смог обеспечить рост в прошлом, он оказался плохим создателем рабочих мест и использует только 27% работников, что намного ниже, чем его доля в экономике. Напротив, строительство и производство по праву рассматриваются как более перспективные пути для массового размещения полу-квалифицированных рабочих. 
Конечно, существует много препятствий на пути Моди. Налоговая и нормативная база Индии в целом рассматриваются как недружественные для бизнеса; но прежние успехи Моди в правительстве показывают, что он чувствителен к этой проблеме и будет в состоянии значительно улучшить положение дел. 
Успех модели Восточной Азии был основан на резком увеличении уровня инвестиций. Начиная с Японии, каждая быстро растущая экономика в Восточной Азии поддерживала инвестиционные ставки в диапазоне 38-40% ВВП в фазе быстрого роста. 
Иностранный капитал может сыграть определенную роль в поддержке быстрого роста, но международный опыт показывает, что внутренние сбережения являются ключом к поддержанию высоких темпов инвестиций. Мобилизация этих сбережений потребует тщательного размышления о том, как отечественная финансовая система может быть на порядок расширена, без риска кризиса в будущем. 
Еще одной серьезной проблемой будет миграция десятков миллионов людей, как они рассосутся в расширяющейся индустриальной экономике. Индия не имеет социально-политического контроля Китая, такого как жилищно-разрешительная система хукуо, которая позволяет управлять таким масштабным передвижением людей. 
Несмотря на все препятствия и риски, Моди сформулировал ясное экономическое видение впервые со времен Неру. В отличие от апологетических реформ последних двух десятилетий, индусам было обещано уверенное новое начало. 

Кто будет управлять мировым бюджетным дефицитом? 
На данный момент Еврозона управляет еще большими профицитами из-за неустойчивости стран южной Европы, которые увеличивают долгосрочный профицит платежного баланса Германии. Действительно, страны от Сингапура до России располагают положительным сальдо текущего счета. 
Финансовые рынки также дают понять, что способность иных стран с крупным дефицитом, в том числе Бразилии и Индии, поглощать потоки капитала исчерпывается. Поскольку мир представляет собой замкнутую систему, возникает вопрос: кто будет управлять мировыми бюджетными дефицитами? 
Большинство экономистов считают, что мировая экономика должна функционировать как сбалансированное механическое устройство, в котором внешние профициты и дефициты сглаживаются с течением времени. Но периоды глобального экономического роста фактически всегда характеризовались дисбалансом по типу симбиоза. 
Одна часть мира располагает в течении длительного периода большим бюджетным дефицитом, этим создавая спрос, а другая часть мира управляет профицитом, финансируя дефициты своих коллег. Это происходило во время римско-индийской торговли в первом и втором веках, и во время европейской колонизации в шестнадцатом веке. 
Первая Бреттон-Вудская система рухнула в 1971 году, когда обеспечение паритета доллара золотом стало несостоятельным, а вторая Бреттон-Вудская договоренность закончилась в 2008 году, в связи с нерациональным использованием капитала. Но эти нарушения не помешали несбалансированным системам выдерживать длительные периоды времени. 
Британская Ост-Индская компания умышленно ввела в ход трёхстороннее торговое соглашение, при котором Британия продавала промышленные товары Индии, чтобы купить опиум, который она впоследствии продавала в Китае, чтобы финансировать покупку чая и других продуктов. Иными словами, для сбалансированного глобального экономического роста, необходимы войны, колонизация и крупно-масштабный незаконный оборот наркотиков. 
Итак, какой дисбаланс будет лежать в основе следующего раунда глобального экономического роста? Учитывая, что счет текущих операций представляет собой разницу между сбережениями страны и инвестициями, на оба из которых сильно влияет демография, нам стоит рассмотреть стремительные изменения в динамике населения. 
Китай в настоящее время сберегает и инвестирует половину своего ВВП, но так как его рабочая сила будет сокращаться в ближайшие годы, то и уровень инвестиций, скорее всего, резко упадет. Однако старение страны будет удерживать норму сбережения от падения в таком же темпе. 
Было бы удобно, если бы глобальные демографические процессы были распределены таким образом, что стареющие страны могли бы управлять профицитом бюджета именно тогда, когда страны с молодым населением нуждаются в капитале. В действительности, многие крупные экономики будут пытаться сберегать излишний профицит на пенсионное обеспечение. 
США являются основным исключением: у них есть и необходимые масштабы, и самое молодое население любой крупной развитой страны. Учитывая это, обязанность запустить крупнейший дефицит внешнеторгового баланса в мире, который можно будет назвать Бреттон-Вудс III, выпадет опять именно США. 
Это может показаться страшным, ожидать от страны с такой высокой задолженностью продолжать управлять дефицитом, но мир готов финансировать США с отрицательными реальными процентными ставками. Правда остается в том, что основной международной обеспокоенностью было нежелание американских политиков поднять «потолок» государственного долга! 
Если США не в состоянии или не желает запустить необходимый объем дефицитов, глобальная экономика впутается в избыток низкого спроса на сбережения и дешевого капитала, пока не появится иная альтернатива. Или, возможно, что низкая стоимость международного капитала соблазнит США в поглощение части избыточных мировых сбережений, этим возбудив новый период глобальной экспансии. 
Хотя Бреттон-Вудс III неизбежно создал бы свои собственные нарушения, если капитал инвестируется разумно, то это состояние может продержаться долго. Перспектива его последующей кончины не самый лучший повод для того, чтобы ждать воплощения в реальность теоретического идеала о глобальном балансе. 

Последние Язычники Ирака 
В течении нескольких месяцев, джихадистская группа, которая до недавнего времени называла себя Исламским Государством в Ираке и Сирии, взяла под контроль крупные территории в обеих странах, где она провозгласила новый “Халифат.” Но настоящей причиной бояться Исламского Государства не является его стремление к власти; это систематический, хладнокровный метод, которым его члены стирают социальное, культурное и демографическое прошлое региона. 
В течение нескольких недель, Исламское Государство фактически устранило всё население мусульман-шиитов и христиан с земель, которыми оно управляет. В городе Мосул, где проживает одна из старейших христианских общин в мире, больше не осталось ни одного христианина. 
Действительно, Исламское Государство не пощадило даже суннитских единоверцев, которые не придерживаются их экстремистской интерпретации ислама. Ряд почитаемых святынь были разрушены, в том числе одна, которая была заявлена как гробница пророка Иоана. 
Как ни страшно это звучит, но худшее из обвинений было направлено ​​на Езидов, древнюю религиозную группу, которая живет среди курдов. Их численность составляет меньше полумиллиона, и две трети из них живут вокруг Мосула на севере Ирака. 
Религия Изидов, хоть и находилась под влиянием христианства и ислама на протяжении веков, имеет древние языческие корни, которые по меньшей мере ведут к поздней эпохе Бо��зового Века. Интересно, что их вера имеет много общего с индуизмом - например, они верят в реинкарнацию, молятся лицом к солнцу на восходе и закате, и даже имеют систему каст. 
Хотя истоки происхождения Езидов не точны, культурные и генетические данные свидетельствуют о том, что они могут быть остатками индейских племен, которые мигрировали на запад во втором тысячелетии до нашей эры. Существует немало свидетельств индийских связей с Ближним Востоком в эпоху бронзы. 
На протяжении веков, и христиане, и мусульмане называли Езидов “поклоняющиеся дьяволу”, и подвергали их непрестанному преследованию, которое было особенно экстремальным под Османскими турками в восемнадцатом и девятнадцатом веке. Серия массовых убийств уничтожила сотни тысяч Езитов и едва не привела к их исчезновению. 
В апреле 2007 года боевики вытащили из автобуса 23 мужчин Езидов и застрелили их. Четыре месяца спустя, серия скоординированных взрывов автомобилей, начиненных взрывчаткой убила как минимум еще 300 человек, в том числе женщин и детей. 
Езиды в настоящее время сталкиваются с величайшим кризисом, который когда-либо у них был. Исламское Государство дало христианам Мосула выбор на конвертирование, заплатить Джизью (специальный налог, взимаемый с немусульман по законам шариата), или уйти. 
Центральный район езидов вокруг Мосула сейчас в основном под контролем Исламского Государства. Небольшой городок Синджар, единственное место в мире с Езидами в большинстве, пал во время первых нескольких дней августа, так как курдские боевики были вынуждены отступить. 
К сожалению, было мало возмущения со стороны СМИ о затруднительном положении, с которыми столкнулись Езиды. Возможно, десантирование США и обещанные меры стратегического характера, вместе с возможной согласованной работой с курдскими силами (перевооруженными США), помогут спасти выживших, но маловероятно, что они смогут вернуться в свои дома в ближайшее время. 
Много веков назад, последние Зороастрийцы сбежали от преследований из Ирана в Индию. Их потомки, маленькая община парсов, все еще живут там. 


В финале – Сарко против Сего 
Сюрпризом в первом туре президентских выборов во Франции оказалось то, что сюрприза не произошло, за исключением огромного процента явки избирателей. Два лидера, правых и левых, уже долгое время являвшиеся фаворитами по всем опросам, стали первым и второй соответственно. 
Впервые за мою жизнь, когда я со своими детьми пришел в воскресенье голосовать, – мирно отпраздновать торжество этой светской религии, какой является демократия, когда она работает как надо, – мне пришлось терпеливо ожидать в очереди, и притом сравнительно долго. Ведь на выборы пришло голосовать 85% избирателей – наивысший уровень явки на президентские выборы во Франции со времен последнего участия в них Шарля де Голля в 1965 году. 
Урок первого тура в 2002 году, когда многие избиратели не пришли на выборы, а социалист Лионель Жоспен, к общему удивлению, не прошел во второй тур, отчасти объясняет эту мобилизацию. Кроме того, с появлением нового поколения политических лидеров, французы – которые, как считалось, цинично относятся к политике – кажется, вновь воспылали прежней неповторимой страстью к ней. 
Большинство французов, проголосовавших за него, согласно надежным данным опросов, сделали это главным образом из-за его личности. Они хотели бы, чтобы сильный харизматичный мужчина вдохнул новую жизнь в экономику Франции и укрепил их уверенность в собственной безопасности. 
Третий победитель – хотя с математической точки зрения ее положение намного менее предпочтительно – это Сеголен Руаяль. Ее прохождение во второй тур – огромный успех для Социалистической партии после фиаско Жоспена в 2002 году, а набранные ею более чем 25% голосов – почти столь же высокий результат, как у Франсуа Миттерана в 1981 году. 
Рабочий класс в современной Франции исчезает, а то, что от него осталось, склонно скорее к крайне правым, чем к крайне левым взглядам. Сеголен Руаяль показала хороший результат, но, вероятно, недостаточно хороший, если только в дебатах лицом к лицу с Николя Саркози она не сможет призвать большинство зрителей к радикальному новшеству – избрать женщину на высший государственный пост Франции. 
Во втором туре французских президентских выборов результат будет зависеть от него. Его голоса нужны обоим оставшимся кандидатам, и, вероятнее всего, они распределятся поровну между левыми и правыми, поскольку он не может открыто поддержать ни одного из кандидатов. 
Набрав 11% голосов в кампании, которая станет в его карьере последней, он превратился в «стареющий исторический экспонат». В кампании, в центре внимания которой было появление нового поколения политических лидеров, он утратил свою привлекательность. 
Ключевым стратегическим ходом для двух оставшихся кандидатов будет привлечение голосов центра, не теряя при этом своего основного левого или правого электората. Это означает подчеркнутые заверения в экономической надежности для Сеголен Руаяль и в социальном сострадании – для Николя Саркози. 
Мир, и Европа в особенности, будет наблюдать за вторым туром еще внимательнее, чем за первым. Можно почти проследить «разделение по линии Север-Юг», в котором южная Европа (в основном Испания и Италия) поддерживают Сеголен Руаяль, а северная Европа (в основном Германия и Великобритания), а также и США, стоят за Николя Саркози. 
Для Евросоюза приход нового человека в Елисейский дворец может оказаться необходимым условием придания нового импульса европейскому проекту, но это условие не является достаточным. «Нет», сказанное Францией Европейскому конституционному договору в мае 2005 года, лишь обнажило всю глубину кризиса Европы, но не оно не породило этот кризис. 
Первая, потенциальная, заключается в избрании Саркози президентом – если принять во внимание его властную натуру. Вторая опасность может оказаться еще большей, и ее можно описать так: может ли Франция в данный конкретный момент и при данном состоянии ее экономики отвергнуть кандидата, который, безусловно, воплощает в себе лучшую надежду на перемены и «Ренессанс». 
Чтобы преуспеть, Николя Саркози должен будет претворить в жизнь лозунг своей кампании, «Когда мы вместе, возможно все». Это означает успешную интеграцию французских иммигрантов в общество с помощью сочетания экономического роста, восстановления авторитета государства, но прежде всего – намного более сильного чувства солидарности и братства. 

Лови момент, Саркози! 
Триумфальная победа Николя Саркози на президентских выборах в мае и недавняя победа его партии - «Союз за народное движение» - на парламентских выборах создали наиболее благоприятные условия за десятилетия для структурной реформы Франции. Саркози не только победил на выборах, набрав 53% голосов избирателей, но с тех пор, как он сформировал правительство, включив в него высокопоставленных представителей оппозиции, рейтинг одобрения его политики вырос до 62%. 
В первом туре парламентских выборов «Союз за народное движение» победил, набрав рекордное количество голосов - 40%. Несмотря на то, что «Союз за народное движение» не смог одержать решающей победы во втором туре, его общая победа означает, что правящая партия сохранила свое большинство в законодательном органе власти впервые за 29 лет. 
После выборов Саркози вернул Францию «обратно в Европу», придав новые силы франко-германскому сотрудничеству и оказав полную поддержку канцлеру Германии Анжеле Меркель в ее кампании по возрождению работы над черновым вариантом Европейской Конституции. Он показал прагматизм тем, что не блокировал переговоры Евросоюза с Турцией о вступлении в свои ряды, таким образом, избежав ненужной конфронтации с Великобританией и Испанией, однако, не отказываясь от своего укоренившегося непринятия полного членства Турции. 
Но как Саркози и его правительство отреагируют на внутренние проблемы, вставшие перед Францией? Уровень безработицы установился на уровне между 9% и 10% в течение более 20 лет, и иммигрантские поселения, которые существуют на грани незаконности и отчаяния, что делает Францию больной частью Европы. 
В основе программы – полное освобождение сверхурочных часов от налогов по социальному страхованию и подоходному налогу. Многие экономисты и иностранные обозреватели были озадачены тем вниманием, которое Саркози оказывает своей дорогостоящей инициативе. 
На протяжении десяти лет страна боролась за 35-часовую рабочую неделю – потолок, настолько укоренившийся в законодательстве, что его отмена может вызвать хаос. Альтернатива – целенаправленное освобождение от налогов – состоит в компромиссе между правом на «свободное время» и стимулировании тех, кто «хочет работать больше и зарабатывать больше». 
Остальные направления программы касаются уменьшения ряда налогов для среднего класса, предпринимателей и обеспеченных людей, которые, хотя и являются дорогостоящими, направлены на уход от французской традиции карательного налогообложения. 
Французские компании живут в постоянном страхе перед неожиданным появлением инспектора по труду, чтобы проверить соответствие условий с толстой книгой сокровенных постановлений. И что еще хуже, знание того, что определенный закон или регулирующее постановление затрагивает каждый аспект по трудоустройству, отравляет желание создавать рабочее место и попытки решить вопрос с прагматической точки зрения. 
Наиболее видные достижения закона находятся в регулировании условий рабочих контрактов, так как они осуждают работодателей, которые решают закрыть завод и заставляют пройти бесчисленное множество легальных процедур неопределенной длительности и результата. Такое положение вещей не только препятствует реструктуризации, но и придает неуверенность фирмам при найме на работу и препятствует введению инноваций. 
Постановление, которое разрешает нанимать рабочих для временного выполнения работы без последующего продления контракта, обрекает наименее квалифицированных на деморализующий цикл краткосрочных работ и повторяющихся периодов простоя. Эти маргинальные рабочие в основном состоят из иммигрантов, детей и внуков бывших иммигрантов, чья социальная и экономическая интеграция, таким образом, блокируется, а их жизнь навсегда связывается с криминальными окраинами. 
Есть простое, но радикальное решение – нужно отменить постановления, регулирующие длительность рабочих контрактов и вернуть договоры о длительности контрактов и трудовом стаже в сферу коллективных договоров, как это происходит во всем мире. Логическим последствием подобной свободы стало бы обязательство работодателей оплачивать социальные последствия при закрытии предприятия посредством взимания налогов с увольнений, которые будут увеличиваться в размере в зависимости от стажа работы. 
Выгоды от защиты работы для работающих за счет неработающих, а также действия некоторых профсоюзов, как правило, наиболее воинственных, не способствуют гибкости, и они уже угрожают блокировать меры по либерализации протестными выступлениями на улицах. Прагматическим решением было бы определить общие цели во время избирательной кампании, а после выборов подвигнуть профсоюзы выдвинуть свои предложения. 
Премьер-министр Франсуа Филон призвал к трехсторонним переговорам по длительности договоров и трудовому стажу этим летом и осенью. От того, сможет ли правительство использовать свой шанс и закончить эру сдерживающих ограничений зависит будущее французской экономики, стабильность французского общества и влияние Франции на мировую политику. 

Противоречивость Саркози 
"Почему они ненавидят нас?" – задавались вопросом американцы, имея ввиду исламских фундаменталистов, после 11-го сентября 2001 года. "Почему я им не нравлюсь?" - мог бы спросить у французов Николя Саркози через год после свого прихода к власти. 
Внутри страны началась амбициозная и сложная программа долгожданных реформ, которые, как признает большинство французских граждан, являются неизбежными, и которые уже принесли некоторые результаты в области трудового права и образования. Саркози отличается поразительной энергией, силой воли и активностью. 
И тем не менее он является наименее популярным из президентов Пятой Республики, падение популярности которого среди французов был настолько эффектным, быстрым и прочным, что политические эксперты, а также его друзья и враги, сомневаются в том, сможет ли он когда-нибудь восстановить ее. 
Что же произошло? 
Построив свою кампанию на обещании восстановить и увеличить покупательную способность французского народа, Саркози пришел к власти в мае 2007 года, всего за несколько недель до начала ипотечного кризиса и за несколько месяцев до быстрого роста цен на сырье. Затем он принял председательство в Европейском Союзе всего через несколько дней после того, как ирландцы решительно отвергли Лиссабонское соглашение, что свело его роль в лучшем случае к минимизации негативных последствий. 
Однако международного контекста с его непредвиденными обстоятельствами недостаточно для того, чтобы объяснить непопулярность Саркози среди французов. Проблема проистекает из сочетания его сущности и стиля, сводящегося к полному отсутствию связанности. 
Внешность президента и его язык телодвижений (среди шекспировских героев он, наверное, был бы предателем Яго из Отелло) являются частью проблемы. Его нервозность и импульсивность, граничащая с вульгарностью, раздражает даже большинство французов, голосовавших за него. 
Например, внутри страны крайне необходимая реформа армии сопровождается ненужной злобностью, как если бы бывший министр внутренних дел, пропитанный "полицейской культурой", совершенно не в состоянии понять "культуру армии" и ее чувство чести. И его несомненный успех в реализации трудового законодательства, как о том свидетельствуют редкие уличные демонстрации, был подорван необузданным стремлением к провокации, отразившемся в неуместном замечании, что "во Франции сегодня никто не замечает забастовок!" 
Политика Франции в отношении Китая и вопрос о присутствии президента Франции и ЕС на церемонии открытия Пекинской Олимпиады представляет яркий пример такого отсутствия последовательности. Саркози неправильно оценил баланс сил между Францией и Китаем, что привело к плохому завершению этого дипломатического эпизода для Франции, когда ее президенту пришлось проглотить свои требования в области прав человека и подчиниться диктату realpolitik. 
В том же духе, в подходе Саркози к Европе существует несоответствие между посланием и вестником, между осторожной дипломатией, необходимой для создания нового консенсуса внутри Европейской Комиссии и в отношениях с такими странами, как Ирландия, и довольно авторитарным стилем президента. 
Хотя популярность Саркози остается низкой, большинство французов хотят, чтобы он добился успеха, поскольку ему еще остается четыре года при отсутствии реальной альтернативы. Левые находятся в состоянии хаоса, охваченные внутренними распрями и ростом анти-капиталистического экстремизма среди наиболее радикального крыла. 
Для президента, стремящегося осуществить реформы, "меньше может быть больше" - меньше агрессивности и меньше собственного «я». Но может ли человек выступить против своей глубочайшей природы? 

Саркози и беспокойство вокруг евро 
Чем больше президент Франции Николя Саркози атакует Европейский центральный банк и сильное евро, тем больше его критикуют европейские СМИ, министры финансов Европы, официальные лица ЕС и сам ЕЦБ. Критики правы. 
На иностранных фондовых биржах растёт беспокойство, угрожающее катапультировать евро на такую высоту, что даже самый успешный экспортёр зоны евро – Германия – не сможет конкурировать на мировых рынках. Если немецкие экспортёры не могут конкурировать при обменном курсе 1,50 доллара за евро, что же тогда делать французским экспортёрам? 
Евро крепнет по нескольким причинам. Главный фактор заключается в том, что у Федеральной резервной системы США резко поменялось мнение по поводу силы американской экономики. 
Новая политика ФРС по предотвращению экономического спада опускает американский доллар всё ниже и ниже. Дальнейшее падение доллара будет, вероятно, поддержано высоким отрицательным сальдо США по текущим счетам, который благодаря «урезаниям» Бернэйнка будет значительно ощущаться на иностранных фондовых рынках. 
Это главная идея Саркози. Но ЕЦБ ясно дал понять не только то, что о снижении процентных ставок не может быть и речи, но и то, что он всего лишь отложил повышение процентных ставок, первоначально планировавшееся на сентябрь, а не отказался от него. 
Беспокойство растёт, потому что и Европа и Америка по разным причинам преследуют кредитно-денежную политику, способствующую взлёту евро на опасную высоту. 
Борцы с инфляцией во Франкфурте совсем не рады агрессивному обещанию Бернэйнка снизить пр��центные ставки на 50 базовых пунктов, а затем и ещё ниже. Это на руку критикам ЕЦБ, таким как Саркози, и они изо всех сил стараются избавить ЕЦБ от его инфляционных предубеждений, т.к. они влияют на евро. 
Другие же упорно не сдаются и были бы более чем рады стать свидетелями роста евро, т.к. при отсутствии возможности увеличивать процентные ставки, сильный евро может остаться единственным способом борьбы с зарождающейся инфляцией, которой они опасаются. 
ЕЦБ должен отказаться от своих инфляционных предубеждений, потому что европейская экономика ослабевает, а ослабленная экономика подвержена всем возможным инфляционным рискам. Антиинфляционная политика, которая была необходима до недавнего времени, сейчас серьёзно отстаёт от текущих экономических реалий. 
Но официальные лица ЕС (и не только из ЕЦБ), похоже, нисколько не желают признавать того, что их экономика ослабевает, опасаясь, что это снизит доверие к ним ещё больше и усилит на них давление по снижению процентных ставок. Каждый неоднозначный момент, а в последнее время их было множество, толкуется позитивно («основы экономики зоны евро по-прежнему сильны» или «экономика по-прежнему крепка»), а СМИ вторят этим заблуждениям. 
Показатель деловой уверенности в Германии определяемый институтом IFO уже несколько месяцев подряд снижается, но по данным того же IFO: «ЕЦБ не надо менять свою политику». Экономический индекс Европейской Комиссии быстро снижается, индексы менеджеров по закупкам падают, а вместе с ними падают и объёмы розничной торговли в Германии. 
Рядовые европейцы дорого заплатят за самообман и ошибочную политику своих лидеров. Чем дольше ЕЦБ будет придерживаться своих инфляционных предрассудков, тем стремительней будет последующий экономический спад, когда экономика начнёт рушиться под весом мчащегося вперёд евро и процентных ставок, которые слишком высоки с учётом текущих экономических реалий (хотя они и ниже, чем того хотели борцы с инфляцией из ЕЦБ до сегодняшнего финансового кризиса). 
По иронии, ЕЦБ придётся урезать процентные ставки очень скоро и гораздо ниже, т.к. его инфляционные предубеждения поднимают евро на опасный уровень с учётом текущего состояния европейской экономики. 
Доверие к ЕЦБ едва ли окрепнет, если для того, чтобы убедить его в том, что с уровнем инфляции всё в порядке, потребуется экономический крах. ЕЦБ – это не старый «Бундесбанк», пользовавшийся таким огромным доверием и поддержкой немецкого народа, что ему могло сойти с рук почти всё, что угодно. 
C Маастрихтским договором или без Маастрихтского договора, снижение народной поддержки может сказаться на степени независимости ЕЦБ. 

Саркози идет на войну 
В 2003 году Франция под руководством президента Жака Ширака возглавила тех, кто был против американского запланированного вторжения в Ирак, которым тогда правил Саддам Хуссейн. Яркая речь министра иностранных дел Франции Доминика де Вильпена в Организации Объединенных Наций стала выражением “духа противодействия” тому, что действительно оказалось опасным приключением. 
В глазах французов международный статус Франции остается ключевым ингредиентом при формировании своей собственной национальной идентичности. То, как нас воспринимают другие, влияет на то, как мы воспринимаем себя, и ничто для нас не может быть более неприятным, чем когда нас воспринимают с безразличием или, что еще хуже, не замечают вовсе. 
Неожиданно, с появлением ливийского вопроса, мы можем сказать себе, что мы догнали Германию, чье малодушие поражает; мы показываем путь Соединённым Штатам; а французские и британские флаги развернуты на улицах “освобожденной” Ливии, вместе с собственным новым флагом этой страны. И так же неожиданно французы, согласно первым опросам, снова гордятся тем, что они французы. 
На вид естественная склонность Франции вмешиваться подкрепляется в этом случае тремя ключевыми факторами: Саркози, Каддафи и ситуацией, когда арабская революция может распространиться шире. 
Французский президент любит кризис с его сопутствующим выбросом адреналина. Для него это то, для чего и нужна власть: принятие трудных решений в неблагоприятных обстоятельствах. 
Конечно, соображения относительно внутренней ситуации тоже присутствуют в мыслях Саркози. В 2007 году, когда он сыграл ключевую роль в освобождении болгарских медсестер, арестованных Каддафи, лидер Ливии был вознаграждён чем-то, что выглядело как приз признания его законности: официальным визитом в Париж. 
Напротив, сегодня все выглядит, как будто вмешательство может заново реабилитировать Саркози в глазах французских граждан, чьи голоса ему понадобятся на президентских выборах в следующем году. Активный и смелый игрок, Саркози принимает на себя высокий, но легитимный риск, благодаря которому он смо��ет снова получить моральные (и политические) основания для участия в выборах. 
Террористические атаки по западным мишеням, которые были совершены по его приказу, включают не только панамериканскую трагедию в Локерби, Шотландия, но и взрыв самолета французской компании УТА над Африкой. И важно не только то, что Каддафи на самом деле плохой, но и то, что Ливия сравнительно мала, а его вооруженные силы оказались сравнительно слабыми (что еще предстоит доказать на земле). 
Помимо этих личностных факторов, существует региональный контекст. Важно помешать Каддафи заново построить стену страха, которая пала в Тунисе и Египте, чтобы за “арабской весной” вновь не последовала новая зима неудовлетворенности. 
Запад не пытается, как он пытался во времена крестовых походов или империалистических завоеваний конца девятнадцатого и начала двадцатого века, навязать свою религию или ценности арабам. Вместо этого, запад защищает общие ценности, такие как свобода, уважение человеческой жизни и руководство закона. 
Франция имеет общую историю и географию со странами на южном средиземноморском побережье. Она больше чем какая-либо страна Запада обязана вмешаться и стоимость невмешательства для нее будет выше. 
Действительно, во Франции большая часть населения – это иммигранты из Магриба, для которых “арабская весна” жизненно важна и является источником восхищения и гордости. И сегодня, когда Франция берет на себя руководство международными усилиями по защите ливийского народа от своего лидера, они могут чувствовать гордость одновременно от того, что они являются французами, и от того, что у них арабские корни. 
Конечно, идеальный сценарий подразумевает, что интервенция “пройдет хорошо” и что она не будет провоцировать беспорядки и хаос в Ливии или на более широкой территории. Франция вместе с Великобританией и с более отдаленной поддержкой США несомненно рискуют многим, так как легче начать войну, чем ее закончить. 
Саркози выбрал правильный путь. Фактически он выбрал единственный путь вперед. 

Удачный момент для Саркози 
ЛОНДОН. Чуть менее трёх лет назад, как раз когда финансовый кризис приближался к своему пику, я опубликовал руководство для международной системы финансового регулирования «Глобальное финансовое регулирование: путеводитель». 
После всего, что произошло с тех пор и что демонстрировало опасности, заложенные в данных недостатках, и после множества конференций и встреч в верхах, руководство 2008 г. по финансовому регулированию должно было сегодня безнадёжно устареть. К сожалению, это не так. 
«Большая семёрка», находящаяся на вершине пирамиды, была вынуждена уступить место более широкой «Большой двадцатке», включив такие страны как Китай и Индия в цепь принятия решений в качестве полноправных партнёров. В результате, стали проводиться более громоздкие встречи в верхах стран «Большой двадцатки», но это лишь следствие предстоящего перемещения экономической мощи с «Запада» на «Восток». 
Нет никакого смысла притворяться, будто бы данного перемещения не происходит, или что стандарты, устанавливаемые в Нью-Йорке и Лондоне, будут раболепно соблюдаться в Мумбаи и Пекине, если Китай и Индия не будут участвовать в их разработке. Поэтому следует приветствовать рост значимости «Большой двадцатки». 
Форум финансовой стабильности, созданный после азиатского финансового кризиса как неформальный координирующий орган (США были против чего-либо более серьёзного), был переим��нован в Совет финансовой стабильности. «Совет» звучит более внушительно, авторитетно и долговечно, чем просто «форум». 
Он не может дать им распоряжение об изменении их правил. Не может он добиться и согласованности между подходами различных органов, устанавливающих стандарты, и, тем более, согласованности во внедрении стандартов регулирующими органами разных стран. 
Однако согласованное внедрение стандартов имеет решающее значение для предотвращения очередной «гонки уступок» в регулировании. Уже есть опасные признаки того, что глобальные фирмы перемещают свою деятельность в более благоприятные юрисдикции с целью избежать строгого регулирования крупных финансовых центров. 
Николя Саркози, президент Франции, которая председательствует в этом году в «Большой двадцатке», заявляет о необходимости пересмотра руководства финансовой системы. В ответ существующие органы решительно защищают своё право на самоуправление, противясь любым попыткам установления хоть какой-то согласованности и дисциплины. 
Международный валютный фонд, например, всегда пренебрежительно относился к СФБ, заявляя о том, что сам МВФ должен контролировать системный риск и, следовательно, являться фактическимглобальным финансовым регулирующим органом. Но аргументы МВФ были ослаблены недавно опубликованным отчётом его собственного аналитического отдела, в котором обращается внимание на неспособность МВФ распознать надвигающиеся риски в преддверие кризиса. 
Она должна предоставить СФБ правосубъектность, закреплённую в международном договоре. В настоящее время, у СФБ нет никакого официального статуса, и есть лишь небольшой, пусть и высококвалифицированный, постоянный штат сотрудников, предоставленных Банком международных расчётов (Базель, Швейцария). 
Было бы нереалистично полагать, будто бы СФБ сможет приказывать странам ужесточать своё регулирование, но он должен располагать некоторыми арбитражными полномочиями, аналогичными полномочиям Всемирной торговой организации. Таким образом, если СФБ посчитает, что в той или иной стране создаётся облегчённый режим с целью привлечь мобильный международный бизнес, то он сможет сообщить о подобном поведении и опубликовать свои выводы. 
Существует убедительный довод пойти дальше и объединить органы, устанавливающие стандарты, – Базельский комитет, Международную организацию комитетов по ценным бумагам, Международную ассоциацию регулирующих органов страхования и т.п. – в единый орган. Все они могут располагаться в регулирующей «Вавилонской башне» в Базеле. 
Однажды это может случиться, поскольку границы между разными подотраслями финансовой системы становятся более расплывчатыми. Но пока что, какой бы логичной данная задача ни была, надеяться на это, возможно, ещё слишком рано. 
У Саркози есть блестящая возможность внести свой вклад в развитие глобальной финансовой системы. Конечно же, французский президент, стремящийся к мировому успеху, причём, которому вскоре предстоит участвовать в следующих президентских выборах, не упустит такой возможности? 
Кстати, у Саркози есть и дополнительный стимул, ведь в случае успеха он одержит победу над МВФ, возглавляемым Домиником Штраусс-Каном, его вероятным оппонентом-социалистом на следующих выборах президента. Итак, на этот раз, логика и личные политические мотивы двигаются в одном направлении. 


Близорукость Саркози к «Societe Generale» 
«Болтун – находка для шпиона» - это проверенная пословица в банковских кругах. Однако если бы команда президента Саркози в Елисейском дворце действительно руководила страной, то Нойер незамедлительно бы поставил в известность правительство о проблемах «Societe Generale». 
Если бы это произошло, то возник бы непозволительный риск того, что новости попадут к спекулянтам раньше, чем «Societe Generale» смог бы ликвидировать необычайно большой объем позиций на бирже, открытых Жеромом Кервьелем, предположительно, без ведома банка. Потери «Societe Generale» тогда могли бы значительно превысить заявленные 5 миллиардов евро. 
Спекулянты могли бы тогда провести «лобовую атаку» на банк на рынках, играя на понижение, обваливая курс акций, тем самым, заставляя финансовые институты Франции продавать до бесконечности. Разве правительство Франции добивалось от «Societe Generale» вынужденного банкротства в условиях столь неустойчивого положения мировых рынков? 
Как мог президент Саркози, который неоднократно делал нападки на финансовых спекулянтов, усомниться в мнении того человека, который как никто другой знал, что рот нужно было держать на замке? 
Согласно Лорану Дюбуа, профессору политических наук Сорбонского университета в Париже, Нойер мог заплатить за распри Саркози с Европейским центральным банком. У Саркози есть «проблемы с независимостью центральных банков», и Нойер мог стать «козлом отпущения». 
Но это маловероятно – во всяком случае, не в сложившейся политической ситуации. Согласно последним опросам популярность Саркози катится камнем вниз. 
Саркози, который во время своей избирательной кампании обещал стать президентом, который «увеличит покупательскую способность», сегодня стоит перед обозленным французским обществом, которое, прежде всего, сетует на то, что покупательская способность тает под натиском инфляции. 
В этой изменившейся политической обстановке Саркози вряд ли станет нападать на кого-либо вроде Нойера, который в качестве управляющего Банка Франции и члена Совета управляющих ЕЦБ широко известен своими стараниями в борьбе с инфляцией и защитой покупательской способности французов. 
Зачем рисковать получить прозвище «потакателя инфляции»? Саркози скорее даже умерит свои нападки на ЕЦБ, чья однонаправленная политика в борьбе с инфляцией стала одной из его основных целей. 
Это могло бы стать хорошей новостью. После прекращения нападок Саркози президент ЕЦБ Жан-Клод Трише может почувствовать больше свободы для уменьшения процентных ставок для того, чтобы противостоять надвигающемуся экономическому спаду в Европе. 
Тем временем, несмотря на то, что «Societe Generale» был спасен благодаря профессионализму и политическому мужеству Нойера, он все же понес серьезные убытки, и, скорее всего, будет поглощен другим банком. 
Поглощение иностранным банком вызовет подъем протекционистских настроений во Франции. ««Societe Generale» останется великим французским банком», - заявил премьер-министр Франсуа Филон. - «Правительство не позволит, чтобы он стал целью для враждебных атак других банков». 
Проблема состоит в том, что согласно подписанной в прошлом году директиве ЕС французскому правительству запрещается производить подобные действия, что было введено специально для увеличения прозрачности банковских слияний. После случая с бывшим главой центрального банка Италии Антонио Фацио, который вопиюще злоупотребил своими полномочиями, чтобы помешать поглощению одного итальянского банка компанией «ABN Amro», страны-члены договорились, что в будущем слияния будут оцениваться по пяти объективным критериям, что несет в себе идею воспрепятствовать вмешательству правительств, блокируя иностранные сделки, исходя исключительно из протекционистских соображений. 
Искусство дипломатии Нойера еще не раз ему понадобится, если он собирается и дальше бороздить предательские воды между Сциллой французского протекционизма и Харибдой пяти критериев ЕС для банковских слияний. Слияния с иностранными банками оказали отрицательное влияние на центральных банкиров еврозоны. 
До сегодняшнего дня было только два французских банка, которые рассматривались в качестве серьезных кандидатов на поглощение «Societe Generale»: «Credit Agricole» и «BNP Paribas». Однако стоит только появиться на следующей неделе заслуживающему доверие иностранному предложению для «Societe Generale» ­– что вполне может произойти – как возникнет еще один разрушительный конфликт между Банком Франции и правительством. 
Скандал с трейдером «Societe Generale» привел к более серьезным последствиям, чем это могли бы себе представить основные участники этого события. 

Американо-саудовские отношения после Хашогги 
ВАШИНГТОН – Предполагаемое убийство в здании консульства Саудовской Аравии в Стамбуле журналиста-диссидента из этого королевства Джамаля Хашогги, у которого, кстати, был постоянный вид на жительство в США, вызвало огромную волну критики. В Конгрессе США как демократы, так и республиканцы обещают прекратить продажу оружия Саудовской Аравии, а также ввести санкции, если будет доказано, что именно правительство этой страны убило Хашогги. 
Но значительного урона двусторонним связям, не говоря уже о дипломатическом разрыве, не предвидится, причём даже если все доказательства будут указывать на санкционированное государством убийство. Саудовская Аравия просто слишком важна для американских интересов, чтобы позволить отношениям двух стран испортиться из-за смерти одного человека. 
Когда Билл Клинтон вступил в должность президента, его советники склонялись к тому, чтобы новая администрация дистанцировалась от политики Джорджа Буша-старшего. В числе изменений, которые предлагал советник Клинтона по национальной безопасности Энтони Лейк, было и прекращение неограниченного доступа к Белому дому посла Саудовской Аравии Бандара ибн Султана, которым он пользовался в период президентства Рейгана и Буша. 
Этот посол и королевский двор Саудовский Аравии превратились в один важнейших элементов политики Клинтона в регионе, начиная с арабо-израильских мирных переговоров и заканчивая сдерживанием Ирака. В 1993 году, когда Клинтону понадобилась цитата из Корана, которую он хотел использовать вместе с цитатами из Старого и Нового Заветов на церемонии в честь подписания израильско-палестинского соглашения, он обратился за помощью к саудовскому послу. 
Он грозился прекратить закупки нефти у королевства, которое включил в категорию стран-нахлебников, использующих Америку. Но после того как в Саудовской Аравии, которую он посетил во время своего первого визита за рубеж в качестве президента США, его почтили танцами с мечами и вручили ему высочайшую гражданскую награду, Трамп сменил тон. 
Даже теракты 11 сентября 2001 году не смогли испортить эти отношения. Лидер «Аль-Каиды» Осама бин Ладен, сам являвшийся гражданином Саудовской Аравии, завербовал в этом королевстве 15 из 19 участников терактов, но высокопоставленные официальные лица страны решительно отвергли напрашивавшиеся выводы. 
Американцы кипели от негодования; казалось, что странный альянс между светской демократией и замкнутой теократией, скреплённый единством интересов в период Холодной войны, вот-вот обрушится в пропасть, разделяющую ценности двух стран. Но он не просто сохранился, он укрепился. 
Турки заявляют, что у них есть аудио- и видео-доказательства смерти журналиста. Сенатор Линдси Грэм предупредила, что «если это действительно случилось, расплата будет адской», а сенатор Бенджамин Кардин пригрозил санкциями против высокопоставленных официальных лиц Саудовской Аравии. 
Благодаря сланцевым месторождениям, США перестали нуждаться в саудовской нефти, однако королевство им всё равно необходимо для регулирования объёмов добычи нефти и, тем самым, стабилизации рынков. Американские поставщики вооружений зависят от миллиардов, которые королевство тратит на военную технику. 
Взамен госсекретарь Генри Киссинджер придумал политику, согласно которой Иран и Саудовская Аравия, опираясь на неограниченные поставки американской военной техники, будет следить за порядком в Персидском заливе. И хотя Иран перестал выполнять эту роль после Исламской революции 1979 года, саудиты до сих пор этим занимаются. 
Похоже, что Трампа хорошо понял все эти трудности. Он пообещал «суровое наказание» в случае, если саудиты действительно убили Хашогги, но отказался от идеи разорвать военные контракты, пожаловавшись на последствия такого разрыва для рабочих мест в США. 
Но не только поставщики вооружений готовы биться за саудитов. Ещё до того как Хашогги стал темой дня в Вашингтоне, саудиты выплачивали примерно десяти лоббистским фирмам целых $759 тысяч ежемесячно, чтобы те воспевали им хвалу в коридорах власти Америки. 
Бывшие рьяные критики Саудовской Аравии (например, Дори Голд, доверенное лицо премьер-министра Биньямина Нетаньяху) теперь встречаются с официальными лицами королевства. После военного переворота 2013 года, в результате которого было свержено демократически избранное правительство Египта, лидеры Израиля призвали власти США поддержать египетских генералов. 
Тем не менее, сегодня эти отношения сохраняются и даже расширяются. И на этот раз – после исчезновения Хашогги – общие интересы и взаимозависимость практически без сомнений перевесят желание подходить к саудитам с теми стандартами, соблюдения которых можно было бы ожидать от близкого союзника США. 

Мученичество Джамаля Хашогги 
АММАН – Лондонская ежедневная газета Al-Araby Al-Jadeed недавно опубликовала карикатуру иорданского художника Эмада Хаджаджа: человек без лица в красно-белой куфие взмахивает своей коричневой дишдашей так, будто выполняет магический трюк. Вокруг летают листки бумаги, подхваченные этим движением. 
Это наследный принц Саудовской Аравии Мухаммед ибн Салман. Но тот факт, что известному карикатуристу пришлось замаскировать портрет преступника, очень много говорит о том страхе, который испытывают независимые журналисты в арабском мире. 
В арабских странах уже давно вознаграждают журналистов, которые придерживаются официальной линии, и наказывают тех, кто – как Хашогги – осмеливается говорить правду о власть предержащих. После провала революций Арабской весны (лишь в Тунисе она стала успешной) граждане стран региона оказались перед суровым выбором между радикальными исламистскими режимами и правлением военных. 
Авторитарные правительства принимают законы и нормы регулирования, которые защищают их самих и их подручных от критики или разоблачающих публикаций в независимых СМИ. Они утверждают, что лишь журналисты, которые находятся у них на содержании, восхваляют власти и ругают оппонентов режима, являются легитимными; все остальные – это враги государства. 
Подобное поведение не ограничивается лишь диктатурами. Даже в США (которые так долго вызывали восхищение своей сильной свободной прессой, защищённой первой поправкой к американской конституции, и своей мощной расследовательской журналистикой, однажды добившейся отставки президента) администрация президента Дональда Трампа регулярно выступает с нападками на независимых журналистов, называя их предателями, проплаченными агентами и распространителями «фейковых новостей». 
Трамп, возможно, просто пытается угодить своей избирательной базе, состоящей из крайне правых, а также избежать ответственности за свои бесчисленные ошибки и проступки. Тем не менее, его атаки на американскую прессу и с его молчание по поводу атак на прессу в других странах серьёзно усилили позиции нарушителей свободы СМИ во всём мире. 
Трамп остаётся верен часто демонстрируемой Америкой готовности ставить прибыльные военные контракты выше прав человека. Он заявил, что будет «очень расстроен и разгневан», если выяснится, что Саудовская Аравия несёт ответственность за смерть Хашогги, однако исключил возможность приостановки крупных военных контрактов. 
Турция, союзник Америки по НАТО, является мировым лидером по количеству заключённых в тюрьму журналистов, но администрация Трампа выразила недовольство задержанием лишь одного (недавно освобождённого) человека – американского пастора. И это было сделано лишь для того, чтобы угодить «религиозным правым» Америки (начиная с вице-президента Майка Пенса). 
Администрация Трампа не стала комментировать и тот факт, что в марте 2017 года Объединённые Арабские Эмираты приговорили иорданского журналиста Тайсира аль-Наджара к трём годам тюремного заключения и штрафу в размере 500 тысяч дирхамов ОАЭ (примерно $136 тысяч) из-за поста в Facebook. Даже те страны, которые не являются какими-то особенно близкими союзниками США, например, Мьянма, где двух журналистов агентства «Рейтер» приговорили к семи годам тюремного заключения, не видят никакой негативной реакции со стороны США. 
У независимых журналистов есть одна цель – находить правду и широко её распространять. Когда правительства имеют возможность безнаказанно подвергать репрессиям этих журналистов, а другие страны отказываются от своей предполагаемой приверженности фундаментальным правам человек ради политических или партийных целей, тогда правда остаётся скрытой, и последствия этого весьма серьёзны. 
Он – патриот Саудовской Аравии, не оспаривающий систему правления в своей стране. Но он критиковал некоторые политические решения, например, бесчеловечную войну в Йемене и методы обращения саудовских властей с несогласными. 
На фундаменте из жертв, принесённых настоящими героями и подлинными демократами, такие журналисты и карикатуристы, как Хаджадж, будут и дальше говорить о властях правду, борясь за фундаментальные права человека, например, свободу прессы. Однако поистине бессовестной является ситуация, когда они вынуждены идти в этот бой без помощи тех, кто заявляет, будто готов их поддерживать. 

Почему нам нужны женщины в вооруженных силах 
ИСЛАМАБАД – Решение Саудовской Аравии разрешить женщинам служить в вооруженных силах – часть программы экономических реформ Vision 2030 – получило широкое одобрение, как шаг вперед к гендерному паритету в общеизвестном неравноправном королевстве. Но, когда женщин начнут зачислять, битва за реальное равенство внутри армии только начнется. 
Помимо явных ожидаемых ограничений – женщины, вероятно, должны будут получить одобрение от своих законных опекунов-мужчин и могут быть ограничены небоевыми функциями – необходимо ликвидировать жесткие патриархальные системы вооруженных сил. Этого будет сложно добиться, потребуется устойчивая приверженность правительства, эффективное организационное планирование и глубокое личное мужество женщин, которые записываются в армию. 
В 2001 году я была одной из первых женщин, поступивших на службу в ВВС Пакистана. Но путь был непростым. 
Я родилась у отца-феминиста, который убеждал меня стать тем, кем бы я хотела быть, а я хотела быть офицером ВВС Пакистана. В детстве это стремление казалось невозможным, тогда женщины могли поступить на воинскую службу только в качестве врачей, и безусловно, не в боевые подразделения. 
Привлечение женщин в вооруженные силы рассматривалось как эксперимент, который мог бы привести к любому повороту событий, и ВВС Пакистана встретили его весьма неохотно. Наша небольшая группа женщин-курсантов учебной академии ВВС Пакистана была проинструктирована о соблюдении строгих границ с мужчинами, с которыми мы будем служить. 
“Эти молодые люди никогда не видели женщин в академии, и они могут быть весьма кокетливыми”. Он настаивал, что в нашем консервативном обществе даже “намек на скандал” означал бы, что эксперимент не удался, закрыв дверь другим женщинам, которые надеялись служить. 
Мы серьезно отнеслись к своей ответственности, и я не имею ввиду просто избежать “скандала”. Мы знали, что нам необходимо доказать, что мы можем справиться с интенсивной подготовкой. 
С тех пор, ВВС Пакистана проделали долгий путь: число женщин-офицеров выросло с дюжины в 2001 году до примерно 300 сегодня, которые работают в наземных вспомогательных, инженерных и летательных отделениях. Пакистанская армия и флот также открыли свои ряды для женщин. 
Отдельные помещения, улучшенные структуры организация отпусков и измененные графики работы позволили сделать пребывание для этой растущей когорты женщин в пакистанских вооруженных силах более комфортной. Культура также меняется, и мужчины менее склонны недооценивать своих женщин-коллег. 
Например, для обучения за границей предпочтение зачастую отдается мужчинам, чем женщинам, и они все еще не могут занимать командные должности. И эту ситуацию нельзя назвать исключительной для Пакистана: большинство стран, которые не устанавливают ограничений на прохождение женщинами службы в боевых подразделениях, находятся в Европе или Англосфере (за исключением Эритреи, Израиля и Северной Кореи). 
В Соединенном Королевстве этот показатель составляет 10%. В Индии женщины составляют всего 5% военнослужащих, в Афганистане всего 4%. 
Страны все чаще ведут борьбу с асимметричными войнами против террористических групп. Это требует менее явной борьбы и более эффективного миротворчества, посредством принятия стратегических решений, сбора разведывательных данных и гражданского участия. 
На этом фоне, участие женщин становится еще более ценным. Женщины предлагают перспективы, которые обычно не встречаются в организациях с преобладанием мужчин. 
Чтобы женщины могли в полной мере реализовать свой потенциал в качестве военных активов, необходимо устранить постоянную дискриминацию и другие проблемы, связанные, например, с сексуальным домогательством, здоровьем и балансом между работой и жизнью. Сексуальное домогательство может стоить женщине ее репутации, а иногда даже и жизни. 
В Саудовской Аравии, крайне патриархальном и консервативном обществе, которое эффективно построено вокруг изоляции женщин - решение этих проблем будет особенно сложным. Но шаги, которые можно и нужно предпринять для того, чтобы помочь осуществить необходимый сдвиг, существуют. 
Во-первых, правительству необходимо будет внести существенные изменения, многие из которых в конечном итоге были реализованы ВВС Пакистана. 
Предоставление женщинам возможности присоединиться к Саудовским вооруженным силам является важным шагом вперед, к которому женщины приложили немало усилий. Но, как человек, который прошел этот путь менее двух десятилетий назад в Пакистане, я знаю, как много еще предстоит сделать. 

Королевство за пределами нефти 
ЭР-РИЯД – За последние несколько недель, правительство Саудовской Аравии проводило беспрецедентный обзор стратегической политики, который может иметь последствия для всех факторов социальной и экономической жизни. Все подробности будут анонсированы в январе, но уже сейчас ясно, что королевство – у которого имеется девятнадцатая по величине экономика в мире - отчаянно нуждается в реформе с далеко идущими последствиями. 
Первая - это резкое падение мировых цен на нефть: от более чем $100 за баррель в середине 2014 года, до уровня ниже $40 сегодня. Так как экспорт нефти представляет собой 90% государственных доходов, давление на Саудовские финансы очень напряженно: финансовый баланс качнулся от небольшого профицита в 2013 году до дефицита в размере более 21% ВВП в 2015 году, согласно прогнозам Международного Валютного Фонда. 
Вторая причина демографическая. В ближайшие 15 лет, около шести миллионов молодых Саудовцев достигнут трудоспособного возраста, оказывая огромное давление на рынок труда и потенциально удваивая его размер. 
Легко быть пессимистом насчет стечения этих обстоятельств и многие международные комментаторы так и делают. Но существуют также веские причины для оптимизма, особенно смотря на новых лидеров Саудовской Аравии: они признают эти проблемы, но и возможности, которые могут возникнуть если их решить. 
Согласно исследованию McKinsey Global Institute, Саудовская Аравия может удвоить свое ВВП и создать шесть миллионов рабочих мест к 2030 году, то есть достаточно, чтобы поглотить приток молодых мужчин – и, все чаще, молодых женщин - вступающих на рынок труда. Для этого, однако, королевству придется резко сократить свою нездоровую зависимость от нефти – это стратегическая цель, которую уже давно обсуждают, но никогда не реализовали. 
Страна имеет значительные неосвоенные залежи металлов и нерудных полезных ископаемых, в том числе фосфатов, золота, цинка, бокситов и высококачественного кремнезема. Ее розничный сектор быстро растет, но отстает в таких обла��тях, как электронный мерчандайзинг и эффективность цепочек поставок. 
Саудовская Аравия имеет протяженную береговую линию у Красного моря, а также другие районы нетронутой природной красоты, которая могла бы привлечь посетителей. Производственный сектор тоже может быть улучшен: на данный момент, у королевства имеется лишь мелкое отечественное производство, несмотря на то, что оно является одним из крупнейших рынков в регионе для машин, оборудования и других капитальных товаров. 
Использование этих возможностей потребует триллионы долларов в виде инвестиций, радикальные улучшения в производительности и твердую, устойчивую приверженность правительства. Удвоение ВВП в течение ближайших 15 лет потребует около $4 трлн инвестиций, что в два с половиной раза больше суммы денег, которая текла в экономику королевства в течение нефтяного бума 2003-2013 гг. 
Во время нефтяного бума, государство увеличило зарплату в общественном секторе и социальные трансферты и, следовательно, стало одним из главных причин того, что произошел рост благосостояния частников. Государственный сектор продолжает доминировать в большинстве аспектов экономики, особенно занятости: около 70% граждан Саудовской Аравии работают на государство. 
Но для трансформирования экономики потребуется участие инвесторов и предприятий. Действительно, мы рассчитываем, что к 2025 году не менее 70% инвестиций должны прийти из частного сектора. 
Быстрое улучшение роста производительности труда потребует перестановки ограничений в предпринимательской и трудовой практике королевства. Сейчас, Саудовская экономика в значительной мере опирается на низкую заработную плату и иностранных работников с низкой производительностью и ограниченными контрактами. 
Наиболее важные приоритеты включают в себя повышение эффективности государственных расходов и развитие новых источников доходов, чтобы заменить экспорт нефти. Правительство имеет несколько выборов для получения новых поступлений, в том числе реформу расточительных энергетических субсидий и введение налогов, которые являются стандартными в рамках G-20 - такие как налог на добавленную стоимость. 
Другим является новая межведомственная координация и сотрудничество, которые по-видимому происходят под руководством Совета по экономическим вопросам и развитию, который был создан в январе 2015 года. Если правительство в состоянии поддерживать свою решимость во время тех лет, которые будут необходимы для того, чтобы установить новый путь для экономики, то королевство будет основательно изменено к лучшему. 

Осуществление Мечты Саудовской Аравии 
ИРВИНГ, ТЕХАС – Саудовская Аравия хочет все: спасти ОПЕК, достичь диверсификации доходов и индустриализации, и сохранить свою долю на рынке сырой нефти, нефтепродуктов, нефтехимии и сжиженного природного газа (СПГ). Сланцевую энергетику в Соединенных Штатах в значительной степени определит то, как удастся Саудовцам добиться вышеназванных успехов. 
Сланцевая революция США разделила ОПЕК согласно качеству сырой нефти ее членов. Экспортеры легкой малосернистой нефти - такие, как Алжир, Ангола и Нигерия - потеряли почти все свои доли рынка в США, в то время как экспортеры высокосернистой или тяжелой неочищенной нефти, включая Саудовскую Аравию и Кувейт, потеряли немного. 
Единственным способом это сделать - и предотвратить распад ОПЕК - будет сокращение производства легкой малосернистой нефти, в том числе американскими производителями, которые, таким образом, потеряют долю рынка. Если бы это произошло, можно было бы ожидать относительно быстрого роста цен на нефть. 
В случае, если Саудовская Аравия останется более приверженной целям стратегического развития, низкие цены на нефть могут сохраниться. Начиная с 1970 года, несколько членов ОПЕК, во главе с Саудовской Аравией, работали, чтобы диверсифицировать свою промышленную базу путем содействия секторов со сравнительным преимуществом, такими как, нефтепродукты, а также создание мега-нефтеперерабатывающих заводов для того, чтобы начать экспортирование продукции с добавленной стоимостью. 
Но только тогда, когда эти страны начали добиваться успеха, началась сланцевая революция в США, которая поставила под угрозу все три своих главных стратегичес��их цели. Ключом конкурентоспособности нефтехимической промышленности Саудовской Аравии было использование природного газа и этана, который был намного дешевле, чем нафта, разновидность нефтепродуктов, от которых зависели ее глобальные конкуренты. 
С тех пор как США не разрешают экспорт сырой нефти, сланцевая революция толкнула вниз цену на нефть в West Texas Intermediate США, по отношению к мировым ценам на сырую нефть, иногда с дифференциалом в $20. Нефтепереработчики США воспользовались более низкими ценами, чтобы увеличить свой экспорт нефтепродуктов - настолько, что они теперь угрожают рыночной доле нефтеперерабатывающих заводов Саудовской Аравии в Азии и в других местах. 
Кроме того, американские компании значительно увеличили производство жидких фракций природного газа, позволяя стране сократить свой импорт сжиженного нефтяного газа и значительно расширить экспорт лёгких углеводородов. В результате, Саудовская Аравия потеряла долю рынка американским производителям в Центральной и Южной Америке. 
Но недавнее падение цен на нефть могло бы изменить эту динамику. Отказываясь от сокращения собственного производства, Саудовская Аравия, похоже, надеется, что низкие цены на нефть приведут к снижению инвестиций в сланцевую энергетику США, таким образом подрывая рост производства. 
Низкие цены, возможно, уже поспособствовали задержке в решении Америки, чтобы начать экспорт сырой нефти, а также политической жизнеспособности вето Президента США Барака Обамы на трубопровод Keystone XL, предназначенного для экспорта и транспортировки нефти из канадских битуминозных песков в Мексиканском заливе. Добавьте к этому задержку в открытии мексиканского энергетического сектора, и кажется, что низкие цены на нефть могут составить чистую прибыль Королевству. 
Хотя мотивация Саудовской Аравии не сокращать производство, вероятно была, практически полностью экономической, низкие цены на нефть также могут предложить различные политические преимущества. В частности, снижение цен создаст серьезные проблемы Ирану, главному конкуренту Королевства в регионе, а также нестабильным, зависимым от нефти экономикам России и Венесуэлы. 
В конце концов, теория игр подсказывает, что после того, как будут устранены избытки, доминирующие производители должны предотвратить достаточно высокий рост цен на нефть, чтобы заставить ее снова потерять долю рынка. Это означает, что Саудовская Аравия будет пытаться заставить страны, не входящие в ОПЕК, в основном в Северной Америке, держать рост производства нефти соизмеримо с ростом спроса на мировом уровне. 
Короче говоря, это в интересах Саудовской Аравии, чтобы цены на нефть выросли настолько высоко, чтобы поддержать собственную экономику, но не настолько высоко, чтобы они могли поддержать значительные увеличения поставок вне ОПЕК. Для того, чтобы сохранить цены в этом идеальном диапазоне, Саудовская Аравия, возможно, даже снова увеличит уровень производства. 
В краткосрочной перспективе, чрезмерно низкие цены могут спровоцировать политическую нестабильность в некоторых нефтедобывающих странах, поднимая цены. Кроме того, задержки в последующие инвестиции, особенно мегапроекты, могут подтолкнуть цены выше идеального уровня в среднесрочной и долгосрочной перспективе. 
В течение следующих нескольких лет американские производители, скорее всего, будут экономить, сосредоточатся на локальном бизнесе, будут совершенствовать технологии, снижать расходы и снова увеличат уровень производства. В тот момент, нынешняя стратегия Саудовской Аравии больше не сможет быть достаточной для поддержания своего доминирующего положения на рынке. 

Первый демократический шаг Саудовской Аравии 
Будучи центром некоторых сильнейших Исламистских сил, такая попытка Саудовской Аравии – если она будет успешной и станет предвестником других необходимых изменений – может оказать даже более глубокое воздействие, чем выборы в Ираке и Палестине. 
Члены Саудовской королевской семьи не участвуют в борьбе, поскольку они уже обладают окончательной политической властью. Но, чувствуя волнение публики, они позаботились о том, чтобы их сфотографировали местные и международные СМИ, пока они регистрировались для получения избирательных удостоверений личности. 
По стандартам Запада и даже зарождающихся демократических государств Третьего Мира, муниципальные выборы в Саудовской Аравии – это чрезвычайно скромное событие. Но в контексте Саудовской Аравии это, действительно, большое достижение. 
Так как Саудовская Аравия – это страна, в которой как правители, так и управляемые в равной мере архи-консервативны, следуя пуританской доктрине Ислама Ваххаби в течение двух последних столетий. За последние пятьдесят лет неоднократные попытки выступающих за реформы элементов открыть общество и государство Саудовской Аравии потерпели неудачу. 
Для начала члены небольшого, но постоянно растущего среднего класса Саудовской Аравии все больше стали выражать свое недовольство публично. Несмотря на юридический запрет, Саудовские женщины стали вызывающе ездить за рулем своих автомобилей по улицам Эр-Рияда, в то время как известные интеллектуалы опубликовали открытые письма Королю Ф��хду и Наследному Принцу Абдулле с требованием о проведении социальных и политических реформ. 
Первая война в Персидском Заливе (1990-91 гг.) привела около миллиона иностранных борцов из 35 стран на Аравийский полуостров вместе с их современными системами оружия, оборудованием для коммуникаций и разными образами жизни. Такой большой иностранный приток в столь герметичную страну не мог не оказать существенное влияние на ее внутреннюю обстановку. 
Почти все соседствующие с Саудовской Аравией страны уже практикуют какую-либо форму участия в выборах, хотя большинство таких поклонов демократии в некотором роде несовершенны. В течение многих лет простые саудовцы по арабским спутниковым каналам с завистью смотрели парламентские дебаты в более богатых странах, чем их, например, в Кувейте, а также в более бедных, таких как Йемен и Иордания. 
Даже в крошечном государстве Катар есть демагогический телевизионный канал Аль-Джазира, который смотрит большее количество людей в Саудовской Аравии, чем в любой другой Арабской стране. Послания от их инакомыслящего соотечественника Осамы бин Ладена время от времени раздаются с этого канала, настраивая саудовцев против королевской семьи. 
Бин Ладен постоянно заостряет внимание на коррупции Саудовского Королевского Дома и его отвратительных связях с Соединенными Штатами. Хотя демократия не является частью его цели, его послания, так же как и периодические вооруженные нападения его последователей внутри страны, несомненно, внесли свой вклад в постепенное разрушение законности режима. 
Но именно террористические нападения на США в сентябре 2001 г. привели к радикальному изменению в мышлении, если еще не на практике, по крайней мере, у части жителей Саудовской Аравии. Тот факт, что большинство виновников нападений оказались саудовцами, подчеркнул отсталую действительность страны и вызвал растущее международное давление с требованием о переменах. 
Без сомнения, часть этого давления была вызвана искренней обеспокоенностью, но остальное выражало желание анти Саудовских группировок в США свести старые счеты. Призыв к демократизации Ближнего Востока стал боевым кличем для администрации Буша, особенно после вторжения и оккупации Ирака. 
Несмотря на свое нежелание что-либо изменить, Саудовская королевская семья явно уступает такому давлению со всех сторон: изнутри, от своих соседей и остального мира, хотя объем перемен все еще является номинальным и явно оставляет желать лучшего. Так например, Саудовским женщинам, но не осужденным преступникам, запрещено участвовать в предстоящих муниципальных выборах. 
Безусловно, Саудовской системе все еще очень далеко до демократии Вестминстерского типа; возможно на самом деле, она никогда такой не станет. Все равно, эти муниципальные выборы следует считать гигантским первым шагом на тяжелом пути к демократии в Саудовской Аравии. 

Старый режим Саудовской Аравии становится еще старше 
Контраст между смертями, произошедшими в течение двух дней, одной за другой, ливийского полковника Муаммара аль-Каддафи и наследного принца Саудовской Аравии султана бен Абдель Азиза, является противопоставлением буффонады с летальным исходом и декадентской геронтократии. Их гибель, вероятно, приведет к очень разным результатам: освобождению для ливийцев и стагнации для жителей Саудовской Аравии. 
Смерть султана в возрасте 86 лет знаменует собой начало критического периода внутренней и внешней неопределенности для Королевства. В конце концов, сводный брат султана, король Абдулла, 87 лет, по-прежнему госпитализирован в Эр-Рияде после серьезной операции, которую он перенес в прошлом месяце. 
Между тем, преемственность все еще оспаривается. Смерть султана стала первым случаем, когда было отложено захоронение саудовского члена королевской крови, чтобы дать время правящей семье принять решение, кто будет следующим в очереди ‑ признак внутренних разногласий (и согласия по продолжению династического правления). 
Стабильность режима Саудовской Аравии теперь зависит от его способности поддерживать единство и ясность в его системе наследования. Расколы, которые могут начаться после смерти наследного принца, несут особую угрозу для стабильности королевства (и экспорта нефти), поскольку правящая династия Аль Саудов разрослась до 22 000 членов, что привело к фракционным столкновениям между все более многочисленными претендентами на власть. 
Султан был уже мертв ‑ в политическом смысле – на протяжении последних трех лет; в действительности, когда он уехал в Нью-Йорк на лечение в июне 2011 года, молодые саудовцы спекулировали на многочисленных веб-сайтах, что буквальном понимании смерть уже наступила. 
Череда восьмидесятилетних наследников Абдуллы напоминает последние годы Советского Союза, ко��да немощные лидеры сменяли у власти одного за другим в течение короткого периода инертного правления. Многие саудовские подданные находятся в таком же состоянии неопределенности и оцепенения. 
После того как Абдулла стал преемником своего брата Фахда, правившего в течение 23 лет вплоть до своей смерти в 2005 году, он создал Совет Верности, неоднозначный и таинственный семейный орган, который напоминает ватиканский конклав кардиналов. Но здесь ограничения основываются не только на возрасте, но также на семейной родословной. 
Но когда здоровье султана ухудшилось, Абдулла обошел свое собственное творение и назначил принца Наифа, министра внутренних дел, в качестве второго заместителя. Другими словами, Наиф будет помазанным наследником престола. 
Состояние султана оценивается в 270 миллиардов долларов, которые он распределил между своими сыновьями перед своей смертью, чтобы укрепить их политические позиции на конкурентной королевской арене. Реальность такова, что каждый старший принц поставил своих любимых сыновей на важные должности в королевстве. 
Другими словами, несмотря на нововведения Абдуллы в процессе наследования, не секрет, что ничто не гарантирует переход власти к молодому поколению лидеров ‑ или, что появится эффективный руководитель. История борьбы в династии Аль Сауда за преемственность уже не нашептывается за закрытыми дверями. 
Ибн Сауд сумел завоевать и объединить огромную территорию Аравийского полуострова, дать ей свою фамилию и отдалить, разделить и контролировать своих двоюродных и родных братьев с целью установления четкой и бесспорной линии наследования через своих сыновей. После смерти Ибн Сауда его сыновья, хотя и не полностью едины, поддерживают достаточную согласованность, чтобы система работала. 
В действительности, когда отношение членов королевской семьи к простолюдинам составляет один к тысяче (по сравнению с одним к пяти миллионам в Соединенном Королевстве), проблема управления королевскими привилегиями, зарплатами и спросом на рабочие места становится более напряженной, чем когда-либо. Королевские льготы включают пожизненные синекуры и доминирование на государственной службе, что позволяет принцам заключать контракты и получать комиссионные в дополнение к их зарплатам. 
Таким образом, саудовский режим разделен, его легитимность ставится под сомнение, а религиозная напряженность растет. Более того, хотя доходы от экспорта нефти растут, соседние страны объяты революционным пламенем. 
В краткосрочной перспективе, железная рука Наифа, как наследного принца, будет толкать Королевство к большим репрессиям, в частности посредством усиления жесткой позиции священнослужителей-ваххабитов во властных коридорах страны. Огромные суммы денег, подкрепленные догмами ваххабитов, будут использованы для обеспечения повиновения масс и спокойствия. 
Члены королевской семьи считают, что опекунство над святыми местами ислама придает им особый статус в арабском мире и что ни одна революция не может прикоснуться к ним. И если кто-то попытается, они будут следовать наставлению Наифа: «Что мы взяли мечом, мы будем удерживать с помощью меча». 
Во всех странах региона, недавно мобилизованная (и таким образом получившая полномочия) арабская молодежь пытается повести свои страны в направлении реформ и либерализации. Саудовская Аравия, к сожалению, движется в противоположном направлении. 


Театр реформ Саудовской Аравии 
Население Саудовской Аравии, 50% которого моложе 15 лет, будет и дальше видеть на каналах национального телевидения тех же самых принцев, некоторые из которых занимают свои должности уже сорок лет, символизируя загнивание в самом сердце саудовской политики. Парадокс заключается в том, что в то время как Саудовская Аравия проявляет активность на дипломатической арене, стараясь решить проблемы в Ираке, внутри страны наблюдается полный паралич. 
Символическое значение нового кабинета должно было отразить его переопределение саудовской нации и ее будущего. Была надежда на включение маргинализированных групп, как, например, назначение впервые в истории королевства министра-шиита, а также действия, направленные на борьбу с коррупцией, в виде смещения министров, долгое время занимавших свои посты. 
Вместо этого, королевство охватила серьезная болезнь, в то время как присущая Саудовской Аравии инертность привела к пустым разговорам о реформах, которые не могут замаскировать реалии застоя. Инертность не ограничивается перестановками в кабинете: судебная власть - и 700 действующих судей – также остаются без изменений. 
Ирония заключается в том, что в то время как король Абдулла энергично взял на себя ведущую роль в неспокойных делах региона, он кажется неспособным отреагировать на сильное запаздывание Саудовской Аравии с демократическими реформами по сравнению с ее соседями - Иорданией и странами Персидского залива. 
И почему, несмотря на международное давление и пожелания саудовской общественности, он не назначил преемника болезненному наследному принцу Султану, при том, что традиционно короли Саудовской Аравии объявляют не только прямого наследника, но и второго по счету претендента на трон? Почему вахабитское духовенство – главные противники реформ и прогресса – по-прежнему остаются фактическими соправителями королевства? 
В то время как легко пожимать руки иранскому президенту Махмуду Ахмадинежаду, лидеру «Хамас» Исмаилу Хания, российскому президенту Владимиру Путину или президенту США Джорджу Бушу, такие обнадеживающие картины теплых отношений даются гораздо сложнее дома. Абдулла имеет дело с неуступчивостью десятков единокровных братьев и непокорностью тысяч кузенов и племянников мужского пола в дополнение к догматическим наставлениям вахабитов. 
При том, что согласие кажется невозможным, формулирование согласованной и последовательной политики, отвечающей нуждам государства, представляется недостижимым. Вместо этого саудовские принцы и их партнеры-вахабиты осторожно сосуществуют друг с другом, сохраняя различные сферы влияния. 
Инертность в Саудовской Аравии имеет два источника легитимности: нефть и ислам. С тех пор как Абдулла стал королем в августе 2005 года, высокие цены на нефть помогли сохранить старую систему патронажа, платя людям за молчание и подавляя любое стремление к переменам. 
Реформы в Саудовской Аравии во всех отношениях являются странным компромиссом между противоборствующими силами выдающихся представителей эль-Сауда и официального вахабитского религиозного истэблишмента. Одним результатом оказалась псевдодемократия. 
Тоже самое относится и к «Национальному диалогу», учрежденному Абдуллой, но не легитимизированному официальным вахабитским истэблишментом. Дискуссии между представителями шиитов, вахаби-исмаили и других сект, принимающих участие в «Национальном диалоге» были недавно показаны по телевидению, но это был не больше чем театр реформ, и население Саудовской Аравии больше не желает скрывать свое неверие. 
Контакт с внешним миром через поездки, спутниковое телевидение и интернет усилил требования политических прав среди саудовской общественности, включая демократическое представительство, в котором им традиционно отказывает патернализм государства. Границы королевства невозможно закрыть от идей и желания перемен, когда люди жадно смотрят телеканал аль-Джазира, официально запрещенный в Саудовской Аравии, и его репортажи о выборах в Кувейте и демократических дебатах в других странах Персидского залива. 
Отрицание является не политикой, а актом самоубийства. Нефть и охрана святынь ислама, возможно, позволяют правителям сохранять ложное чувство безопасности, но ненадолго. 
Знает это и народ. Если монархия прислушается к нему и начнет правильно управлять ожиданиями людей, примирение и стабильность еще могут быть возможны. 

Смелые подходы Саудовской Аравии к диверсификации экономики 
Эта программа, нацеленная на структурную перестройку экономики страны, позволит снизить её исторически в��сокую зависимость от нефти за счёт изменения источников доходов королевства, а также принципов расходования и управления его колоссальными ресурсами. Программа опирается на детальные планы действий, которые уже начали воплощаться в жизнь, вызвав сенсационные институциональные изменения в стране, которая хорошо известна своей осторожностью и неторопливостью. 
Выручка от продажи нефти формирует львиную долю доходов бюджета, а госсектор является основным работодателем в стране. В таких обстоятельствах саудовское руководство уже давно обеспокоено тем, что отсутствие экономической диверсификации ставит под угрозу долгосрочную финансовую стабильность королевства. 
В первую очередь, речь идёт о «сланцевой революция», которая привела к фактическому удвоению добычи нефти в США (почти до 10 млн баррелей в день) всего за четыре года. Кроме того, некоторые члены ОПЕК, опять же во главе с Саудовской Аравией, теперь меньше заинтересованы в снижении волатильности нефтяных цен: они справедливо рассудили, что «стабилизирующие поставщики» рискуют навсегда потерять долю рынка. 
Пытаясь взять в руки свою экономическую и финансовую судьбу, королевство разработало амбициозный план экономической реструктуризации под руководством энергичного заместителя наследного принца Мухаммада ибн Салмана Аль Сауда. Если упрощать, программа Vision 2030 концентрируется на трёх главных направлениях, не забывая о защите наиболее уязвимых слоёв населения. 
Во-первых, программа предполагает увеличение ненефтяных доходов за счёт повышения сборов и тарифов на коммунальные и другие общественные услуги, постепенного расширения налоговой базы (в том числе путём введения налога на добавленную стоимость), повышения доходов от растущего числа гостей королевства. 
Во-вторых, власти хотят сократить расходы, снизив субсидии, пересмотрев огромные государственные инвестпрограммы, уменьшив расходы на закупку вооружения за рубежом. 
В-третьих, королевство хочет диверсифицировать активы своего национального богатства и в ходе этого процесса повысить текущие инвестиционные доходы. Например, программа предполагает размещение на бирже небольшого пакет акций (до 5%) гигантского нефтяного конгломерата Saudi-Aramco и инвестирование полученной выручки в широкий спектр активов по всему миру. 
В этой смелой экономической программе есть свои риски. Переходный период в экономике уже по определению очень сложен, а тем более, если его масштабы и охват так велики. 
Планы конкретных действий в рамках программы Vision 2030 неизбежно предполагают работу сразу на нескольких фронтах, причём тщательно скоординированным, контролируемым образом. 
Сохранение взятого темпа при поддержке постоянной обратной связи с основными группами населения внутри страны, видимо, и станет тем критическим фактором, от которого будет зависеть успех программы. За ходом реализации Саудовской Аравией этого важнейшего проекта реструктуризации экономики внимательно наблюдают не только пять других членов Совета сотрудничества арабских государств Персидского залива, но и многие другие страны. 
Внимание, которое привлекает программа Vision 2030, не удивительно. И дело не только в фундаментальных экономических реформах. 

Саудовская Аравия на пути реформ 
Новые условия вынуждают ведущих мировых производителей нефти заняться серьёзной адаптацией, которая будет иметь далекоидущие экономические, социальные и политические последствия. Эта адаптация будет, конечно, невероятно трудной задачей, особенно для стран со средним уровнем доходов (например, Саудовской Аравии), у которых нет огромных фондов благосостояния, подобных, например, фондам Объединённых Арабских Эмиратов. 
Эта экономика будет отличаться квалифицированной рабочей силой, открытыми рынками и качественным управлением. Саудовская Аравия надеется достичь этих целей за счёт диверсификации активов, продав акций государственного нефтяного гиганта Aramco и направив вырученные средства в создаваемый фонд национального благосостояния. 
Однако в программе Vision 2030 не затрагивается одна критически важная проблема – низкий уровень экономической активности населения. В стране работает лишь 41% трудоспособного населения. 
В отличие от менее населённых стран из Совета сотрудничества арабских государств Персидского залива (сокращённо GCC), таких как ОАЭ или Катар, в Саудовской Аравии проживают почти 20 млн человек, не считая иностранцев, поэтому эта страна просто не может себе позволить и дальше сохранять низкий уровень производительности труда. Нефтяные доходы в пересчёте на душу населения равны сейчас всего лишь $5500 – этого совершенно недостаточно, чтобы обеспечить устойчивую альтернативу реформам. 
Для успеха Саудовской Аравии потребуется перестройка структуры стимулов: нужно, чтобы жители страны (а не мигранты) устраивались на вновь создаваемые рабочие места в частном секторе экономики. На сегодня политическим фундаментом королевства является альянс королевской семьи с бизнесом, который без ограничений импортирует трудовые ресурсы, и гарантия рабочих мест для граждан страны в госсекторе. 
Эта система начала формироваться ещё в 1970-х, когда местные купеческие семьи стали подрядчиками амбициозных инфраструктурных проектов и занялись лоббированием расширения визовых программ для найма работников. Со временем эти фирмы превратились в могущественные коммерческие и промышленные компании, а дешёвая иностранная рабочая сила стала фундаментом их прибыльности. 
В итоге, возникла зависимость королевства от иностранцев, не имеющая параллелей в современной экономической истории. В 2015 году в Саудовской Аравии находилось девять миллионов трудовых мигрантов, что соответствует 60% рабочей силы страны. 
Сейчас около 3,4 млн граждан страны заняты на госслужбе и в органах правопорядка, их зарплаты в 2-4 раза выше, чем в частном секторе. Если разница в зарплатах у мигрантов и в госсекторе не сократиться радикально, тогда граждане будут просто не в состоянии наняться на работу в частный сектор. 
Любые попытки королевства ограничить найм персонала в госсекторе оборачивались ростом безработицы. Планы властей приватизировать компании и повысить производительность труда в госсекторе приведут – при сохранении нынешней системы экономических стимулов – к фактическому уничтожению рабочих мест, занятых жителями страны. 
Кто-то скажет, что королевству достаточно заменить гастарбайтеров гражданами страны на существующих рабочих местах. Однако эта не так просто, поскольку эти позиции требуют или слишком высокой квалификации, или, напротив, недостаточно высокой. 
Более активное использование капитала и технологий также позволит ликвидировать многие рабочие места с низкой квалификацией. Одновременно следует отказаться от многих позиций с высокой квалификацией, которые, как правило, являются побочным продуктом больших энергетических и финансовых субсидий. 
Плодотворное решение, тем самым, требует радикального сокращения количества иностранных работников, с тем чтобы зарплаты в частном секторе выросли до уровней, соизмеримых с зарплатами в заповеднике саудовского госсектора. Альтернативой этому является медленное превращение страны в бедное государство социальных пособий. 
Королевство уже объявило о программе «саудизации», потребовав от бизнеса в некоторых отраслях нанимать на работу граждан страны. Однако до сих пор частный сектор, как правило, успешно сопротивлялся этой политике. 
Между тем, каждый год рынок труда пополняют более 200 000 молодых людей. При этом продолжает расти их уровень образования (почти две трети молодых саудийцев поступают в вузы), поэтому социальное напряжение также будет возрастать. 
Настоящие препятствия на пути создания новых рабочих мест в Саудовской Аравии скрыты в особенностях её политэкономии. Из-за сокращения нефтяной ренты внутренний социальный контракт оказался под угрозой. 
Поддержка предпринимателей страны потребует усиления репрессий, а поддержка населения создаст спрос на демократизацию по всей вертикали. Так или иначе, сделанный выбор прямо или косвенно будет невероятно важен для успеха программы Vision 2030 и любых других аналогичных программ реформ. 

Саудовская Аравия против Арабской весны 
В действительности, центральную роль в деятельности Королевства, как уже это было на протяжении длительного времени в его внешней и внутренней политике, занимает обеспечение «стабильности». Саудиты не хотят усиления влияния на Ближнем Востоке антисаудовских сил, включая таких врагов королевства, как Иран и Аль-Каида. 
Националистические революции 1950-х и 1960-х, вдохновленные и заряженные Египтом Гамаля Насера, почти свергли Дом Сауда. Тем не менее, сегодняшние саудовские принцы, кажется, признают, что что-то действительно изменилось на Ближнем Востоке: молодое поколение арабов больше не готово мириться с безответственными, коррумпированными и жестокими правительствами. 
Саудовская Аравия, самопровозглашенный оплот исламского консерватизма, где народную демократию никогда не считали законной формой правления, была более агрессивной на одних аренах и менее ‑ на других. Внутри страны королевская семья нанесла стремительный удар, введя запрет на общественные демонстрации и акты гражданского неповиновения. 
Верховный совет саудовских религиозных ученых недавно заявил, что демонстрации категорически противоречат исламу. Столкнувшись с вероятностью манифестаций 11 марта – так называемым Днем гнева, призывы к которому размещены на страницах Facebook, – саудовские правители применили эти постановления, массово развернув на улицах силы безопасности. 
Они также разыграли шиитскую карту, эффективный козырь в Саудовской Аравии, где большинство населения является суннитами. Правители утверждали, что общественные акции протеста, проходящие в стране, были организованы шиитским Ираном и были антисуннитскими и сектантскими. 
Зарплаты для всех государственных служащих, составляющих большинство национальной рабочей силы, были подняты, а также было увеличено общее количество рабочих мест в государственном секторе. Король Абдулла обещал построить больше новых квартир и домов, важный жест в стране, где молодые люди, особенно молодые супружеские пары, не могут легко получить доступ к рынку недвижимости. 
В соседнем Бахрейне саудиты также действовали быстро, чтобы поддержать режим суннитского меньшинства, столкнувшийся с возрастающим потоком протестных выступлений, возглавляемых шиитским большинством островного королевства. 
И в этом случае Королевство применило свою политику щедрости через GCC, пообещав выделить Бахрейну 10 миллиардов долларов США в течение последующего десятилетия. Другие крупномасштабные финансовые обязательства были даны Оману и Иордании, двум саудовским союзникам, которым удалось заставить замолчать шепот массовых протестов на ранней стадии. 
Далее, в ситуацию в Ливии и Сирии саудиты не очень вмешивались, возможно, чтобы не оказаться на стороне проигравших при столь непредсказуемом раскладе. Королевство не испытывает никакой любви к ливийскому лидеру, Муаммару эль-Каддафи, который пытался убить Короля Абдуллу и вел организованную антисаудовскую пропагандистскую кампанию в течение, по крайней мере, десятилетия. 
Из более близкого окружения Королевство с презрением относится к президенту Сирии Башару аль-Ассаду за его союз с Ираном и двуличную политику в Ливане. Но падение его режима создало бы для саудитов риск прихода к власти в этой стране Братьев-мусульман. 
Тем не менее, непропорциональное использование режимом Ассада военной силы, и в особенности преднамеренное убийство тысяч гражданских лиц, в основном суннитов, стало причиной того, что в отношении Сирии была занята более жесткая позиция. Король Абдулла назвал убийства недопустимыми и отозвал своего посла из Дамаска. 
На этом зловещем фоне юг страны попадает под контроль жестких исламистов, некоторые из которых связаны с Аль-Каидой. Разбрасывание денег не сработает в Йемене, который является слишком большим и сложным, чтобы быть умиротворенным таким образом. 
Сегодня саудиты наблюдают, как 24 миллиона йеменцев – голодных, вооруженных до зубов и завидующих саудовскому богатству ‑ смотрят через границу. Если разразится гражданская война, то Саудовская Аравия не сможет остановить волны беженцев. 
У себя дома наследственный принцип передачи прав правления саудовской семьи, страх перед хаосом, увеличенные расходы на общественные нужды, и многочисленные силы безопасности создали спокойствие. Но для этого в жертву были принесены умеренная политическая открытость и диверсификация экономики, которая все еще остается в руках государства. 
Большие перемены происходят на Ближнем Востоке. И совсем неясно, укрепит ли политика стабильности любой ценой саудовский режим. 

Гонка за ослабление регулирования? 
ДУБАЙ – На фоне напряжённой конкуренции за предстоящий биржевой листинг Saudi Aramco, крупнейшей в мире нефтяной компании, которой владеет саудовское государство, фондовые биржи и регуляторы финансовых рынков испытывают искушение предоставить этой компании стимулы для проведения двойного листинга акций за рубежом. Британское Управление по финансовому регулированию и контролю (FCA), кажется, поддалось этому искушению. 
В июле FCA выпустила проект смягчения требований к листингу для госкомпаний-эмитентов, которые хотят войти в «Сегмент премиального листинга» Лондонской фондовой биржи. Этот сегмент соответствует «золотому стандарту» биржи и управляется крайне строгими нормами. 
В пояснительной записке FCA утверждается, что «государственные собственники обычно отличаются от представителей или организаций частного сектора как в своих мотивациях, так и по своей природе». Это вполне обоснованное предположение, и это именно та причина, по которой госкомпаниям нельзя предоставлять привилегированное регулирование. 
Однако проект FCA освобождает госкомпании, включённые в «Сегмент премиального листинга», от правил, касающихся сделок с аффилированными лицами, если более чем 30% акций компании принадлежит государству. На практике это означает, что транзакции между котируемой на бирже госкомпанией и государством не должны будут одобряться миноритарными акционерами. 
Дискуссия по поводу предложения FCA стала продолжением более широкой борьбы, которая ведётся на рынках капитала с 1993 года, когда Стокгольмская фондовая биржа превратилась в частную фирму. С тех пор фондовые биржи развитых стран всё больше становились ориентированными на прибыль инфраструктурными компаниям, а не предметом национальной гордости, подобным авиакомпаниям или спортивным командам. 
В ходе этого сдвига у бирж были изъяты некоторые полномочия, чтобы устранить потенциальные конфликты интересов, в том числе искушение ослабить стандарты регулирования ради того, чтобы заполучить прибыльные листинги. Полномочия были переданы финансовым регуляторам, которые, как считалось, будут достаточно независимы, а значит, изолированы от политического давления. 
По крайней мере, не в Великобритании, которая несётся на всех парах к Брекситу, ставящему под угрозу репутацию лондонского Сити как ведущего мирового финансового центра. Вопрос в том, является ли данный проект сигналом начала новой гонки за ослабление регулирования, и, если это так, с какими последствиями могут столкнуться инвесторы. 
Для понимания контекста следует напомнить, что, согласно оценкам ОЭСР, на компании из развивающих стран приходится основная часть капиталов, привлечённых на биржах во всём мире: 63% в период с 2008 по 2011 год. На госкомпании приходится 23% совокупной капитализации рынков развивающихся стран, в то время как среднемировая цифра равна 13%. 
Международные фондовые биржи, как и раньше, заинтересованы в крупных компаниях из развивающихся стран, в том числе в госкомпаниях, которые не могут привлечь значительного числа иностранных институциональных инвесторов на внутренние рынки своих стран. На Лондонской фондовой бирже (LSE) уже сейчас котируется несколько ближневосточных корпораций, ставших «голубыми фишками», хотя ни одна из них не соответствует требованиям «Сегмента премиального листинга». 
Кроме того, правительства многих развивающихся стран Ближнего Востока и других регионов рассматривают сейчас возможность приватизации энергетических и промышленных госкомпаний. Например, национальная нефтяная компания Абу-Даби ADNOC объявила о планах проведения листинга своего розничного подразделения. 
Примером таких рисков является расследование случаев коррупции в бразильской компании Petrobras, акции которой котируются как внутри страны, так и на Нью-Йоркской фондовой бирже. Наблюдаемый в последние годы уход с LSE компаний из России и стран Средней Азии, которые аффилированы с государством, объясняется схожими рисками. 
На ведущих международных рыночные площадках доминируют институциональные инвесторы, причём растущая доля этих инвесторов – пассивные игроки, которые просто отслеживают фондовые индексы и не имеют стимулов для инвестиций в надзор за соблюдением норм корпоративного управления. В прошлом году размеры пассивных фондов росли в 4,5 раза быстрее, чем размеры активно управляемых фондов, при этом разрыв между ними сократился: в активных фондах сумма активов составила $23,9 трлн, а в пассивных – $6,7 трлн. 
Росту популярности пассивных инвесторов, подобных Vanguard Asset Management, способствуют те же самые регуляторы, которые выступают за ослабление стандартов листинга для госкомпаний: они стремятся снизить размеры комиссий, которые получает индустрия управления активами. Поскольку расширение пассивных инвестиций продолжится, представляется вполне вероятным, что в долгосрочной перспективе у международных институциональных инвесторов будет ещё меньше стимулов для участия в корпоративном управлении. 
Однако даже активные институциональные инвесторы могут оказаться неспособны сыграть свою роль в корпоративном управлении. Например, Глобальный государственный пенсионный фонд Норвегии, а этой крупнейший в мире суверенный фонд благосостояния, пожаловался на включение акций компании Snapchat в индекс FTSE. 
В любом случае, если прошедшие листинг госкомпании будут включаться в глобальные фондовые индексы, тогда инвесторы окажутся подвержены рискам этих компаний, которые будут иметь возможность проводить сделки с государством, не консультируясь с другими акционерами. Возможно, требование советоваться с остальными акционерами может выглядеть избыточным для правительства Саудовской Аравии, которое владеет 95% акций Aramco, однако для премиального листинга на LSE достаточно иметь всего лишь 25% акций в свободном обращении. 
Это касается инвесторов в развитых странах, которые следят только за фондовыми индексами или могут не иметь ресурсов для участия в управлении политически могущественными госкомпаниями. И это касается инвесторов в развивающихся странах, если местные регуляторы или биржи тоже начнут освобождать госкомпании от необходимости соблюдать нормы корпоративного управления. 
Политическая экономия рынков капитала сегодня не вознаграждает тех, кто сопротивляется гонке за ослабление регулирования. Мяч на стороне регуляторов. 

Опасный поворот Саудовской Аравии 
ИЕРУСАЛИМ – Как отмечал французский государственный деятель и историк девятнадцатого века Алексис де Токвиль, «наиболее опасным моментом для плохого правительства обычно становится тот момент, когда оно начинает самореформироваться». Ведь в конечном итоге реформы подразумевают, что традиционные нормы и институты, возможно, уже дискредитированы, а альтернативные структуры пока еще не укреплены. 
Классической иллюстрацией высказывания Токвиля являлся режим Людовика XVI, чьи попытки реформирования быстро привели к Французской революции и его собственной казни в 1793 году. Другим примером является попытка Михаила Горбачева реформировать Советский Союз в 1980-х годах. 
С момента основания Королевства в 1932 году многие саудиты наслаждались беспрецедентно высоким уровнем жизни, а сотни членов королевской семьи из пустынных шейхов превратились в чрезвычайно богатых представителей международной элиты. Сыновья основателя режима Абдулазиза Ибн Сауда наследовали власть один за другим и, в соответствии с арабской традицией, носили имя основавшей и правящей королевством династии (другим таким примером является Хашимитское Королевство Иордания). 
Резкое падение цен на нефть, последовавшее за Арабской Весной 2011-2012 годов, которая привела к падению режимов в Тунисе, Египте, Ливии и Йемене, бросило серьезный вызов правлению семьи Асада в Сирии. MBS, в свою очередь, отреагировал на этот тревожный звонок и, после обретения в 2017 году титула наследного принца, представил обширные реформы саудовской системы. 
Это были позитивные шаги на пути к освобождению Королевства от наиболее угнетающих элементов ваххабизма. Среди них также можно отметить и заявления наследного принца, призывающие к большей терпимости к христианским, еврейским и другим немусульманским общинам, а также к укреплению связей с Израилем. 
Однако в то же время он запустил «антикоррупционную» (и это мягко сказано) компанию, которая стала тревожным сигналом для внешних наблюдателей. С ноября прошлого года MBS инициировал аресты сотен членов саудовской элиты, включая принцев и бизнесменов международного уровня, которые были произведены на сомнительных основаниях и без соблюдения верховенства закона. 
Разумеется, Саудовская Аравия не имеет свода основных законов или прав, закрепленных государством. И многие разочарованные саудиты могут положительно воспринимать тот факт, что подвергшиеся чистке люди были вынуждены «вернуть» некоторую часть добытых незаконным путем состояний в казну, которая, естественно, контролируется наследным принцем. 
Но даже если MBS в краткосрочной перспективе преуспеет в сохранении своей власти и завоевании симпатий населения, теперь очевидно, что сменив своего отца, Салмана бин Абдулазиза аль-Сауда, он намеревается выступать в роли авторитарного деспота. Это было бы радикальным отходом от королевской традиции разделения власти между принцами в рамках высоко децентрализованной системы. 
Жесткий политический стиль MBS также распространяется на международные отношения. Во-первых, он занял более радикальную позицию в отношении Ирана и его региональных амбиций, тем самым усугубив суннитско-шиитский разрыв. 
Более того, военное вмешательство MBS в Йемене потерпело неудачу, как и его решение ввести эмбарго против Катара – небольшой, но богатой страны Персидского залива, которая бросает вызов гегемонии Саудовской Аравии. Аналогичным образом, прошлогодняя попытка наследного принца сместить ливанского премьер-министра Саада Харири также потерпела фиаско. 
Преуспев, он завоюет репутацию реформатора. Но наследный принц явно не заинтересован в создании представительных институтов или укреплении верховенства закона, так что его правление превратится в личную диктатуру. 
С другой стороны, авторитарные склонности MBS и его досадные неудачи во внешней политике могут спровоцировать внутреннюю оппозицию, как из традиционных элит, которые он пообещал уничтожить, так и из значительного меньшинства шиитов в Восточной провинции Королевства, члены которого расценивают Иран как защитника. 
Несмотря на недавние закупки вооружений у США, Саудовская Аравия по-прежнему не способна противостоять Ирану в случае военной конфронтации. И при возникновении такой конфронтации остается только надеяться, что она не приведет к более обширной региональной войне. 

Шоковая терапия в Саудовской Аравии 
В прошлом году на долю нефти пришлось около 75% валютной выручки королевства и примерно 90% доходов госбюджета. Однако недавнее падение цен на нефть сделало очевидным то, что уже давно было пора понять: Саудовской Аравии, как и другим богатым нефтью странам Ближнего Востока, необходима диверсифицированная модель развития. 
С тех пор как в середине 2014 года нефтяные цены начали своё падение, Саудовская Аравия столкнулась с резким спадом темпов роста ВВП, сокращением ликвидности и снижением объёмов кредитования. Профицит бюджета и счёта текущих операций сменились дефицитом; ожидается, что в этом году дефицит достигнет 13% и 6,4% ВВП соответственно. 
Нефтяные доходы, как и в других странах региона, не были эффективно конвертированы в человеческий капитал, инфраструктуру и инновационные мощности, необходимые для роста производительности и диверсификации экономической деятельности. В итоге, помимо адаптации к «новой норме» нефтяных цен, Саудовская Аравия должна разработать радикально новую экономическую модель, которая устранит структурные препятствия на пути производительности и роста. 
Большинство правительств решают её постепенно. Однако, как следует из представленной в июне вице-крон-принцем Мухаммадом ибн Салманом «Программы национальной трансформации» (ПНТ), Саудовская Аравия выбрала прямо противоположный подход, подвергнув экономику своеобразной шоковой терапии. 
В программе на 110 страницах перечислен список мер и задач для министерств и ведомств, которые они должны выполнить в 2016-2020 годах. Это 543 конкретные реформы, стоимость которых оценивается в 270 млрд саудовских риялов ($72 млрд) без учёта издержек на адаптацию в частном секторе. 
Финансирование реформ (не говоря уже о гигантском государственном инвестиционном фонде размером в $2 трлн, призванном поддержать экономику в эпоху после нефти) потребует повышения эффективности, быстрой приватизации, эффективных частно-государственных партнёрств, расширения налогооблагаемой базы (в том числе введения НДС в размере 5% в 2018 году), а также сокращения расходов на существующие инфраструктурные проекты. Всё это должно быть сделано с максимальной эффективностью, чтобы удалось достичь другой важной цели правительства – сбалансировать бюджет к 2020 году. 
Они будут также постепенно сокращать субсидирование топлива и энергетики, стимулируя постепенный отказ от энергоёмких видов деятельности. Данный план содержит конкретные целевые показатели повышения вклада в ВВП различных секторов экономики – недвижимость, информационные технологии, услуги, туризм, оборонная и фармацевтическая промышленность. 
Новая программа закладывает необходимый для этого фундамент: в ней содержатся планы реформ в сфере образования, содействующие инновациям и отвечающие требованиям меняющегося рынка труда. В частности, она включает план улучшения результатов учащихся по математике и английскому языку на 15% в течение пяти лет, а также делает акцент на предметах группы STEM – точные науки, технологии, инжиниринг, математика. 
Программа ПНТ предусматривает также повышение доли экономически активных женщин – с 22% на сегодня до 28% к 2030 году. Наряду с поддержкой и созданием новых возможностей для молодёжи, численность которой быстро растёт, эти меры должно привести к снижению уровня безработицы с 11,6% до 9% в течение ближайших пяти лет. 
Реформы, запланированные в ПНТ, в том числе сокращение субсидий и снижение зарплат в госсекторе, фактически представляют собой новый социальный контракт для королевства. 
Некоторые богатые нефтью страны уже диверсифицировали свою экономику – Норвегия, Малайзия, Индонезия, Мексика. Однако внешний контекст, в котором эти страны проводили свои реформы, отмечался нарастающей глобализацией и быстрым подъёмом экономики, то есть сильно отличался от доминирующих сегодня обстоятельств. 
Реализация программы ПНТ, напротив, станет гонкой на время, сражением с неблагоприятной внешней средой – низкие цены на нефть, ослабевшая мировая экономики, отступление глобализации. Помимо этого, краткосрочный внутренний рост, скорее всего, будет тормозиться политической неопределённостью, бюджетной консолидацией, первичными последствиями реформ, а также необходимостью перехода от процикличных к контрцикличным мерам в монетарной и фискальной политике страны. 
Успех будет зависеть, в частности, от амортизационных возможностей экономики и институциональной компетентности правительства. Он будет также зависеть от способности страны пробудить энергию и амбиции в молодых саудитах и раскрыть «животный дух» частных инвесторов. 
Кроме того, для финансирования инфраструктурных проектов и дефицита госбюджета потребуются внутренние рынки капитала. Стране следует также воспользоваться прорывными возможностями финансовых технологий и учредить фондовую биржу для компаний второго эшелона, которая могла бы содействовать повышению финансовой инклюзивности и упрощению доступа к финансированию для динамичных малых и средних предприятий. 
ПНТ потребует ещё и постепенного перехода к гражданской правовой системе в части управления экономикой и бизнесом. А новый социальный контракт придётся дополнить повышением прозрачности и подотчётности в госсекторе, а также расширением участия общества в управлении. 
ПНТ свидетельствует о том, что саудовское руководство осознаёт возникшие проблемы и что оно готово заниматься их решением. 

Африка, которую можно спасти 
На саммите «большой восьмерки» в начале июля в Шотландии политические лидеры самых богатых стран мира соберутся для рассмотрения положения беднейших стран. Президент Джордж Буш все еще не выразил свою поддержку призыву премьер-министра Тони Блэра удвоить помощь Африке к 2010 году. 
Американская политика основана главным образом на идее, что Африка может вызволить себя из абсолютной нищеты собственными усилиями, что помощь в значительной степени используется не по назначению из-за коррупции, и что Соединенные Штаты итак выделяют достаточные суммы в качестве помощи странам Африки. Это абсолютно неверное суждение: Африка находится в капкане нищеты, многие африканские страны способны эффективно использовать помощь, а вклад Америки незначителен по сравнению с нуждами Африки, обещаниями Америки и ее богатством. 
Во-первых, Африка не производит достаточно продуктов питания, чтобы прокормить свое население В отличие от Азии, Африка не пережила «зеленую революцию» в производстве продуктов питания. В 1965 году среднее количество зерна, получаемого Индией с площади в один гектар, составляло 854 килограмма, в то время как средний показатель расположенных к югу от Сахары стран Африки был близок к индийскому и составлял 773 килограмма зерна на гектар. 
Пандемия СПИДа в Африке хорошо известна в отличие от пандемии малярии, которая только в этом году унесет три миллиона жизней, и число случаев заболевания которой достигнет одного миллиарда. Индии удалось справиться с малярией к концу 1960-х годов, тогда как Африке нет, частично из-за того, что африканские малярийные комары особенно эффективны в распространении болезни. 
В-третьих, Африка экономически изолирована от остального мира, бл��годаря плохо развитой инфраструктуре, большим расстояниям по суше и большому количеству стран, не имеющих выхода к морю. Эти географические препятствия не позволяют большей части Африки, особенно ее сельскохозяйственным регионам, влиться в поток международной торговли. 
Возможно, Буш думает, что Америка делает достаточно для того, чтобы помочь странам Африки решить эти проблемы, однако истина заключается в том, что помощь США минимальна. Комиссия по Африке Тони Блэра, а также «Проект тысячелетия ООН» (UN Millennium Project), пришли к заключению, что Африке потребуется около 50 миллиардов долларов в год в качестве помощи к 2010 году. 
Эта трагически малая сумма эквивалентна трем центам на каждые 100 долларов ВНП США, что является меньше, чем военные издержки США за два дня. 
Но уровень коррупции в бедных и медленно развивающихся странах Африки, таких как Гана, Сенегал, Мали, Бенин и Малави, ниже, чем в быстро развивающихся странах Азии, таких как Вьетнам, Бангладеш и Индонезия. Действительно, собственная программа помощи развивающимся странам «Millennium Challenge Account» США уже признала такие африканские страны за их крепкие правительственные институты. 
Богатые страны должны помочь африканским фермерам использовать улучшенные разновидности семян и больше удобрений, а также обеспечить лучшее использование водных ресурсов посредством, например, мелкомасштабной ирригации. Это хорошо известные технологии, однако африканские фермеры слишком бедны, чтобы самостоятельно начать их использование. 
Эти издержки будут распределены на несколько лет. Более того, Африке необходима помощь анти-малярийными средствами, диагностическим оборудованием и подготовкой местных работников здравоохранения. 
По некоторым умеренным оценкам, стоимость оптико-волокнистой сети, которая принесла бы интернет и телефонную связь во все города и деревни африканского континента, составит один миллиард долларов. 
Африка готова вырваться из тисков нищеты, если США и другие богатые страны помогут ей в этом. Европа, кажется, готова сделать больше в этом отношении, в то время как основное сопротивление наблюдается со стороны США. 

Спасите наши почвы 
БЕРЛИН – Организация Объединенных Наций провозгласила 2015 год Международным годом почв, а Глобальная неделя почв будет с 19-23 апреля в этом году. Такие события, хотя и не совсем гламурные, получают так мало того внимания, которого они заслуживают. 
Неповрежденные почвы – это бесценный и незаменимый ресурс, который выполняет бесчисленные функции в достижении целей в экологии и развитии международного сообщества. И теперь они нуждаются в срочной защите. 
Здоровые почвы имеют решающее значение для питания человека и борьбы с голодом. Мы полагаемся на них не только для производства продуктов питания, но и создания новой питьевой воды. 
Ошибочные сельскохозяйственные практики тоже виноваты: либеральное использование синтетических удобрений, например, опустошает организмы, населяющие почву и изменяет ее структуру. Требуются тысячелетия для того, чтобы образовать верхний плодородный слой почвы, а во многих местах, требуется лишь ливень для того, чтобы смыть его. 
В то же время, глобальный спрос на продовольствие, корм и биомассы для топлива растет, и в свою очередь, поднимает стоимость земли - факт, который не избежал внимания международных инвесторов. Согласно оценке Всемирного банка, 10-30% пахотных земель в мире - земля, которая будет использоваться миллионами мелких фермеров, скотоводов и коренных народов - была затронута крупномасштабными инвестициями. 
Борьба за то, чтобы обеспечить права на землю для отдельных лиц и общин, таким образом, становится вопросом выживания в большинстве стран мира. Доступ к земле является одним из ключевых факторов определяющих голод, и он все более неравномерно распределен, чем доход. 
Простое изготовления кормов, необходимых для покрытия потребления мяса у Европейского Союза требует площадь сельскохозяйственных земель в Бразилии размером с Соединенное Королевство. Если бы каждый человек ел столько мяса, как рядовой гражданин ЕС, то 80% пахотных земель в мире должны были быть нацелены на производство, по сравнению с 33% в настоящее время. 
Эта тенденция будет усугубляться до такой степени, что «зеленый рост», который многие правительства обещают будет опираться на биотопливо, чтобы заменить ископаемое топливо, как нефть и уголь. Биотопливо не идет на пользу климату почти так же, как энергия от ветра или солнечных энергетических систем, производя лишь одну десятую энергии на квадратный метр. 
Напротив, практика устойчивых почвозащитных процессов может повысить урожайность сельскохозяйственных культур – особенно у мелких хозяйств. Диверсификация растениеводства, переработки, почвенный покров - все это может способствовать живой, плодородной, и активной почве, способной оптимально управлять водными ресурсами. 
Один подход, так называемая агро-экология, основана на традиционных знаниях и опыте мелких фермеров, что делает ее быстрой в адаптации к местным условиям. Исследование Жюля Прети об агро-экологических методах ведения сельского хозяйства в 2006 сосредотачивалось на 286 устойчивых сельскохозяйственных проектах в 57 странах и пришло к выводу, что урожайность возросла в среднем на 79%. 
Несмотря на успешные результаты таких методов, использование синтетических удобрений увеличилось более чем в пять раз за последние 50 лет, и многие африканские правительства тратят до 60% своих сельскохозяйственных бюджетов на субсидирование удобрений. В частности, в тропических условиях, такие продукты приводят к разрушению верхнего слоя почвы и утрата биоразнообразия (также, сток транспортируется в океаны, где он наносит ущерб морским экосистемам). 
Политические лидеры должны решать следующий вопрос: как могут бедные люди производить достаточно продовольствия, чтобы избежать голода и нищеты в форме, которая защищает почву, предотвращает изменение климата, и сохраняет биоразнообразие? 
Несмотря на актуальность вопроса, такие подходы как аграрно-экологическое производство не назначены в какой-либо серьезной степени в любом месте. Такие события, как Международный год почв и глобальная неделя почвы дают возможность изменить это – начиная с земли. 

Спасти Европу, отменив Брексит 
Сегодня ЕС переживает «мультикризис» (как выразился вице-председатель Еврокомиссии Франс Тиммерманс): Брексит, наплыв беженцев, политика сокращения бюджетных расходов, геополитические угрозы с востока и юга, «антилиберальные демократии» в Центральной Европе. Эти кризисы могут и не пройти впустую – ЕС сам может стать из-за них пустышкой. 
Легитимизировав концепцию распада ЕС и, следовательно, превратив фантазии политических экстремистов в реалистичный сценарий для европейской политики, Брексит грозит запуском неостановимого процесса дезинтеграции. Это преобразит и экономику, поскольку во время следующего кризиса евро Европейский центральный банк будут парализован: ЕЦБ всегда победит любых рыночных спекулянтов, но он бессилен против избирателей, требующих развала ЕС. 
Всё это означает, что Евросоюзу нужно срочно загнать джинна дезинтеграции обратно в бутылку. Для этого нужно убедить Британию изменить мнение о Европе. 
Ещё важнее то, что у 52% избирателей, проголосовавших за Брексит, были совершенно разные цели. Одни были готовы пойти на экономические жертвы ради «жёсткого Брексита» (полное отделение от Европы), а другие рассчитывали на «мягкий Брексит» с минимальными последствиями для британской экономики. 
Сторонники Брексита настроены так оптимистично, потому что им пообещали (в первую очередь нынешний министр иностранных дел Борис Джонсон), будто Британия сможет убить двух зайцев – заключить новый договор с ЕС, сохранив все экономические выгоды членства в союзе, но без каких-либо обязательств или затр��т. 
Уже сейчас 66% избирателей говорят, что сохранение доступа к общему рынку ЕС намного важнее, чем ограничение иммиграции, если уж Британия не может получить и то, и другое. Это напрямую противоречит заявленным приоритетам премьер-министра Терезы Мэй. 
Ожидаемый обществом вариант Брексита, экономически безвредный и мягкий, невозможно совместить с отрицанием любых обязательств перед ЕС, как этого требует часть Консервативной партии, выступающая за «жёсткий Брексит». В результате, Мэй никогда не сможет выиграть. 
Как только начнётся это контрдвижение, множество амбициозных консервативных политиков, которых Мэй вычистила из правительства, с готовностью им воспользуются. Джордж Осборн, уволенный с поста министра финансов, как только Мэй стала премьером, уже бросил перчатку, оспорив демократический мандат премьера: «Брексит получил большинство голосов. 
Евросоюз должен поощрять это раскаяние. Следует прекратить говорить о Брексите как о неизбежности, а вместо этого надо предложить возможность компромисса, учитывающего тревоги британских избирателей, но только при условии, что Британия останется в ЕС. 
Очевидным способом решения этой задачи является подписание общеевропейского соглашения о расширении национальных полномочий в вопросах иммиграции и других символических сферах, связанных с национальным суверенитетом. Такое соглашение не следует рассматривать как уступку британским шантажистам: оно будет применяться ко всем странам ЕС и станет ответом на тревоги избирателей во многих странах ЕС. 
Завоевав авторитет своей реакцией на демократическое давление, Евросоюз мог бы вернуть себе общеевропейскую поддержку. Но избиратели получат такой позитивный сигнал, только если европейские лидеры сумеют вновь вспомнить о навыках прагматичных компромиссов и межправительственных уступок, которые когда-то был отличительной чертой дипломатии ЕС. 
Во-первых, для снятия напряжённости в кризисах, вызванных Брекситом и беженцами, потребуется несколько умеренных изменений в правилах иммиграции и соцобеспечения. Такие реформы будут популярны практически во всех странах ЕС и не вступят в противоречие с базовыми принципами Евросоюза: они сохранят право на работу в любой стране ЕС, но вернут национальным правительствам контроль в сфере неэкономической миграции и социальных выплат. 
В идеале эта работа должна финансировать за счёт взаимно гарантированных облигаций Евросоюза. В качестве альтернативы, средиземноморским странам можно предложить бюджетные послабления в обмен на принятие ответственности за иммиграционный контроль на внешней границе ЕС. 
В-третьих, необходимость проведения иммиграционной реформы на фоне существования «антилиберальных демократий» в странах Центральной Европы означает, что надо менять приоритеты в расходах и внешней политике ЕС. Польша и другие страны согласятся на ограничение мобильности своих граждан только при условии, если им предложат дополнительное структурное финансирование и укрепление сотрудничества в сфере безопасности. 
Это означает, что пора прекратить рассуждения на тему «Европы двух скоростей», в которой все страны – одни медленно, другие быстро – движутся к «всё более тесному союзу» с единой валютой. Вместо этого, Евросоюзу нужно принять новую форму двух концентрических кругов: внутреннее ядро стран, готовых к углублению интеграции, и внешний круг стран, чьи избиратели не заинтересованы в единой валюте и в едином бюджетном пространстве. 
В революционные периоды невозможное может стать неизбежным в течение всего нескольких месяцев. На этой неделе бывший президент Франции Николя Саркози неожиданно призвал к заключению нового европейского договора и проведению второго британского референдума по вопросу о членстве в ЕС. 

Спасение развивающихся рынков 
Если бы мир был справедливым, то большинство развивающихся рынков наблюдали бы со стороны, как финансовый кризис поглощает самые развитые экономики мира – оставаясь незатронутыми и не слишком обеспокоенными им. Беспокойства на финансовых рынках вспыхнули не вследствие их чрезмерности, а по вине Уолл-стрита. 
Внешние и финансовые позиции развивающихся рынков были сильны как никогда, благодаря урокам, усвоенным из их собственной истории кризисов. Мы могли бы даже простить этим странам определенную степень злорадства в отношении проблем США и других богатых стран, как можно ожидать извращенную радость у детей, когда их родители попадают в те же проблемы, о которых они так категорично предостерегали своих детей. 
Вместо этого развивающиеся рынки переживают финансовые потрясения, возможно, исторического масштаба. Опасность заключается уже не в том, смогут ли они изолироваться, а в том, что экономики этих стран могут быть втянуты в гораздо более глубокий кризис, чем экономики, находящиеся в эпицентре субстандартного кризиса. 
Некоторые другие страны в центральной и восточной Европе, такие как Венгрия, Украина и страны Балтии также жили на грани риска с высоким уровнем дефицита текущего баланса, в то время как фирмы и семьи имели огромные задолженности в иностранной валюте. Аргентина, «несносный ребенок» международной финансовой системы, всегда умудрялась находить хитроумное приспособление, чтобы лишить спокойствия инвесторов – в данном случае это была национализация частных пенсионных фондов. 
Однако финансовые рынки не сделали значительных различий между этими странами и Мексикой, Бразилией, Южной Кореей или Индонезией, которые всего несколько недель назад были примерами финансового благополучия. 
Рассмотрим, что случилось с Южной Кореей и Бразилией. Обе страны недавно пережили финансовые кризисы – Южная Корея в 1997-1998 годах и Бразилия в 1999 году – и обе страны впоследствии приняли меры для увеличения своей финансовой гибкости. 
За последние два месяца валюты этих стран потеряли около четверти своей стоимости по отношению к доллару США, а рынки ценных бумаг опустились еще ниже (на 40% в Бразилии и на одну треть в Южной Корее). Такие последствия не поддаются объяснению с точки зрения основ экономики. 
Эти и другие страны развивающихся рынков стали жертвами рационального перехода к безопасности, что усиливает иррациональная паника. Общественные гарантии, заключенные в том, что правительства богатых стран предоставили кредиты своим финансовым рынкам, более четко обозначили границы критической линии демаркации между «безопасными» и «рисковыми» активами. 
Еще больше ухудшило ситуацию то, что развивающиеся рынки отказались от одного инструмента, которым пользовались развитые страны для того чтобы справиться со своей финансовой паникой: внутренние бюджетные ресурсы или внутреннюю ликвидность. развивающиеся рынки нуждаются в иностранной валюте и, следовательно, в сторонней помощи. 
МВФ и центральные банки G7 должны выступить в качестве глобальных кредиторов последней инстанции и обеспечить достаточную ликвидность – быстро и с незначительной стоимостью – чтобы поддержать валюты развивающихся рынков. Масштаб требуемого кредитования, вероятно, достигнет сотен миллиардов долларов США, что превысит все, что до сегодняшнего дня сделал МВФ. 
Динамизм китайской экономики в значительной степени зависит от экспорта, который значительно пострадает от обвала развивающихся рынков. Китай, которому необходим высокий темп роста для поддержания общественного мира, может попасть в первую группу риска в результате затяжного глобального кризиса. 
В случае обвала валют развивающихся рынков и увеличения торгового давления им будет значительно труднее удержать значительное увеличения уровня безработицы в своих странах. В условиях отсутствия поддержки финансов развивающихся стран, невозможно будет избежать мрачного сценария применения протекционистской политики, как это произошло в 1930-х годах. 
ФРС предоставила возможность обмена для четырех стран (Южной Кореи, Бразилии, Мексики и Сингапура) на сумму в 30 миллиардов долларов США для каждой страны. Для ограниченного количества стран, проводящих положительную политику, МВФ предоставил новый быстро распределяемый краткосрочный займ. 
Для нового Бреттонвудского соглашения будет достаточно времени, а также для создания новой глобальной системы управления. Сегодня приоритетом должно стать спасение развивающихся рынков от последствий финансовой неосмотрительности Уолл-стрита. 

Cэкономленное налогами 
Каков наш долг перед нашими прапраправнуками? Какие меры мы обязаны принять сейчас, чтобы уменьшить опасность для наших потомков и нашей планеты, связанную с увеличением вероятности глобального потепления и изменения климата? 
Почти каждый – за исключением компаний вроде ExxonMobil, людей вроде вице-президента США Дика Чейни, а также их платных прислужников и обманутых приверженцев – понимает, что когда люди сжигают углеводороды, углекислый газ попадает в атмосферу, где он действует подобно гигантскому одеялу, поглощая инфракрасное излучение земной поверхности и тем самым нагревая землю. 
Точно так же почти каждый понимает, что, хотя глобальное потепление может оказаться намного более или намного менее существенной проблемой, чем предполагают существующие модели, эта неопределенность – вовсе не оправдание бездействию. На самом деле неопределенность по поводу глобального изменения климата должна заставить нас предпринимать в этом направлении больше, чем если бы мы знали, что оно будет происходить в точности по усредненным прогнозам. 
Наконец, почти каждый согласен с тем, что правительства, некоммерческие организации и энергетические компании должны тратить куда больше средств на разработку технологий, позволяющих генерировать электроэнергию без выделения углекислого газа, выводить его из атмосферы для потребления лесами или океанами и охлаждать землю за счет большего отражения солнечного света от ее поверхности. 
В конце концов, это они имели возможность провести индустриализацию и разбогатеть без особых затруднений, за счет использования углеродсодержащего топлива. Сегодня Китай, Индия и другие развивающиеся страны не могут себе позволить идти этим путем, и лишать их по этой причине шанса на индустриализацию – несправедливо. 
Так что сейчас пришло время укреплять – а не разрушать их или связывать им руки – международные организации, которые в последующие годы будут руководить борьбой с последствиями глобального изменения климата. Но надо ли нам предпринимать что-то еще сейчас и в следующее десятилетие? 
Налогообложение заставляет людей почувствовать наносимый ими вред в собственных карманах. Обложение налогом, скажем, владельцев новых машин класса SUV – это способ привлечения коллективного разума человечества для принятия решения по вопросу, не являются ли отрицательные побочные эффекты причиной для того, чтобы изменить поведение. 
Должен ли дополнительный налог “на глобальное потепление” составлять 0,05 доллара, 0,5 доллара или 1,5 доллара за галлон? Наши взгляды изменятся по мере накопления новых знаний, но на данный момент размер налога зависит от ответа на морально-философский вопрос: сколько, по нашему мнению, мы задолжали нашим далеким потомкам? 
На сайте австралийского экономиста Джона Куиггина (John Quiggin, http://johnquiggin.com ) есть информативное обсуждение этого вопроса, которое сводится к тому, что налог должен быть около 0,5 доллара за галлон, потому что он полагает, что потратить сегодня деньги на сокращение выбросов диоксида углерода – хорошее капиталовложение на будущее. Если предположить, что годовой доход на душу населения в мире растет примерно на 2% в год, то примерно 70 долларов, затраченные сегодня на сокращение выбросов углекислого газа, окупят себя, если, с учетом затрат на ликвидацию вреда от глобального потепления и принимаемые меры, мир в 2100-м году будет на 500 долларов богаче, чем сегодня, в пересчете на покупательную способность 2006 года. 
Мы ожидаем, что усовершенствование технологии и ее распространение сделает мир к 2100 году, при скорости роста 2% в год, значительно богаче: 50 000 долларов на душу населения в пересчете на покупательную способность 2006 года. Так что, доказывают критики, эти 70 долларов на человека нужны нам сегодня куда больше, чем 500 долларов, приобретенных за счет устранения воздействия глобального потепления, будут нужны более богатым людям, живущим в 2100 году. 
Но о чем критики часто не говорят, так это о том, что та же самая логика применима и к сегодняшнему миру. Средний годовой доход на душу населения в США, Японии и Западной Европе составляет сейчас около 40 000 долларов, а для более бедной половины населения мира эта цифра составляет 6 000 долларов. 
Короче говоря, если богатые мира сего не хотят сейчас поделиться с нашими более богатыми потомками, если мы хотим оставить сегодняшний хаос в окружающей среде им в наследство, мы должны быть щедрыми по отношению к бедным. Аналогично, если мы не хотим быть щедрыми к ним, то щедрость придется проявить по отношению к потомкам. 
По крайней мере, так мы должны поступить, если наши действия основываются на каком-то моральном принципе, а не уподобляются брежневскому “держаться за то, что имеем”. 

SOS для государственных предприятий Китая 
Хотя предлагаемые средства очень разнообразны, большинство, по всей видимости, согласно с тем, что болезнь имеет структурный характер. Но, хотя структурные проблемы, от уменьшения доходов с капитала до роста протекционизма после глобального экономического кризиса, безусловно, будут препятствовать росту, еще один фактор остался почти незамеченным: бизнес-цикл. 
В течение многих десятилетий рост ВВП в экономике Китая неизменно выражался двузначным числом, и казалось, что она неуязвима для бизнес-циклов. Но это было не так: действительно, шестилетний спад, который Китай пережил после азиатского финансового кризиса 1997 года, был симптомом именно такого цикла. 
Сегодня бизнес-цикл Китая привел к накоплению неработающих кредитов (НРК) в корпоративном секторе, как это уже было в начале века. В то время как ставка по проблемным кредитам, согласно официальным данным, ниже 2%, многие экономисты считают, что на самом деле она ближе к 3-5%. 
Большая часть этого долга принадлежит государственным предприятиям (ГП), на долю которых приходится только одна треть промышленного производства, но они получают более половины от общей суммы кредитов, выдаваемых банками Китая. Хотя соотношение заемных средств промышленного сектора в целом снизилось за последние 15 лет, у ГП оно увеличилось с начала мирового финансового кризиса в среднем на 66%, на 15 процентных пунктов выше, чем у других видов фирм. 
Банки чувствуют себя в безопасности при кредитовании государственных предприятий, независимо от размера долга, потому что неявным гарантом выступает правительство. В результате, что неудивительно, у государственных предприятий появилась привычка финансировать рост за счет долгов. 
Это, возможно, не было проблемой, когда экономика Китая росла, но сегодня это приводит к серьезному экономическому риску, поэтому правительство поставило сокращение доли заемных средств в качестве одной из своих главных задач на этот год. Но выполнялась эта задача медленно, отчасти потому, что Китай не смог в полной мере обеспечить соблюдение закона о банкротстве. 
Тот факт, что коммерческие банки не имеют права владеть акциями компаний, также препятствует сокращению доли заемных средств, поскольку он запрещает использование прямого обмена долга на акции для уменьшения долга госпредприятий. Такое положение должно измениться. 
Китай ранее использовал обмен долговых обязательств на акции, чтобы уменьшить объем неработающих кредитов в государственном секторе. В 1999 году он организовал четыре компании по управлению активами (КУА), чтобы они взяли на себя самые ненадежные кредиты четырех крупнейших государственных банков, тем самым повышая финансовую стабильность этих банков. 
Но правительству не нужно полагаться на то, чтобы государственные структуры взяли на себя долг. Вместо этого оно должно позволить частным инвестиционным фондам, накопившим большие сбережения в ожидании хороших инвестиционных возможностей, выступить в качестве КУА, скупая неработающие кредиты со скидкой. 
Такой подход позволил бы не только решить проблему неработающих кредитов; путем передачи частному сектору акций госпредприятий он также помог бы стимулировать реформы, направленные на рост производительности. В конце концов, несмотря на плохие финансовые показатели, многие государственные предприятия Китая располагают большими возможностями, в том числе новейшим оборудованием, первоклассным техническим персоналом и конкурентоспособной продукцией. 
Конечно, есть некоторые препятствия для введения обмена долговых обязательств на акции между государственным и частным секторами, начиная с озабоченности по поводу потери государственных активов. Учитывая серьезность проблемы задолженности госпредприятий, – одна только Национальная железнодорожная компания имеет 3 трлн юаней (более $ 40 млрд) долга, – скидки неизбежны, когда долги госпредприятий передаются частным КУА. 
Для того чтобы преодолеть это препятствие, Китай должен провести эксперименты на местах, – проверенный и испытанный подход, которым уже давно руководствуются при проведении реформ в стране, – начиная с тех регионов, где проблема долга госпредприятий наиболее остра. Достигнутое в результате оживление госпредприятий также поможет устранить любые сомнения по поводу обмена долговых обязательств на акции с частным сектором. 
Другим препятствием является опасение, что, позволяя госпредприятиям в очередной раз ускользнуть от рыночной дисциплины, обмены долговых обязательств на акции могут создать опасный прецедент. Но совершенствование корпоративного управления благодаря появлению частных акционеров существенно снизило бы вероятность того, что государственные предприятия будут продолжать злоупотреблять финансовой системой. 
Допуская участие частного сектора в обмене долговых обязательств на акции, Китай мог бы убить трех зайцев одним выстрелом: уменьшить объем заемных средств госпредприятий, укрепить корпоративное управление в государственном секторе, а также повысить экономическую эффективность. С помощью экспериментов на местах китайские власти смогут наилучшим образом прицелиться перед этим выстрелом. 


Сохранение лица и мира в Персидском заливе 
В последние десять дней Иран угрожал закрыть Ормузский пролив и предостерег США против возврата авианосца в Персидский залив. США предсказуемо ответили, что их авианосцы могут и будут патрулировать там, где это необходимо для поддержания свободы судоходства. 
Правительства стран всего мира не могут стоять в стороне и смотреть на то, как в эту игру играют на энергетической линии жизни мира. Настало время третьим лицам вмешаться и способствовать таким решениям данной проблемы, которые позволят Ирану сохранить лицо, при этом существенно и убедительно снизив запасы обогащенного урана. 
Тем не менее, это является явным нарушением его обязательств, предусмотренных Договором о нераспространении ядерного оружия, как определено Международным агентством по атомной энергии, отвечающим за контроль над соблюдением данного договора. Постоянное несоблюдение Ираном данного договора дестабилизирует весь Ближний Восток, что имеет серьезные последствия для глобальной безопасности. 
Хотя иранское правительство можно будет, скорее всего, сдерживать от использования ядерного оружия, ценой ядерного Ирана впо��не может стать региональная гонка вооружений: ядерная Саудовская Аравия, за которой, возможно, последуют Турция и Египет. Ядерное оружие, его компоненты и материалы в регионе, который и без того является нестабильным и жестоким и который определяет мировые цены на нефть, – это ужасающий сценарий. 
Попытки заставить Иран отступить с помощью устойчиво усиливающихся санкций не дали результатов. Несмотря на затягивание экономической петли (США ввели санкции в отношении всех компаний, ведущих бизнес с центральным банком Ирана, а Европейский Союз планирует ввести санкции в отношении иранского экспорта нефти к концу января), по сегодняшним оценкам многих ядерных экспертов Иран находится очень близко к тому, чтобы обогатить достаточно урана для создания бомбы. 
Но как еще могут США, ЕС и ООН дать понять, что «международное сообщество» серьезно имеет в виду то, что говорит? Проявить сейчас нерешительность означает потерять всякий авторитет не только по отношению к Ирану, но и к любой другой стране, подумывающей о собственной ядерной программе. 
Данная логика достаточно убедительна, за исключением того, что нынешний курс не оставляет правительству Ирана другой альтернативы, кроме публичного отступления, на что оно не пойдет, и дальнейших своих провокаций. В конце концов, какому правительству хочется, чтобы все считали, что оно «струсило»? 
В США ведущий кандидат в президенты от Республиканской партии на выборах в этом году Митт Ромни заявил во время недавней дискуссии: «Если вы выберете меня президентом, у Ирана не будет ядерного оружия». Его главный соперник Рик Санторум сказал каналу NBC News, что «приказал бы нанести авиационные удары», если бы «стало ясно, что [Иран] собирается получить ядерное оружие». 
Более того, многие иранские аналитики указывают на то, что Хаменеи и его ближайшее окружение убеждены в том, что США, в конечном счете, стремятся к смене режима и готовы применить силу для достижения этого. Таким образом, иранские ракетные испытания, угрозы закрыть Ормузский пролив и заявления об успешном ходе его ядерной программы следует воспринимать не как попытки спровоцировать, а, скорее, как попытки сдерживать. 
Чем более публично Запад будет грозить Ирану, тем легче иранским лидерам будет изображать Америку как «Великого Сатану» для тех частей иранского населения, которые недавно были склонны рассматривать США как друга. Чистый результат – оставить Иран несущимся по дороге к столкновению. 
Настало время, чтобы победили более холодные головы со стратегией, которая поможет Ирану отступить. Ключевыми игроками здесь являются Бразилия и Турция, чьи правительства вели переговоры о несвоевременной сделке с Ираном в мае 2011 г., по которой Иран должен был передать Турции 1200 кг низкообогащенного урана в обмен на 1200 кг среднеобогащенного урана для медицинских исследований на тегеранском реакторе. 
Эта сделка быстро «заглохла», но, возможно, настало время попробовать еще раз. Для этого уже подготовлена почва в Турции, которая согласилась 6 января принять новый раунд ядерных переговоров между Ираном и группой 5+1 (пятью постоянными членами Совета Безопасности ООН + Германией). 
Например, можно добавить в данное уравнение Египет и Катар и привлечь ООН для обеспечения поддержки проекта по созданию регионального запаса ядерного топлива, в который Иран сделает первый взнос. Можно привлечь Южную Корею (основного потребителя иранской нефти) и Россию и начать исследовать варианты глобального запаса ядерного топлива. 
Там, где существует политическая воля для того, чтобы дать другой стороне достаточно возможностей для достижения соглашения, могут быть найдены творческие решения. Тем не менее, дипломаты знают, что война может быть предпочтительнее унижения, поэтому сохранить лицо так же важно, как угрожать применением силы, – и поэтому другие страны должны вмешаться и обеспечить пространство, необходимое обеим сторонам для того, чтобы избежать лобового столкновения. 

Спасение Франции, спасение Европы 
Впервые после 17 лет правоцентристских президентов был избран Франсуа Олланд, социалист. Затем, через месяц, левоцентристское большинство взяло под свой контроль Национальное собрание, также после десятилетнего господства правых. 
Между тем, Сенат, верхняя палата французского парламента, консервативный бастион в период между двумя мировыми войнами и до сегодняшних дней, в конце 2011 года впервые в истории качнулся к социалистическому большинству. Социалисты также контролируют 20 из 22 региональных правительств Франции, большинство из постов председателей департаментов и большинство городов с населением более 30 000 жителей. 
Все это произошло очень мирно, без волны триумфа или даже особого энтузиазма. Процент воздержавшихся при голосовании на президентских выборах никогда еще не был выше прежде, до начала состязания между Олландом и Николя Саркози. 
Французские избиратели не голосовали за мечту. Обещания программы социалистической партии и кандидата в президенты были значительно менее амбициозными, чем они были в 1981 году, когда был избран Франсуа Миттеран. 
В результате, избирательная кампания прошла тихо, почти осторожно. Большинство кандидатов, в частности Саркози и Олланд, возможно, были слишком осторожны: нынешнему кризису и возможным будущим угрозам было уделено мало внимания, а это значит, что Олланду, по-видимому, будет трудно претендовать на мандат для каких-либо болезненных реформ, которые ему придется предложить. 
А теперь нет выхода из сложной реальности, когда дефицит бюджета остается массивным, более 4% ВВП в 2011 году. Кроме создания 60 000 новых рабочих мест в сфере образования (после спорного сокращения в прошлом году) и восстановления права (отмененного во время Саркози) ухода на пенсию в 60 лет примерно для 200 000 работников, администрац��я Оолланда едва ли имеет пространство для маневра, а в бюджете 2013 года нужно предусмотреть серьезные экономические меры. 
Кроме того, быстрое ухудшение внешнеторгового дефицита Франции наращивает и без того чрезмерный уровень задолженности, в то время как производство сокращается, а безработица растет. Непригодная для современных рынков, налоговая система Франции фактически душит бизнес в стране, что отражается в тревожном росте банкротств малых и средних компаний. 
В таких условиях Франции срочно необходимо восстановить и поддерживать экономический рост, а также стараться координировать свою политику с политикой других стран-членов еврозоны. В конце концов, поскольку большинство из 17 государств-членов еврозоны страдает от тяжелого долгового бремени, все они стремятся найти финансово ответственные способы стимулирования экономического роста. 
Если бы Европейский центральный банк имел право развернуть достаточную огневую мощь, когда впервые вспыхнул греческий кризис, угроза продлилась бы всего два часа. Вместо этого потребовалось три недели, чтобы предоставить ЕЦБ лишь частичное разрешение действовать, что привело к спекуляциям, которые распространились на долги Португалии, Испании и Италии, тем самым ставя под угрозу выживание евро. 
Первое – политическое, которое затрагивает суверенитет: полной европейской солидарности можно достигнуть только путем усиления фискального и монетарного федерализма, который позволил бы еврозоне действовать, несмотря на инакомыслие меньшинства. Европа преуспела в недостижении этой цели в течение половины столетия; теперь у нее нет выбора, кроме как стрелять метко. 
Но страны и их государственные службы не могут объявить дефолт, не причиняя сильную боль всему населению. Европа срочно нуждается в экономической доктрине, которая, несмотря на сегодняшний дефицит, сохраняет финансирование инвестиций и исследований, которые способствуют росту. 
Это только начало, но Европа должна с чего-то начать. Также должна и Франция, большие проблемы которой можно решить только в рамках ЕС ‑ и только если ЕС сделает существенные политические и экономические изменения, в которых нуждаются все его члены. 

Можно ли спасти глобальный капитализм? 
ЛОНДОН – Политика, формируемая под влиянием экономического недовольства, толкает сейчас электорат в США и Великобритании в руки популистов. Общепринято считать, что, если экономика вернётся к «нормальным» темпам роста ВВП и производительности, тогда для многих людей жизнь улучшится, антиэлитные настроения ослабнут и политика, тем самым, также вернётся в «нормальное» состояние. 
Однако подобные рассуждения являются экстраполяцией в будущее тенденций периода истории, который во многом был нестандартным. Этот период сейчас завершился, а силы, которые его определяли, вряд ли начнут действовать вновь в ближайшем будущем. 
За это время прорывные успехи в сфере энергетики, электрификации, телекоммуникаций и транспорта фундаментально изменили общество. Люди стали существенно более производительными, радикально выросла продолжительность жизни. 
Но к концу 1970-х годов во многих развитых странах Запада темпы роста начали замедляться, поэтому президент США Рональд Рейган и председатель ФРС Алан Гринспен запустили долговой цикл, который стимулировал активность. США, ранее являвшиеся чистым кредитором мира, превратились в чистого должника, а Китай и другие развивающиеся страны стали получать выгоду от роста торгового дефицита Америки. 
Но политики не любят, когда рост экономики замедляется, поэтому центральные банки изо всех сил начали пытаться стимулировать экономическую деятельность, несмотря на недостаток спроса. Традиционные активы с фиксированной доходностью стали показывать всё меньшую и меньшую доходность, поэтому инвесторы устремились в рискованные активы любого вида, подняв на них цены. 
Несмотря на все усилия центральных банков по оживлению экономического роста, силы демографии и инноваций работают против них. Старение населения в развитых странах требует всё больше и больше ресурсов на социальную защиту. 
Кроме того, нынешняя волна технологических инноваций поднимает не все лодки. Технологии, подобные Uber, Amazon, а также (и это более фундаментально) роботизация делают жизнь удобней, но за счёт ликвидации низкоквалифицированных рабочих мест и/или снижения зарплат. 
Затем наступает волна увольнений по мере адаптации новых технологий к существующей экономике. Три десятилетия назад Wal-Mart использовал компьютеры и логистику, чтобы уничтожить маленькие частные магазинчики, а сегодня уже Amazon бросает вызов Wal-Mart. 
Это фаза требует значительно больше времени. Как отмечал в 1987 году лауреат Нобелевской премии по экономике Роберт Солоу, «мы видим компьютерный век везде, но только не в статистике производительности». 
Но возможно также, что мы находимся на ранней стадии описанного Шумпетером цикла инноваций (обогащающих немногих) и разрушения (возникновение недовольства в пострадавших отраслях). В дальнейшем средние реальные доходы и производительность могут начать расти, так как благодаря прорывным технологиям появятся новые виды экономической деятельности, способствующие росту. 
Проблема в том, что может потребоваться десять лет (или даже больше), прежде чем роботизация и тому подобные технологии сформируют тот мощный прилив, который поднимет все лодки. При этом для политиков, которые столкнулись с тем, что избиратели недовольны падением уровня жизни, не важно, кто именно прав – Шумпетер или Гордон. 
Вопрос сейчас в следующем: поможет ли переход от нетрадиционной монетарной политики к кейнсианскому управлению спросом спасти положение. Общепринято считать, что монетарная политика в США и Европе исчерпала свои ресурсы и что ей на смену должны прийти бюджетные стимулы и фискальное расширение, например, снижение налогов и увеличение расходов на инфраструктуру. 
Здесь, похоже, всё получится. Однако подобное фискальное расширение, вероятно, наткнётся на сопротивление со стороны монетарной политики, как только ФРС возобновит процесс «нормализации» процентных ставок. 
Ирония в том, что бремя правильных решений по-прежнему будет лежать ФРС. В частности, ФРС надо будет нормализовать процентные ставки с максимальной осторожностью, одновременно позволяя расти доле доходов рабочей силы в ВВП, даже если для этого потребуется небольшой всплеск инфляции. 
Это, скорее, возврат к «старой норме», последний раз наблюдавшейся в 1930-х годах. Каким бы не оказался правильный путь вперёд для глобальной экономики, мы точно знаем, что это не может быть возврат к изоляционизму и протекционизму той поры. 


Экономия ресурсов для спасения роста 
НЬЮ-ЙОРК – Примирение глобального экономического роста, особенно в развивающихся странах, с растущими ограничениями на мировые энергоресурсы, продовольствие, землю и воду – это серьезный вопрос нашего времени. Во всем мире цены на сырьевые товары резко растут, не только на те товары, о которых кричат газетные заголовки, такие как продовольствие и энергия, но и на металлы, пахотную землю, пресную воду и другие важные для роста ресурсы, потому что растущий спрос упирается в ограниченные мировые ресурсы. 
На земле 6,7 миллиардов людей, и население продолжает расти приблизительно на 75 миллионов в год, особенно в самых бедных странах мира. Ежегодный объем производства на человека, скорректированный в соответствии с ценовыми уровнями в разных частях мира, в среднем составляет около $10000, подразумевая, что общий объем производства составляет около $67 триллионов. 
Конечно же, существует огромный разрыв между богатыми странами, где объем производства составляет примерно $40000 на человека, и беднейшими странами, где он – $1000 на человека или еще меньше. Но многие бедные страны, в особенности Китай и Индия, за последние годы достигли необычайного экономического роста, благодаря использованию ультрасовременных технологий. 
Однако, это возможно, только если останутся обильные запасы ключевых производственных ресурсов, и если будут прин��ты меры в отношении изменения климата в результате деятельности человека. Если запасы жизненно важных ресурсов будут ограничены, или если будет нарушен климатический баланс, то цены резко возрастут, промышленное производство и потребительские расходы понизятся, а мировой экономический рост замедлится, и возможно, резко. 
Многие идеологи свободного рынка высмеивают идею о том, что ограничения природных ресурсов теперь приведут к существенному замедлению мирового роста. Они говорят, что страхи по поводу “истощения ресурсов”, особенно продовольствия и энергии, были с нами на протяжении 200 лет, и мы не умерли. 
Более совершенные технологии позволили мировой экономике продолжать свой рост, несмотря на жесткие ограничения ресурсов в прошлом. Но упрощенный оптимизм свободного рынка неуместен, по крайней мере, по четырем причинам. 
Во-первых, история уже показывала, как ограничения ресурсов могут тормозить глобальный экономический рост. После резкого скачка в стоимости энергии в 1973 году, ежегодный мировой рост упал примерно на 5% между 1960 и 1973 гг. и приблизительно на 3% между 1973 и 1989 гг. 
Во-вторых, мировая экономика значительно больше, чем в прошлом, так что спрос на сырьевые товары и энергоресурсы тоже гораздо выше. 
В-третьих, мы уже израсходовали многие из дешевых вариантов, которые когда-то были доступны. Дешевая нефть быстро исчерпывается. 
Наконец, наши прошлые технологические триумфы на самом деле не сохранили природные ресурсы, а вместо этого позволили человечеству добывать и использовать эти ресурсы по более низкой общей стоимости, тем самым ускоряя их истощение. 
Многие такие технологии уже есть, и еще лучшие технологии могут быть разработаны. Одна ключевая проблема состоит в том, что альтернативные технологии часто являются более дорогостоящими, чем технологии, истощающие ресурсы, которые применяются в настоящее время. 
И все же инвестиции в капельное орошение в общем являются более дорогостоящими, чем менее экономичные способы орошения. У бедных фермеров может не быть капитала для вложения, или у них для этого может не быть стимула, если вода берется из общедоступных источников, или если правительство субсидирует ее использование. 
С большими инвестициями будет возможно повысить фермерский доход, снизить использование энергии на обогрев и охлаждение зданий, достичь большей топливной экономичности автомобилей и более того. С новыми инвестициями в научные исследования все еще можно добиться дальнейших усовершенствований технологий. 
Если мы продолжим наш текущий курс – оставив это на волю рынков и предоставив правительствам конкурировать друг с другом из-за недостатка нефти и продовольствия – то глобальный рост замедлится под давлением ограниченных ресурсов. Но если мир будет сотрудничать в области исследований, разработок, демонстрации и распространения ресурсосберегающих технологий и возобновляемых источников энергии, то все мы сможем продолжить достижение быстрого экономического прогресса. 
Богатый мир должен взять на себя обязательства по финансированию огромной программы развития технологий – возобновляемой энергии, экономичных автомобилей и зеленых зданий – и по программе передачи технологий в развивающиеся страны. Такое обязательство также вселило бы в бедные страны решающую уверенность в том, что контроль за изменением климата не станет барьером к долгосрочному экономическому развитию. 

Спасение Пакта о Стабильности от самого себя 
На встрече в Шевенингене в Голландии министры экономики ЕС (ЭкоФин) еще раз столкнулись с необходимостью реформировать Пакт о Стабильности и Росте (ПСР). Проблемы, окружающие реформу, остаются спорными и нерешенными, но на этот раз министры раскрыли свои карты. 
Таким, какой он сейчас, ПСР является препятствием для таких реформ. Европейские лидеры тратят впустую политическую энергию и капитал для достижения необходимых целей бюджета, в то время как ничто не сделано для того, чтобы заняться решением действительно жизненных задач: старение населения, бремя высоких налогов, падение конкурентоспособности. 
Причина заключается в том, что структурные реформы имеют тенденцию окупаться в долгосрочной перспективе, но стоят денег в ближайшем будущем. Первоначальной целью ПСР было защищать европейских граждан от близоруких правительств, но в конечном итоге, он привел к еще более близорукому поведению. 
Результатом является временное увеличение бюджетных дефицитов; финансовая выгода появится только, когда частные схемы возьмут на себя пенсионные обязательства у государственных систем. Но в настоящее время правила ПСР препятствуют такому виду реформы, запрещая временные увеличения бюджетного дефицита - даже если они обещают долгосрочную финансовую консолидацию. 
Европейские политики, определяющие по��итический курс, начинают осознавать эту проблему. Некоторые страны ЕС - особенно новые члены в Центральной и Восточной Европе - взяли на себя обязательства использовать денежные поступления от приватизации на финансирование пенсионной реформы. 
Министры экономики предложили, чтобы пенсионная реформа и долгосрочная финансовая жизнеспособность также руководили оценками стран в рамках ПСР, в то время как некоторые страны настаивали, что они должны быть связаны с Лиссабонской повесткой дня. Это предоставит больше гибкости в бюджетных дефицитах тем странам, которые делают успехи в достижении целей реформы, стоящих на повестке дня. 
Но они рискуют предоставить слишком большие полномочия Комиссии или будущим решениям Европейского Совета. Подход ПСР, основанный на правилах, является фундаментально здоровым, но ему необходимы оперативные критерии, которые можно определить с небольшой точностью. 
Неизбежно, Комиссии придется решать вопрос об уместности различных индикаторов - таким образом, вмешиваясь в национальный процесс выбора политического курса без политической законности. В то же время, если бы столько беспрепятственных полномочий оставили Совету, а не Комиссии, "давление окружающих" для восстановления бюджетного равновесия могло бы легко превратиться "в защиту окружающих". 
Таким образом, можно ли сделать так, чтобы ПСР работал в пользу структурных реформ, а не против них, не отказываясь от подхода ПСР, основанного на правилах? Мы думаем, можно. 
Очевидный индикатор, который смог бы достичь эту цель, это скрытый долг государственных пенсионных систем - т.е. в настоящее время сниженная ценность всех будущих пенсионных расходов в рамках существующего законодательства. Будущие дефициты теоретически можно было бы уменьшить с помощью более высоких отчислений, но отчисления на социальное обеспечение уже и так являются слишком высокими в Европе, подавляя создание рабочих мест и экономический рост. 
Кроме того, Комиссия уже работала над тем, чтобы согласовать предположения, необходимые для прогнозирования государственных пенсионных расходов и достижения уровня сравнимости между странами. И наконец, чтобы еще больше укрепить уровень сравнимости между странами, эталоном должны быть изменения в запасе пенсионного долга в рамках данных экономических и демографических предположений, а не сам уровень долга. 
Существует также более фундаментальная причина сосредоточить свое внимание на будущих изменениях в запасе пенсионного долга, связанного с пенсионными реформами: ЕС не стоит вмешиваться в пенсионные обязательства отдельных стран-членов. Почему это должно заботить остальную часть Европы, если, скажем, Испания сохраняет щедрую пенсионную систему? 
Исследования показывают, что большинство европейских граждан не осознают в полной мере степень перераспределения между поколениями. Многие даже полагают, что их отчисления накапливаются на отдельном капитализированном счете, а не финансируют пособия, выплачиваемые в настоящее время пенсионерам. 
Хорошая новость - это то, что эти исследования (www.frdb.org) предполагают, что лучше проинформированные граждане больше поддерживают реформы. Официальные оценки скрытого пенсионного долга увеличат честность перераспределения между поколениями, скрытую в системах "плати по мере получения". 

Спасая деревья жизни 
В большей степени, чем многие люди это осознают, бумага, на которой мы пишем, вода в наших кранах, лекарства, исцеляющие нас, древесина, используемая для строительства домов и мебели – все это дает нам лес. Леса обеспечивают свежий воздух, которым мы дышим, и являются естественной средой обитания для вымирающих видов. 
Безответственное управление лесным хозяйством, усугубляемое плохим правительственным регулированием и контролем над соблюдением законов, а также рынками, поощряющими незаконную вырубку леса, приведет к тому, что мир лишится своих самых ценных лесов, уже находящихся под угрозой уничтожения. За исчезновением леса обычно следует множество экологических, социальных и экономических проблем, тем или иным образом затрагивающих всех нас. 
Целлюлозно-бумажные компании занимаются быстрым и нелегальным уничтожением леса, содержащего самое большое многообразие растений в мире. Вполне вероятно, что еще неизвестные человечеству виды растений исчезнут вместе с лесами, а также такие вымирающие виды животных, как суматринский носорог и слон, а также орангутанг. 
Развивающиеся страны теряют 15 миллиардов долларов в год в виде доходов от налогов из-за нелегальной вырубки леса. И, как если бы всего этого было недостаточно, спрос на дерево, необходимое для восстановления пострадавших от прошлогоднего цунами территорий, увеличивает и без того высокие требования к лесам Суматры. 
Аналогичная угроза лесу очевидна в бассейнах рек Амазонки и Конго. Недавний проект ООН «Оценка экосистем в новом тысячелетии» показывает, что площадь, занимаемая лесом в этих и других критических регионах, сокращается быстрыми темпами из-за плохого управления, и уничтожение леса будет продолжаться, если не будут приняты серьезные меры. 
Множество организаций, экологов и специалистов по охране окружающей среды, а также корпораций, обеспокоенных состоянием лесов в мире, объединяют усилия для того, чтобы обратить процесс обезлесения и улучшить управление лесным хозяйством. Например, Всемирный фонд дикой природы (WWF) и Всемирный банк помогают правительству Бразилии начать инициативу создания защищенных лесных территорий (например, национальных парков) общей площадью в 17 миллионов гектаров (69000 квадратных миль). 
Точно также, в результате саммита лидеров стран бассейна реки Конго возникло редкое межгосударственное сотрудничество в области охраны лесов и ответственного управления. Это в свою очередь привело к 53 миллионной инициативе Госдепартамента США, направленной на способствование охране лесов бассейна реки Конго. 
Тем не менее, принимая во внимание последствия Азиатского цунами в декабре прошлого года, данные отчета ООН, и статистику обезлесения основных мировых лесных массивов, мы должны продолжать наши усилия. Всемирный фонд дикой природы и Всемирный Банк недавно пообещали объединить усилия для сокращения темпов вырубки леса в мире на 10% к 2010 году и работать с государственными и частными организациями для достижения амбициозных целей по охране лесов. 
Исследования Всемирного фонда дикой природы показывают, что если правильно распределить мировые лесные ресурсы между целями использования (включая заповедные территории, ответственно управляемые коммерческие леса и восстановленные лесные ландшафты), мы можем удовлетворить мировой спрос на продукты леса, сохранив при этом важные экологические и социальные ценности, в обозримом будущем. Лидеры делового мира, правительства и организации гражданского общества должны сыграть свою роль в реализации этой задачи. 

Как спасти Всемирный банк 
ОКСФОРД – Всемирный банк незаметно скатывается в забвение, поскольку его ключевые, приносящие доход клиенты всё активней ищут других кредиторов. Для выживания банку необходимо, чтобы его менеджмент упростил процессы одобрения кредитов, а также воспользовался уникальными возможностями, которые его отличают от конкурентов. 
Когда-то банк зарабатывал достаточно, чтобы быть самоокупаемым. Но сегодня он всё больше становится зависим от субсидий. 
Проблема не в том, что развивающиеся страны не хотят занимать; им остро нужны средства на инфраструктуру и другие инвестиционные проекты. Проблема в том, что Всемирный банк слишком медленно обрабатывает кредитные заявки, и поэтому для многих потенциальных клиентов он всё чаще становится последней опцией, к которой они готовы прибегнуть. 
Если коммерческим кредиторам требуется около трех месяцев для оформления и выдачи кредита, то у Всемирного банка эта процедура занимает более двух лет. Предпринимаемые с 2013 года усилия с целью ускорить данный процесс лишь немного помогли сократить усреднённый срок предоставления кредита – с 28 месяцев до 25,2 месяцев. 
Один из ярких индикаторов качества работы банка – это размер премии, которую готовы заплатить правительства, лишь бы с ним не работать. Процентная ставка по 20-летнему кредиту Всемирного банка равна примерно 4%, при этом самые бедные страны, имеющие право на участие в программе «кредитов Международной ассоциации развития» (IDA), могут занимать менее чем под 1%. 
Не удивительно, что развивающиеся страны воодушевлены созданием как Нового банка развития странами БРИКС, так и возглавляемого Китаем Азиатского банка инфраструктурных инвестиций. Оба финансовых института обещают предоставлять кредиты быстрее. 
В 2013 году банк продекларировал новую цель – победить крайнюю нищету к 2030 году. Однако это ставит его в один ряд с множеством других организаций, которые также борются с бедностью. 
Он создан 188 государствами и может действовать от имени всех этих стран, не попадая в зависимость от одной или двух. Кроме того, его финансовая структура позволяет ему иметь более высокий уровень автономии, устойчивости и самоокупаемости, чем большинству других многосторонних организаций. 
Он способен обеспечить поступление средств именно в те страны, которые больше всего в них нуждаются. Правительства стран мира в частном порядке выделяют большие ресурсы на оказание помощи, однако её большая часть идет тем странам-получателям, с которыми у этих правительств имеются особые связи или отношения. 
Подобная «двусторонняя помощь» подвержена капризам и моде в индустрии помощи, иногда она поступает только в какие-то конкретные секторы или выделяется на поддержку каких-то конкретных подходов. В результате, некоторые страны получают больше помощи, чем им необходимо, в то время как другие получают недостаточно. 
Уникальное положение Всемирного банка даёт ему возможность стать противовесом капризам индивидуальных доноров, помогая создать более совершенную глобальную систему распределения помощи. Однако до сих пор его кредитная политика, как правило, следовала за увлечениями доноров, а не дополняла их. 
В настоящее время, если у богатых стран мира начинается экономический насморк, заболевание беднейших стран оказывается вдвое тяжелей: их торговые доходы падают, при этом потоки помощи и инвестиций из богатых стран иссякают. Остановка проектов и программ (незавершенное строительство больниц, неожиданные перебои в поставках медицинских товаров, мосты, ведущие в никуда) приводит к кризису в их экономике. 
Заёмщики часто неохотно принимают его советы, которые, как они считают, мотивированы больше теорией и идеологией, чем практикой и реальным опытом. Местные чиновники, отвечающие за реализацию данных советов, понимают, что если они непрактичны, нереализуемы или страдают другими недостатками, именно они, а не технократы, сидящие в Вашингтоне, потеряют свою работу (или проиграют следующие выборы). 
Опыт подсказывает, что советы банка оказываются значимыми, только в том случае, если их озвучивает тот, кто реально знает данную страны (в идеале её резидент), тот, кто является экспертом по конкретной проблеме и кто способен добиться одобрения в Вашингтоне. Ведущие сотрудники банка, работающие в регионах долгое время, например, Джим Адамс в Танзании и Уганде или Дэвид Доллар в Китае, имеют завидную репутацию. 
Подобный подход поможет вернуть приносящих доход клиентов, которые формируют его устойчивую ресурсную базу, обеспечивают возможность глобального проникновения и позволяют банку играть ключевую роль в содействии экономическому росту и снижению бедности в развивающихся странах. 


Бухгалтерский трюк Скандинавии 
В то время как большинство развитых стран мира сталкивается с все возрастающими трудностями в попытках справиться с глобализацией и конкуренцией со стороны стран с дешевой рабочей силой, Дания, Финляндия, Норвегия и Швеция как будто вполне неплохо управляются с этими проблемами. Какой же секрет скрывается за успехом Скандинавии? 
Если быть точным, Скандинавия, с ее средним годовым приростом ВВП в 2,2% в период с 1995 по 2005 год, отставала от остальных стран ЕС-15, для которых этот прирост составил в среднем 2,8% в год. Но в 2005 году среднегодовой прирост ВНП на душу населения был на 39% выше, чем в остальных странах ЕС, в то время как средний уровень безработицы остановился на отметке 6,7%, в сравнении с 8% для прочих стран ЕС. 
Одно из объяснений хороших показателей Скандинавии в этих двух областях – смелая либерализация рынка товаров и труда в Швеции, менее щедрая раздача социальных пособий в Дании и чудо Nokia в Финляндии. Однако, хотя эти факторы, безусловно, объясняют высокий прирост ВВП, тем не менее, у низкого уровня безработицы и высокого ВВП на душу населения есть также и намного более простое объяснение: высокая доля занятости рабочей силы в госсекторе. 
В среднем по скандинавским странам доля занятости в государственном секторе равна 32,7%, в то время как в среднем по остальным странам ЕС-15 она составляет лишь 18,5%. В Германии, стране с наибольшим объемом экономики в Европе, доля занятости в государственном секторе составляет лишь 12,2%. 
Более того, она также приводит к заметному увеличению ВВП на душу населения, по то�� простой причине, что прибавочная стоимость, создаваемая на этих государственных рабочих местах, является частью ВВП, даже если в условиях рыночной экономики она никогда не была бы произведена. Согласно правилам исчисления национального дохода, при отсутствии рыночных цен вклад госсектора в ВВП исчисляется по зарплатам, выплаченным государством, независимо от того, насколько производителен или полезен был труд, за который эта зарплата начислялась. 
Таким образом, выплата зарплат, более высоких, чем в конкурентной экономике, может даже привести к тому, что ВВП на душу населения несколько возрастает. 
Вследствие утечки капитала в страны с дешевой рабочей силой, специализации, аутсорсинга и даже иммиграции, равновесная цена неквалифицированного труда в богатых странах упала. Тем не менее, эти страны не спешат допускать падение реальных зарплат по очевидным социальным причинам. 
Если они стремятся защитить доходы неквалифицированных (или менее мотивированных) работников, у них есть несколько вариантов. Наилучший заключается в том, чтобы обеспечить им лучшее образование, но это обременительный и длительный процесс, не приносящий быстрого решения проблемы. 
Первый заключается в том, чтобы защищать зарплату малоквалифицированных работников при помощи законов о минимальной зарплате или выплаты социальных компенсаций. Это стратегия, которую выбрало большинство стран ЕС, в частности, Германия. 
Это стратегия, которую выбрали Соединенные Штаты, с их налоговой скидкой по заработанному доходу. Эдмунд Фелпс, лауреат Нобелевской премии по экономике этого года, также давно отстаивает эту модель. 
В то время как многие экономисты считают стратегию Америки наилучшей, а Германии – наихудшей, стратегию скандинавских стран можно считать второй по предпочтительности. Действительно, лучше дать людям возможность убирать городские парки, нянчить детей и ухаживать за престарелыми в государственных учреждениях, чем принуждать их к ничегонеделанию, как в Германии. 
Тем не менее, возможно, лучше было бы дать возможность рынку определить, какую именно продукцию, с точки зрения здравого смысла, могут и должны производить низкоквалифицированные и менее мотивированные работники, что говорит в пользу американского пути – субсидирования зарплат. Таким образом, скандинавский бухгалтерский трюк – это нечто большее, чем просто уловка, но его все-таки нельзя считать действительно рекомендуемой стратегией борьбы с проблемами, порожденными глобализацией. 


Глупый страх перед глобальным потеплением 
Страшные истории о глобальном потеплении, которые постоянно рассказывают нам популярные СМИ, излишне запугивают нас. Хуже того, эти истории запугивают наших детей. 
Альберт Гор восхитительно продемонстрировал, как повышение уровня моря на 20 футов (шесть метров) приведет к практически полному затоплению Флориды, Нью-Йорка, Голландии, Бангладеша и Шанхая, даже притом, что по оценкам Организации Объединенных Наций повышение уровня моря будет в 20 раз меньше, и этого не произойдет. 
Когда люди сталкиваются с подобными преувеличениями, некоторые из нас говорят, что это идет на пользу, и, безусловно, не причиняет никакого вреда, если мы, в результате, еще больше сосредотачиваемся на борьбе с изменением климата. Подобный аргумент использовался, когда администрация Джорджа Буша, преувеличила террористическую угрозу, исходящую от Ирака Саддама Хуссейна. 
Излишне волнуясь о глобальном потеплении, мы уделяем меньше внимания другим вещам, решая которые, мы могли бы принести гораздо больше пользы. Мы сосредотачиваемся, например, на влиянии глобального потепления на малярию - которое заключается в том, что через 100 лет в опасности окажется несколько большее количество людей - вместо того, чтобы уделить внимание половине миллиарда людей, страдающих от малярии сегодня. 
Рекордное число американских избирателей, равное 54%, сегодня полагает, что средства массовой информации заставляют глобальное потепление выглядеть хуже, чем есть в действительности. Большинство людей думают – причем неправильно - что глобальное потепление даже не является результатом деятельности человека. 
Однако, я считаю, что самая ужасная цена преувеличений заключается в ненужной тревоге, которую они вызывают, в особенности среди детей. Недавно я обсуждал изменение климата с группой датских подростков. 
В США телевизионная сеть ABC недавно сообщила, что психологи стали отмечать большее число неврозов у людей, переживающих из-за изменения климата. В одной из статей « The Washington Post » были приведены слова девятилетней Алисы, которая плакала из-за возможного массового исчезновения животных в связи с глобальным потеплением. 
Газета также сообщила, что родители ищут «продуктивное» решение навязчивой идеи их восьмилетних детей относительно вымирающих белых медведей. Возможно, они добились бы гораздо большего успеха, просветив их или рассказав им, что вопреки всеобщему представлению, глобальная популяция белых медведей удвоилась, а возможно даже учетверилась за прошлую половину столетия, приблизительно до 22 000 особей. 
Поднимая глаза на свою маму, чтобы удостоверяется, что она его поддерживает, мальчик показывает на край рисунка: «Через 20 лет у нас не останется кислорода». Затем он «мертвецом» падает на пол, чтобы драматизировать свое высказывание. 
В новом исследовании 500 американских десятилетних детей, было установлено, что один из трех детей в возрасте от 6 до 11 лет боится, что из-за глобального потепления и других экологических угроз земля перестанет существовать к тому времени, когда он или она достигнет взрослого возраста. Невероятно, но треть наших детей полагает, что у них нет будущего из-за страшных историй о глобальном потеплении. 
Точно такую же ситуацию мы наблюдаем в Великобритании, где исследование показало, что половина маленьких детей в возрасте от 7 до 11 лет переживает из-за эффекта, которое оказывает глобальное потепление, при этом часто теряя сон из-за своего беспокойства. Это в гротесковой степени вредно. 
Дети думают, что глобальное потепление разрушит планету прежде, чем они вырастут, поскольку взрослые говорят им об этом . Когда каждый новый прогноз относительно глобального потепления является еще более страшным, чем предыдущий, а самым страшным прогнозам - часто не имеющим под собой научной основы - уделяется больше всего эфирного времени, нет ничего удивительного в том, что дети переживают. 
Такое преднамеренное запугивание больше нигде не встречается так отчетливо, как в «Неудобной правде» Альберта Гора, фильме, который представляли, как «безусловно, самый страшный фильм, который вы когда-либо увидите». 
Обратите внимание на представление о нереальных леденящих кровь силах, которые уничтожают наше будущее. Голос за кадром говорит нам, что этот фильм «потряс зрителей по всему миру» и что «нет ничего более страшного», чем то, что Гор собирается нам рассказать. 
Я полагаю, настало время потребовать, чтобы СМИ прекратили глупым образом запугивать нас и наших детей. Мы заслуживаем более аргументированного, более конструктивного и менее запугивающего диалога. 

Шенген и европейская безопасность 
Спустя почти два десятилетия после начала отмены пограничного контроля в рамках Шенгенского соглашения – его участниками теперь являются уже 26 стран, в том числе четыре страны, не входящие в Евросоюз, – Германия восстановила контроль на границе с Австрией, а Франция – на границе с Бельгией. Эти меры считаются временными, подавляющая часть остальных границ остаётся открытой. 
При этом базовой является идея (на ней настаивают многие европейские политики и особенно министры внутренних дел) необходимости компромисса между безопасностью и открытостью. И это совершенно неправильно. 
Восстановление пограничного контроля напоминает скорее спектакль в «театре безопасности» – эти меры предпринимаются, чтобы дать населению почувствовать, что что-то делается. Однако постепенный отказ от Шенгена не только не повысит безопасность европейцев, но и помешает реальной борьбе с терроризмом. 
Ведь их задача – найти нескольких террористов, прячущихся среди миллионов законопослушных граждан, до того как они совершат очередной теракт, – равносильна поиску иголки в стоге сена. Вероятно, как раз из-за понимания ошибочности логики восстановления пограничного контроля представители полиции сохраняют сдержанность в дискуссиях на э��у тему. 
Стоит напомнить, что пять стран – Бельгия, Франция, Германия, Люксембург и Нидерланды – договорились в 1985 году (в селении Шенген в Люксембурге) отменить пограничный контроль не по какой-то своей прихоти и не потому, что отдельных политиков охватили возвышенные мечтания. Каким бы символичным ни было это соглашение, его смысл был не в символизме. 
Спецслужбы стран-участниц соглашения поняли, что необходимость останавливать людей на внутренних границах не помогает им в борьбе с основными угрозами, такими как организованная преступность и контрабанда наркотиков. Дальнобойщики, протестовавшие против длинных очередей на таможенных постах, также подстёгивали начавшийся процесс. 
Вместо того чтобы пытаться контролировать массы туристов и деловых путешественников, приезжающих со всего света (в Швейцарии это по сути бесполезное занятие), страна решила сосредоточить ресурсы полиции на конкретных угрозах безопасности. Присоединившись к Шенгену, швейцарская полиция получила доступ к Шенгенской информационной системе и другим важным европейским базам данных о разыскиваемых преступниках, украденных машинах и так далее. 
Как и еврозона, Шенгенская зона объединяла вначале небольшую группу стран, при этом все они обладали схожими взглядами и были способны соблюдать общие правила. Однако вскоре к ним присоединились другие страны, и некоторых из них, как стало очевидно в дальнейшем, были не в состоянии поддерживать согласованные стандарты. 
В еврозоне дисбалансы в конкурентоспособности и финансовом положении (те, что не были отмечены во время поверхностных проверок по формальным критериям, которые проводились перед вступлением новых членов) привели к затяжному экономическому кризису. 
Во-первых, имелся единый институт (Европейский центральный банк), который обладал необходимыми для действий полномочиями. Во-вторых, страны еврозоны уступили часть функций надзора над своими банками ради повышения общей стабильности системы. 
Для сохранения Шенгенской зоны требуется эволюция в том же направлении – создание единого института, отвечающего за охрану внешних границ, и одновременное укрепление систем внутренней безопасности. На сегодня защита внешних границ Шенгена является обязанностью его отдельных стран-участниц, одна из которых (Греция) уже и так столкнулась с разрушительным экономическим кризисом. 
Шенгенской зоне требуется настоящая Европейская береговая охрана, со своим бюджетом, кораблями и персоналом. Можно предположить, что Средиземноморье будет и дальше оставаться главной проблемой в сфере безопасности, как из-за нелегальной иммиграции, так и из-за близости региона к тренировочным базам террористов. 
Более того, Европейская береговая охрана может стать гибким инструментом, который в любой момент позволит максимально эффективно передислоцировать ресурсы. Ведь даже если угрозы безопасности будут по-прежнему сконцентрированы в одном крупном регионе, наиболее острые вызовы могут появляться в разное время в разных местах. 
Иметь одновременно открытость и безопасность не просто возможно; открытость на самом деле содействует укреплению безопасности. Участникам Шенгенской зоны следует понять, что продиктованная соображениями безопасности логика в пользу отмены внутренних границ остаётся сегодня столь же актуальной, как и в момент их вступления в Шенген. 

Закрывая дефицит рабочих мест Америки 
Последние данные по занятости в США подтверждают, что американская экономика продолжает восстанавливаться после Великой рецессии 2008-2009 годов, несмотря на замедление, захватывающее другие государства Большой двадцатки. Темпы роста числа рабочих мест в частном секторе на самом деле были гораздо быстрее во время этого восстановления, чем во время восстановления после рецессии 2001 года, и они сопоставимы с восстановлением после рецессии 1990-1991 годов. 
В течение последних 31 месяцев занятость в частном секторе увеличилась на 5,2 млн, а уровень безработицы в настоящее время опустился ниже 8% впервые почти за четыре года. Но уровен�� безработицы по-прежнему более чем на два процентных пункта выше долгосрочного значения, которое большинство экономистов считают нормальным, когда экономика работает около своего потенциала. 
Кроме того, количество длительно безработных (27 недель и более) составляет около 40% от общего количества ‑ самая низкая доля с 2009 года, но все еще намного выше, чем в предыдущие рецессии со времен Великой депрессии, и почти в два раза больше того, чем она была бы на нормальном рынке труда. Таким образом, рынок труда США, несмотря на исцеление, еще далек от того состояния, в котором он должен быть. 
Это отчасти потому, что потери рабочих мест во время Великой рецессии были такими большими ‑ вдвое больше, чем во время предыдущей рецессии со времен Великой депрессии. С точки зрения экономической истории США, ненормальны не темпы роста числа рабочих мест в частном секторе со времени окончания рецессии 2008-2009 годов, а сама глубина рецессии. 
Спад был характерной рецессией балансов, которая вызвала значительное снижение благосостояния домашних хозяйств, а также необходимость в болезненном сокращении доли заемных средств. В соответствии с излечением от таких рецессий, спрос рос медленно, несмотря на беспрецедентные фискальные и монетарные стимулы, и это объясняет, почему уровень безработицы остается высоким. 
В результате, занятость населения в государственном секторе, которая обычно повышается во время восстановления, стала одной из основных причин высокого уровня безработицы в течение последних трех лет. Несмотря на скромный рост в последние три месяца, занятость в государственном секторе ниже уровня в июне 2009 года на 569 000 ‑ 30-летний минимум относительно доли взрослого гражданского населения. 
Последние отчеты показывают, что существует более трех миллионов незаполненных вакансий, и около 49% работодателей говорят, что они испытывают трудности заполнения вакансий, особенно в области информационных технологий, в инженерных и квалифицированных специальностях. Это привело к распространению предположений о том, что «несоответствие» между квалификацией работников и потребностями работодателей является важным фактором повышенного уровня безработицы. 
Взаимосвязь между уровнем безработицы и уровнем вакансий соответствует примерам во время предыдущих восстановлений. И нет ничего необычного в степени несоответствия между вакансиями и доступностью рабочих в каждой отрасли промышленности. 
Такие несоответствия в отраслях промышленности становятся больше во время рецессии, отражая большую текучесть на рынке труда, по мере того как рабочих перемещаются между сокращающимися и расширяющимися секторами; но они уменьшаются по мере восстановления экономики. Эта модель также характеризует текущее восстановление, а также последние данные свидетельствуют о том, что несоответствие между спросом и предложением рабочей силы по отраслям вернулось к докризисному уровню. 
Но, по мере восстановления экономики США, технологические изменения ускоряются, стимулируя спрос на новые навыки в условиях, когда уровень получения образования рабочими не прогрессирует. Это реальный разрыв навыков, который существовал до Великой рецессии, и он расширяется с течением времени. 
Этот разрыв проявляется в гораздо более высоком уровне безработицы для рабочих с образованием средней школы, чем для рабочих, закончивших колледж, на каждом этапе бизнес-цикла. Этот разрыв также проявляется в значительном ‑ и растущем ‑ неравенстве между доходами рабочих с образованием средней школы и рабочих со степенью бакалавра или выше. 
Увеличение заработков было особенно сильным для работников с высшим образованием, в то время как реальная заработная плата работников с образованием средней школы, особенно мужчин, резко упала. Работникам с низким уровнем образования все труднее найти высокооплачиваемую работу в любой сфере, даже когда экономика работает почти на полную мощность. 
США были мировым лидером в уровне образования средней школы и колледжа на протяжении большей части двадцатого века. Сегодня они занимают средние позиции в странах ОЭСР. 
Основным фактором этого относительного спада была неспособность американской школьной системы обеспечить высокое качество образования для обездоленных американцев, особенно детей из малообеспеченных семей, семей иммигрантов и меньшинств. По данным последней переписи около одной четверти детей в возрасте до шести лет живут в бедности. 
Опыт США соответствует доказательствам ОЭСР того, что студенты из стран с большим неравенством доходов показывают более низкие результаты в тестах по академической подготовке. А недавнее исследование Маккинси показывает, что эти расхождения в возможности и получении образования в зависимости от дохода налагают на экономику США эквивалент постоянного спада в 3-5% ВВП. 
Для устранения разрыва в уровне квалификации США должны повысить образовательный уровень нынешних и будущих работников. Это означает большее количество инвестиций в образование на всех уровнях – в программы дошкольного образования, начальных и средних школ, колледжей, профессиональных школ для конкретных рабочих специальностей, а также финансовую помощь для высшего образования. 



Наука и международная политика развития 
Мужчины стоят у канала в традиционных шапках колпаках, дети играют в реке, женщины пекут наан (круглый, слоёный киргизский хлеб). Но в отличие от других поселений на реке Аспара в этой деревне занимаются решением проблем с обеспечением водой, а не игнорируют их. 
При поддержке международной программы содействия развитию, основанного на достижениях науки, здесь недавно был создан местный совет по управлению водоснабжением, который регулярно встречается с представителями аналогичного совета, созданного с другой стороны границы – в Казахстане. 
Это пример локальных решений проблем развития: местные киргизские советы по управлению водоснабжением строят отводные каналы и устанавливают простые счётчики для мониторинга объёмов воды, использованной в каждой деревне. Новые каналы, строящиеся из доступных материалов, оснащены счётчиками, которые связаны с компьютерами, что позволяет всем деревням обмениваться данными о потоках воды в реальном времени. 
В итоге научное управление водой позволило решить и проблему развития, и дипломатическую проблему: улучшилось обеспечение водой, и появилась привычка к трансграничному сотрудничеству, позволяющего жителям деревень участвовать в решении проблем. Команда учёных и инженеров, а не дипломатов и специалистов по урегулированию конфликтов, способна дать ценный прагматичный взгляд на ситуацию, которая выглядит как запутанный клубок политических и культурных вопросов. 
Геопространственные данные позволяют находить источники питьевой воды и повышать эффективность программ помощи развитию. Новый инструмент диагностирования помогает медикам выявлять формы туберкулёза, устойчивого к различным лекарствам, и подбирать наиболее подходящие варианты его лечения. 
Программа помощи при извержениях вулканов (VDAP) предоставляет в реальном времени информацию о приближающихся природных катастрофах – извержениях вулканов и последующих землетрясениях и цунами. В ближайшем будущем топливные ячейки, работающие на грязи, помогут освещать удалённые деревни, чтобы там учились дети, а огромные заводы по опреснению воды будут производить питьевую воду из океанов. 
Поддержка Грином идеи «реформирования программ помощи» вызвала позитивную реакцию Американской коалиции глобального лидерства (это сеть, объединяющая гендиректоров и НКО, которые стремятся повысить роль программ развития и дипломатии). Грин также активно участвовал в создании Millennium Challenge Corporation, которая предоставляет помощь странам, отвечающим специфическим экономическим и политическим критериям. 
Здесь можно опереться на результаты работы Лаборатории глобального развития USAID, созданной администрацией Барака Обамы. Научные эксперименты и технологические инновации повышают эффективность и подотчётность программ развития, благодаря понятной системе измерения успехов и провалов. 
Для принятия решений, основанных на доказательствах из практики, необходимы такие доказательства: важны достигнутые результаты, а не объёмы инвестированных ресурсов. Это означает, что оригинальные решения в сфере развития, опирающиеся на науку, должны создаваться параллельно с инновационными системами мониторинга, необходимыми для оценки таких программ. 
В США ведутся напряжённые политические дебаты по вопросу изменения климата, однако во всём мире наука считается нейтральной. Зачастую это позволяет налаживать двустороннее и многостороннее сотрудничество, дополняющее (и подкрепляющее) дипломатические отношения. 
Но, наверное, самым важным является тот факт, что научный метод содействует развитию такого образа мысли (стремление к истине, знаниям и хорошему правлению), который ценен не только сам по себе, но и критически важен для экономического прогресса в XXI веке. В 2016 году в речи перед выпускниками Калифорнийского технологического института хирург и писатель Атул Гаванде назвал науку «стремлением к систематическому мышлению и приверженностью идее накопления знаний и объяснения вселенной с помощью тестирования и наблюдения за фактами». 
Такая приверженность означает «странное бытие», – говорил Гаванда: «Вы должны обладать скептицизмом и воображением, но не в избытке. Вы должны воздерживаться от суждений, но при этом выносить их. 
Наука и технологии не могут стать панацеей. Нейтральность научного метода всегда наталкивается на политические пристрастия и интересы, которые могут вынудить учёных создавать нервнопаралитический газ или атомное оружие с такой же готовностью, как новые семена или пресную воду. 

Научный взгляд на пост-фактический мир 
ВЕНА – Мы вступили в новую тревожную эру. Уже само количество не соответствующих действительности высказываний и откровенной лжи, прозвучавшей во время президентской избирательной кампании в США, как и рассылка поддельных новостей, распространяемых без журналистских фильтров на таких социальных медиа платформах, как Facebook и Twitter, указывает на растущее презрение к фактическим знаниям. 
В обстановке тревоги, замешательства и ностальгии по фантастическому прошлому преобладают голые эмоции. Правила публичных выступлений оказываются устаревшими, а возможные варианты будущего сужаются до одного пути для бегства, который распространители страхов представляют как единственный путь вперед. 
Это плохой способ справиться с неопределенностью, и он разительно противоречит методам науки и свободного исследования. В науке неопределенность является мощным стимулом к приобретению знаний; фактически это основная мотивация для исследовательской деятельности, которой внутренне присуща неопределенность. 
Ученые, проводящие фундаментальные исследования, не могут предсказать, ни что именно они найдут, ни когда они это найдут. Многие важные открытия являются результатом интуиции: исследователи находят что-то неожиданное, чего они не искали, но значимость чего они быстро признают. 
Научное сообщество методично стремится достичь консенсуса по поводу уже добытых знаний, но оно знает, что еще многое предстоит открыть. Поэтому любые научные знания имеют предварительный характер, и они будут расширяться, дополняться или заменяться новыми знаниями. 
Но, в то время как научное сообщество соглашается с неопределенностью, всегда остается любопытным и уверено в том, что наука и техника могут создать новые возможности для общего будущего человечества, прочие слои общества не обязательно разделяют этот прогноз. И это обязывает ученых понять, почему дела обстоят таким образом. 
Но между этими позициями лежит широкий спектр незапланированных последствий. Когда люди переводят знания в действия, они инициируют новые взаимодействия внутри сложных систем, не обязательно зная, каковы будут окончательные последствия этих действий. 
Люди развились до понимания простых причинно-следственных связей. Что нам нужно сейчас, так это более совершенные математические инструменты и имитационные модели, чтобы понять скрытые неопределенности, которые могут возникнуть в результате взаимодействий в сложных социальных и природных системах. 
Прошлые цивилизации использовали разные виды гаданий, пытаясь узнать будущее. Но с тех пор человечество очень далеко продвинулось от веры в предопределенную судьбу к активному воздействию на свое положение. 
Воодушевленные достижениями современной науки, мы начали считать будущее совершенно открытым. Даже несмотря на то, что зависимость от выбранного пути, неполная информация и когнитивные предубеждения все еще могут помешать действиям человека, нам не нужно больше считать, что опыт прошлого обязательно определяет будущие результаты. 
Она развивается и проявляется по-разному: иногда она ставит под сомнение наши предположения и ниспровергает наши ожидания; часто она застает нас врасплох. Из-за неопределенности наши достижения не всегда таковы, как мы планировали, а наша жизнь никогда не превращается в простую рутину. 
Наши жизни имеют вероятностный, а не предопределенный характер, и чем больше мы это понимаем, тем меньше нам следует бояться неопределенности. Тем не менее, недовольство сегодня широко распространено, а умные политики всегда готовы использовать народный гнев. 
Она предупреждает нас о хаотичности в физическом и социальном мире и о роли, которую играет неопределенность в нашем обществе и личной жизни. Открывая нам глаза на беспорядочность мира, который мы создали, – преднамеренно и непреднамеренно, – она позволяет нам представить, как мы можем создать этот мир заново, даже признав, что будущее останется открытым и неопределенным. 



Иллюзия «значимости» в науки 
СТЭНФОРД – Финансируемые государством научные исследования охватывают широкий диапазон – от изучения фундаментальных физических и биологических процессов до практических разработок, отвечающих насущным потребностям. Поскольку объем средств ограничен, власти, принимающие решения о выделении грантов, всегда испытывают желание направить большую часть ресурсов во втором направлении. 
Значение любого научного проекта действительно трудно оценить. Как заметил Марк Киршнер, профессор Гарвардской медицинской школы, в своей вдумчивой статье в журнале Science: «Современник способен оценить хорошую науку, но великую наука можно увидеть только в зеркале заднего вида». 
Даже выдающиеся ученые могут недооценивать значимость своих открытий в тот момент, когда они их сделали. Когда Сальвадор Луриа, мой университетский профессор микробиологии, получил в 1969 году Нобелевскую премию по медицине, он очень ярко выразил эту мысль, отправив шутливую карикатуру всем, кто его поздравлял с наградой. 
Его лаборатория изучала механизм, который при определенных обстоятельствах, неожиданно заставляет бактерии кишечной палочки вырабатывать вирусы. Одновременно другая группа исследователей анализировала (также на примере кишечной палочки), как синтез определенных ферментов зависит от наличия некоторых видов сахара. 
«Оба проекта формально казались очень далекими друг от друга, – писал Жакоб. – Но их соприкосновение привело к ключевому прорыву в нашем понимании жизни». Так родилась концепция «оперона», группы генов, чью работу контролирует примыкающий, регулирующий ген. 
Другим образцовым примером научной синергии и интуитивной прозорливости фундаментальных исследований является открытие технологии рекомбинантных ДНК, которая стала прототипом современной генной инженерии (иногда называемой «генная модификация», или ГМ). Это результат комбинации открытий в некоторых «эзотерических», совершенно несвязанных областях фундаментальных исследований в начале 1970-х. 
За последние 40 лет технология рекомбинантных ДНК произвела революцию во многих отраслях экономики, в том числе в сельском хозяйстве и фармацевтике. Оно позволила создавать вакцины против инфекционных болезней, а также лекарства, лечащие неинфекционные заболевания, например, диабет, рак, циститный фиброз, псориаз, ревматический артрит и некоторые генетические нарушения. 
Другой пример – создание гибридомы, гибридных клеток, полученных в лаборатории путем соединения нормальных белых кровяных клеток, вырабатывающих антитела, с опухолевыми клетками. Исследователи хотели скомбинировать быстроту роста раковых клеток со способностью нормальных клеток регулировать выработку определенных моноклональных антител. 
Но оказалось, что эти бессмертные, вырабатывающие антитела клетки, полезны не только для научных опытов, но и могут стать новейшим технологическим инструментом, имеющим широкое практическое применение в медицине и промышленности. 
В своей статье Киршнер сожалеет о «тенденции приравнивать значимость научных исследований к их применимости в медицине», заметив, что к исследованиям немлекопитающих организмов в этом случае неизбежно начинают относиться как к менее ценным, чем исследования клеток человека. В результате, простые, но очень информативные организмы-модели могут остаться без внимания, а важная связь между фундаментальной наукой и медициной человека – потеряна. 
Например, изучение Caenorhabditis elegans, крохотного круглого червя, предоставило богатейшую информацию о клеточном разнообразии, нервных связях, мейозе и запрограммированной смерти клеток. Изучение фруктовой мухи, Drosophila melanogaster, существенно расширило наше понимание механизмов, лежащих в основе менделевской генетики. 
Объем средств, выделяемых властями на науку, велик. В США Национальные институты здравоохранения тратят около $30 млрд в год, а Национальный научный фонд еще около $7 млрд. Когда чиновники решают, как потратить эти деньги, им следовало бы мудро взглянуть в зеркало заднего вида и выделить деньги на фундаментальные исследования, которые помогают науке двигаться вперед. 

Почему учёные выходят на марш 
Целью марша станет «прославление и защита науки на всех уровнях – от местных школ до федеральных ведомств». Мир должен понять, почему обычно такое спокойное сообщество учёных решило выйти из лабораторий и кабинетов на улицы для глобальной демонстрации своих тревог. 
Ответ был дан ещё в ноябре 2016 года, когда издательство Oxford Dictionaries назвало «Словом года» термин «постправда». В эпоху, когда «объективные факты стали влиять на формирование общественного мнения меньше, чем призывы к эмоциям и личным убеждениям», учёные, подобные нам, не могут больше молчать. 
Слово «постправда» хорошо подходит для описания года, когда пренебрежение фактами стало определяющим свойством мировой политики. Во время своей предвыборной кампании президент США Дональд Трамп отрицал убедительные доказательства изменения климата, поддерживал ошибочные утверждения, будто вакцинация вызывает аутизм, а также заявлял, что компактные флуоресцентные лампы вызывают раковые заболевания. 
В США и Европе политики прибегают к столь же возмутительным «экспертным мнениям», споря со своими оппонентами на такие разные темы, как генетически модифицированное продовольствие, ядерная энергетика или Брексит. Недавние атаки в социальных сетях на кампанию вакцинации против кори и краснухи всколыхнули даже Индию, создав сплав из теорий заговора, тревог по поводу безопасности и вопросов мотивации. 
Например, люди упорно верили, что земля плоская; это мнение сохранялось на протяжении столетий, причём уже после того, как древние греки собрали достаточно доказательств того, что она круглая. В некоторых регионах отрицание и порицание Дарвина и его теории эволюции, свойственное XIX веку, продолжается и по сей день. 
Тем не менее, сейчас мы оказались на важном рубеже: данный принцип проник в политический мейнстрим, он начал влиять на политику, которая оказывает глубокое влияние на здоровье и благосостояние планеты и её обитателей. Те, кто считает научный метод (то есть систематические наблюдения, измерения и проверки гипотез, на которые на протяжении столетий опиралось человеческое познание нас самих и окружающего мира) базовой ценностью общества, должны сделать шаг вперёд, чтобы отстоять его ведущую роль в общественных дебатах и процессах принятия решений. 
Когда опубликованные открытия основаны на сфальсифицированных данных или умышленно неправильных выводах, страдает авторитет всех учёных. Оценка работы коллег должна быть строгой, мы всегда должна стремиться выявлять и отвергать низкопробные, лживые труды. 
Столь же важно, чтобы учёные лучше разъясняли значение научной «уверенности», помогая обществу и властям увидеть разницу между доказанными гипотезами и непроверенными теориями. Они должны объяснить, что альтернативные модели проверяются всеми доступными данными и методами в контролируемых условиях, при этом другие учёные могут повторить полученные в итоге наблюдения и измерения. 
Те, кто занят научными исследованиями, должны срочно разработать и начать применять на практике более эффективные стратегии распространения знаний о научных достижения и открытиях, которые влияют на общество и окружающую среду. Основное внимание в этой работе должно уделяться объяснению и защите методов и строгости фундаментального процесса сбора и проверки доказательств. 
В опубликованной в 1946 году книге «Открытие Индии» первый премьер-министр Индии Джавахарлал Неру отстаивал идею «научного духа» – применения принципов науки в качестве принципов жизни. Для устранения угрозы постправды нам крайне необходим этот дух. 

Как направить средства частного сектора на устойчивое развитие 
ВАШИНГТОН – Уже три года каждый июль представители десятков стран собираются вместе, чтобы представить национальные планы достижения «Целей устойчивого развития» (ЦУР). На последнем из этих «Политических форумов высокого уровня» под эгидой ООН правительства различных стран представили впечатляющие планы, но почти ни один из них не содержит реалистичных бюджетов или упоминает источники финансирования. 
Недостаток инвестиций в программы развития обычно оценивают в триллионы долларов, в то время как сумма официальной помощи развитию колеблется около отметки $140 млрд в год. Существует эффективный способ помочь решить эту проблему финансирования – стимулировать приток значительных инвестиций из частного сектора. 
И эта роль далеко не ограничивается финансированием. Частные компании создают 90% рабочих мест (а это самый эффективный способ вытащить людей из нищеты) в странах развивающегося мира, они помогают повышать эффективность, внедрять технологий и инновации, улучшать распределение товаров и услуг. 
Финансирование частным сектором «Целей устойчивого развития» могло бы осуществляться с помощью уже имеющихся институциональных инвесторов, в том числе пенсионных фондов, суверенных фондов благосостояния и страховых компаний, которые в совокупности представляют триллионы долларов «терпеливого капитала». Однако сегодня институциональные инвесторы выделяют лишь очень небольшую часть своих активов на так называемые социально-преобразующие инвестиции (impact investing), одновременно направляя огромные суммы сравнительно небольшому количеству публичных компаний. 
Следовательно, ключом к достижению ЦУР должно стать мотивирование этих публичных компаний, а особенно крупных фирм, получающих львиную долю институциональных инвестиций, учитывать в своих решениях экологические, социальные и управленческие критерии (так называемые ESG-критерии), которые важны для ЦУР. Такой подход предполагает понимание долгосрочности перспектив реализации программы «Целей устойчивого развития», хотя он и является реакцией на её неотложность. 
Хорошая новость в том, что инвестирование, привязанное к ESG, уже находится на подъёме: большинство крупнейших институциональных инвесторов включают факторы ESG в свои инвестиционные стратегии, по крайней мере, в некоторой степени. Согласно «Докладу о глобальных инвестициях в устойчивое развитие» 2016 года, в мире «профессионально управлялись в соответствии с социально ответственными инвестиционными стратегиям» активы стоимостью $22,89 трлн, что на 25% больше, чем в 2014 году. 
Воспринимая ESG-критерии как способ смягчения рисков (и даже источник прибыльных возможностей), институциональные инвесторы стараются применять этот подход в своей основной деятельности. И это хорошо для «Целей устойчивого развития», но сохраняются важные проблемы, которые ещё необходимо преодолеть, начиная с неадекватного понимания связи между стандартами ESG и программой ЦУР. 
Лишь немногие инвесторы и компании используют сегодня эту программу в качестве основы для своих стратегий ориентации на устойчивость. Но как для компаний, так и для инвесторов единственным способом повысить стоимость для акционеров и внести вклад в реализацию ЦУР является концентрация внимания, причём заранее, на тех стандартах ESG, которые одновременно и материально значимы для их отрасли или бизнеса, и помогают достижению «Целей устойчивого развития». 
Джанни Бетти, Констанца Консоланди и Роберт Экклс в своей недавней статье представили схему релевантности факторов ESG, перечисленных Советом по стандартам отчётности об устойчивом развитии (SASB), в 79 отраслях из десяти секторов, сгруппированных соответственно «Целям устойчивого развития». Компании, использующие подобную схему, смогут понять, достижению каких именно целей устойчивого развития они способствуют (вплоть до целевого уровня), демонстрируя хорошие показатели по выбранным ESG-критериям. 
Оценивая ESG-показатели компаний, инвесторы смогут увидеть, как именно их средства способствуют достижению ЦУР. И опираясь на эту информацию, они, возможно, решат перераспределить ресурсы или заняться компаниями с более высокими показателями. 
В 2016 году Мозаффар Хан, Джордж Серафейм и Аарон Юн сформировали портфели компаний, демонстрировавшие хорошие и плохие показатели по материальным аспектам деятельности в своей отрасли. Компании с самой высокой активной доходностью в годовом исчислении (альфа-коэффициент) 4,8% демонстрировали хорошие результаты в материальных аспектах и плохие – в нематериальных. 
Это говорит о том, что руководители компаний должны балансировать своё внимание между краткосрочными показателями и долгосрочной перспективой. Сюда относится и понимание, какие именно аспекты ESG станут материальными для их отрасли в будущем, а также в достижение каких «Целей устойчивого развития» они в этом случае смогут внести свой вклад. 
Инвесторы могли бы подумать о применении долгосрочного подхода к оценке финансовых показателей своих портфелей, подобранных по ESG-критериям. Они могут ожидать периодических отчётов о показателях ESG и их вкладе в соответствующие ЦУР (так же, как они получают периодические отчёты о финансовых показателях), чтобы следить за достигнутым прогрессом и вносить при необходимости коррективы. 
Во многих отношениях частные компании уже вносят вклад в реализацию программы ООН «Цели устойчивого развития», но они делают это случайным, непоследовательным образом, без адекватного представления и целеустремлённости. Разработав умные, всеобъемлющие и чётко определённые стратегии, частные компании смогут не только получить награду за свои усилия; они ещё и помогут правительствам сформировать реалистичные бюджеты и чёткие планы финансирования ЦУР. 


Социальная солидарность в интересах устойчивого развития 
Волна экстремальных погодных явлений, произошедших этим летом – от лесных пожаров в Калифорнии и Швеции до наводнений в Индии и засухи в Австралии – показывает, насколько он был прав. И, как заметил Аннан, решение этого кризиса не означает только защиту экономики или даже окружающей среды; это также означает защиту правосудия, сохранение прав человека и приверженность социальной солидарности. 
В 1980-х годах, будучи премьер-министром Норвегии, я председательствовала во Всемирной комиссии по окружающей среде и развитию, по приглашению тогдашнего Генерального секретаря ООН Хавьера Переса де Куэльяра. Доклад Комиссии 1987 года “Наше общее будущее” стал знаковым документом, который донес устойчивое развитие до внимания президентов, премьер-министров и министров финансов во всем мире. 
Сегодня, я пишу как член The Elders, группы независимых лидеров, основанной Нельсоном Манделой, для работы в интересах мира, справедливости и прав человека. Действия в защиту климата являются неотъемлемой частью прогресса во всех этих областях. 
Должны быть ограничены субсидии для отраслей ископаемого топлива. Финансовая поддержка должна быть оказана наименее развитым странам, которые наиболее уязвимы к последствиям изменения климата, несмотря на то, что они практически никак не содействовали в решении этой проблемы. 
С некоторым прискорбием и очевидными исключениями мировые лидеры признают реальность изменения климата. Они видят ущерб, который экстремальные погодные явления могут нанести домам, инфраструктуре и средствам к существованию, и они слышат предупреждения климатологов о том, что условия будут только ухудшаться. 
Но достаточно смелая климатическая стратегия требует мужества и политической приверженности со стороны лидеров. Более того, такие стратегии должны постоянно обновляться, чтобы отражать изменения социально-экономических реалий – от глобализации и искусственного интеллекта до повышения осведомленности о гендерной и расовой дискриминации – для обеспечения поддержки граждан, особенно молодежи. 
Проблемы, с которыми сталкивается мир, могут казаться непреодолимыми, но работа его граждан проста: взаимодействовать. Это означает изменение их собственного поведения, включая участие в голосованиях, требование более активных действий от лидеров и даже продвижение самих себя в качестве лидеров. 
В своей резкой пьесе “Враг народа”, изучая человеческое мужество и трусость, норвежский драматург Хенрик Ибсен писал: “Община подобна кораблю; каждый должен быть готов взять штурвал”. С нашим глобальным кораблем, брошенным в бурные и опасные воды, каждый из нас должен быть готов продемонстрировать лидерство целесообразным и реалистичным путем, будь то внутри нашего местного сообщества или на национальном, или международном уровне. 
У нас уже есть графики, которые могут привести нас к достижению безопасности. 17 Целей устойчивого развития ООН (ЦУР), согласованных всеми 193 государствами-членами ООН в 2015 году, охватывают все взаимосвязанные элементы жизни и развития человека: от здоровья, образования и окружающей среды до мира, справедливости, безопасности и равенства. 
Например, не может быть развития, устойчивого или иного, без здорового населения на глобальном уровне. Тем не менее, как и мой коллега по Elder, бывший Генеральный секретарь ООН Пан Ги Мун, во время своей недавней поездки в Индию я воочию увидела, как только в этой стране, миллионы людей ежегодно погружаются в нищету из-за расходов на здравоохранение. 
Хорошей новостью является то, что Индия также демонстрирует, как инновационные реформы на государственном и национальном уровнях могут улучшить доступ к медицине. В частности, клиники Мохаллы в правительстве штата Дели, верные своему имени (мохалла означает сообщество или район на хинди), предлагают базовый пакет основных медицинских услуг – включая медикаменты, диагностику и консультации – бесплатно. 
Проблему в области здравоохранения, с которой сталкивается Индия, разделяют многие страны мира, включая и более богатые, такие как Соединенные Штаты. Решение этой проблемы потребует не только больше инноваций, но и применения существующих решений, таких как клиники Мохаллы, на основе признания того, что здоровье является общественным достоянием и что эффективные системы здравоохранения основаны на социальной солидарности – тот же принцип, который лежит в основе ЦУР. 
Дело в том, что каждый глава государства, каждое правительство и каждый гражданин несет ответственность за обеспечение того, чтобы мы достигли ЦУР. В этом смысле, цели опровергают мнение о том, что лучший способ максимизировать процветание и безопасность – поставить на первое место свою страну и ее интересы, при этом отгораживаясь от своих соседей. 
Достижение ЦУР – и, таким образом, решение климатического кризиса - потребует от нас противостояния политическим, деловым и экономическим интересам, которые стремятся поддержать наш нынешний неравноправный порядок. С существующей проблемой быстрого роста населения, это также потребует от нас пересмотра нашего неустойчивого образа жизни и наших моделей производства и потребления. 
Мандела, один из самых замечательных и дальновидных лидеров, которых когда-либо видел мир, понимал, что человеческое развитие является коллективным, целостным делом. “Преодоление бедности, – заявил он однажды, – не является задачей благотворительности, это акт справедливости”. 
Давайте почтим наследие Манделы, приняв срочные, совместные и всеобъемлющие меры для достижения ЦУР. Давайте построим мир, который мы сможем с гордостью завещать нашим детям и внукам. 

Революция данных в интересах устойчивого развития 
Я уже подчеркивал ключевой фактор этого процесса: инвестирование в строительство инновационных систем данных, которые опираются на новые источники данных в реальном времени в интересах устойчивого развития. 
Мы живем в управляемым данными мире. Рекламодатели, страховые компании, агентства национальной безопасности и политические советники уже давно (и иногда к нашему огорчению) научились использовать «большие данные», также как и бесчисленное количество ученых и исследователей, тем самым ускоряя прогресс новых открытий. 
Один способ улучшения сбора и использования данных в интересах устойчивого развития является создание активной взаимосвязи между предоставлением услуг и сбором и обработкой данных для принятия решений. К примеру возьмем медицинское обслуживание. 
Эту информацию можно переслать здравоохранительным информационным панелям, где работники ее могут использовать для того, чтобы наблюдать за вспышками заболеваний, сбоями в цепочках поставок, или необходимостью повысить количество технического персонала. Такие системы могут обеспечить сбор информации о важных жизненных событиях в режиме реального времени, в том числе рождений и смертей, и даже использование так называемых вербальных аутопсий, чтобы помочь определить причины смерти. 
В настоящее время число детей посещающих школу как правило подсчитывается исходя из числа детей регистрирующихся в начале учебного года, хотя фактическая посещаемость может быть гораздо ниже официального уровня. Помимо этого, должностные лица желающие сообщить о высшем количестве зачислений иногда манипулируют регистрационными данными, так что мы никогда не получаем точную картину того, кто на самом деле посещает школу. 
Эта информация может автоматически пересылаться панелям мониторинга для того, чтобы помочь администраторам отслеживать прогресс в ключевых областях. 
Но это лишь первый шаг. Те же методы должны использоваться и для того, чтобы собрать некоторые из ключевых показателей, измеряющих прогресс в принятии ЦУР. 
Нет сомнений, что измерение прогресса через определенные промежутки времени и обеспечение доступа к этой информации, будь она успехом или неудачей, играет очень важную роль в помощи миру достичь его амбициозных долгосрочных целей. Это позволило бы не только наградить правительства, которые содействуют прогрессу, но и заставить отстающие правительства быть ответственными за их медленный прогресс и надеяться, что это будет мотивировать их удвоить свои усилия. 
Учитывая, что многие ключевые индикаторы еще не собраны в режиме реального времени, а только путем кропотливого ретроспективного обследования домашних хозяйств и частников, то ключевые показатели в сокращении масштабов нищеты для многих стран устарели на пять лет. Мир стремится достичь целевые показатели бедности, здоровья и образования предположенные на 2015 год, когда в некоторых случаях, ключевые данные доступны только до 2010 года. 
К счастью, революция информационно-коммуникационных технологий и распространение широкополосного доступа в Интернет может быстро позаботиться о том, чтобы такие временные задержки остались в прошлом. Как отмечается в докладе A World that Counts: Mobilizing the Data Revolution for Sustainable Development (Мир, который того стоит: Мобилизация революции данных для устойчивого развития), мы должны модернизировать процессы, используемые статистическими управлениями и другими государственными учреждениями, и в тоже время подключаться продуманными и творческими путями к новым источникам данных, которые будут дополнять традиционные подходы. 
За счет более эффективного использования «умных» данных, собранных в ходе оказания услуг, хозяйственных операций и дистанционного зондирования – борьба против крайней нищеты станет еще сильнее, глобальная энергетическая система будет гораздо более эффективной и менее загрязняющей для окружающей среды, а жизненно важные услуги, такие как здравоохранение и образование, будут гораздо более эффективными и доступными. 
Учитывая, что на горизонте виднеется такой прорыв, то некоторые правительства, включая правительство Соединенных Штатов, а также предприятия и другие партнеры, объявили о планах запуска нового «Глобального партнерства в целях устойчивого развития данных» в ООН в этом месяце. 
Сети для выработки решений в области устойчивого развития ООН будут поддерживать новое глобальное партнерство путем создания новой Тематической Сети для Данных в целях Устойчивого Развития, которая объединит ведущих ученых, мыслителей и академиков из нескольких секторов и дисциплин для формирования центра передовых данных. Мы рады возглавлять эту сеть, которая имеет в своей основе стремление превратить цифры и факты в реальный прогресс в развитии. 

Можно ли достичь «Целей устойчивого развития»? 
ГОНКОНГ – Недавняя речь президента США Дональда Трампа в ООН привлекла много внимания из-за своей эксцентричной и воинственной риторики, включая угрозы аннулировать ядерное соглашение с Ираном и «полностью разрушить» Северную Корею. В основе этих деклараций лежит чёткий сигнал: суверенное государство по-прежнему является самой важной ценностью, а национальные интересы затмевают общие цели. 
Принятые ООН за год до избрания Трампа, «Цели устойчивого развития» требуют сотрудничества всех стран по критически важным мировым проблемам, связанным с изменением климата, бедностью, здравоохранением и так далее. Но не становится ли сейчас – когда международное сотрудничество отвергается, а в администрации Трампа отрицают изменение климата, – достижение этих целей пустой мечтой? 
Но популистские призывы к проведению националистической политики, и в частности к торговому протекционизму, значительно усиливают это сопротивление. Если упрощать, население теряет веру в то, что ортодоксия глобального развития – хорошее государственное управление (включая монетарную и бюджетную дисциплину) и свободные рынки – способна принести им пользу. 
Все развитые страны столкнулись с серьёзными бюджетными проблемами, а развивающиеся страны ослабели из-за низких цен на сырьё, поэтому идея платить за глобальные общественные блага становится всё более непривлекательной. Кроме того, сокращение бюджетных расходов (наряду с проблемами с политической подотчётностью и новыми технологическими вызовами) не идёт на пользу тем, кто отвечает за обеспечение качественного госуправления. 
Роберто Унгер из Гарвардской школы права утверждает, что для преодоления трудностей в процессе развития, основанного на знаниях, потребуется «инклюзивный авангардизм». Демократизация рыночной экономики, считает он, возможна только с «соответствующим углублением демократической политики», а это предполагает «институциональную перестройку самого рынка». 
Однако в США политическая система выглядит неспособной провести подобную перестройку. Два профессора Гарвардской школы права – Кэтрин Гейл и Майкл Портер – полагают, что двухпартийная система Америки «превратилась в главный барьер на пути решения практически любой важной проблемы», стоящей перед страной. 
Политические лидеры, пишут Гейл и Портер, «соревнуются в идеологии и нереалистичных обещаниях, а не в действиях и результатах», они «раскалывают избирателей и обслуживают интересы узких кругов», и всё это при недостаточной подотчётности. Это мнение подтверждается в готовящейся к выходу книге профессора Университета Сан-Франциско Шалендры Шарма. 
При прочих равных есть только один шанс из четырёх, чтобы будет достигнута двойная победа в виде качественного госуправления и сильных экономических показателей. И этот шанс снижается ещё сильнее из-за других радикальных факторов – от природных катастроф до внешнего вмешательства. 
Есть мнение, что технологии помогут преодолеть влияние подобных факторов, поскольку они способны стимулировать рост экономики, которого будет достаточно для создания ресурсов, необходимых, чтобы смягчить это влияние. Но хотя эти технологии позитивны для потребителей, у них есть свои собственные серьёзные издержки. 
В краткосрочной перспективе технологии убивают рабочие места и требуют переобучения рабочей силы. Кроме того, технологиям, основанным на знаниях, свойственен эффект «победителю достаётся всё»: крупные центры получают доступ к знаниям и власти, а менее привилегированные группы, классы, отрасли и регионы с трудом выдерживают подобную конкуренцию. 
Благодаря социальным сетям возникающее недовольство распространяется быстрее, чем когда-либо в истории, что приводит к расцвету деструктивной политики. Всё это способствует геополитическому вмешательству, а ситуация быстро скатывается к сценарию двойного поражения, в котором нет победителей. 
Сочетание плохой политики с плохой экономикой в одной стране может легко привести к вирусному заражению соседей: из-за роста миграции политический стресс и нестабильность распространяются на другие страны. По данным Верховной комиссии ООН по делами беженцев, в прошлом году в мире насчитывалось 65 млн беженцев, по сравнению со всего лишь 1,6 млн в 1960 году. 
Но для достижения этих целей потребуется намного более ответственная политика и намного более сильный общественный консенсус. А для этого нужен фундаментальный сдвиг в мышлении – переход от менталитета конкуренции к менталитету, акцентирующему внимание на сотрудничестве. 
У нас нет глобального налогового механизма, который бы гарантировал обеспечение глобальных общественных благ, и у нас нет глобальной монетарной или социальной политики, которая бы поддерживала ценовую стабильность и социальный мир. Именно поэтому нужно обновить и реструктурировать многосторонние институты, повысив эффективность механизмов принятия и реализации решений, которые помогают справиться с вызовами глобального развития, такими как инфраструктурные разрывы, миграция, изменение климата и финансовая стабильность. 
Унгер утверждает, что все демократические страны сегодня являются «малоэнергичными демократиями с недостатками»: в таких странах «отсутствие травм» (в виде экономического краха или военного конфликта) означает «отсутствие трансформации». И он прав. 

Краудфандинг или краудфишинг? 
НЬЮ-ХЕЙВЕН – Если вы ищите идеальный пример трудностей, препятствующих нормальной работе финансовых рынков, достаточно взглянуть на проблемы и противоречия, связанные с краудфандигом в США. В октябре после трёх лет раздумий американская Комиссия по ценным бумагам и биржам (SEC) опубликовала окончательный вариант правил, способствующих настоящему краудфандингу. 
Его концепция аналогична концепции интернет-аукционов. Однако здесь частные лица не предлагают свои вещи, например мебель, всему миру; краудфандинг нужен для быстрого сбора денег на развитие бизнеса у тех, кто понимает, о чём идет речь, в отличие традиционных банков. 
За пределами США регуляторы зачастую оказываются более сговорчивыми, и кое-где краудфандинговые платформы уже работают. Например, Symbid в Нидерландах и Crowdcube в Великобритании были основаны в 2011 году. 
Существует концептуальный барьер, мешающий пониманию проблем, с которыми сталкиваются чиновники, занимаясь регулированием краудфандинга. Он связан с недостатками доминирующих экономических моделей, неспособными верно оценивать те аспекты человеческого поведения, которые касаются манипулирования и обмана. 
Данные риски связаны не столько с откровенным мошенничеством, с большой ложью, являющейся уголовно наказуемым преступлением, сколько с более утонченными формами жульничества. Это может быть открытый обман, когда организаторы умело отвлекают внимание доверчивых любителей от фатальных ошибок в бизнес-плане или сообщают о них очень скупо, мелким шрифтом. 
Наоборот, они, как правило, гордятся своей честностью. Просто в их честности есть небольшие прорехи то здесь, то там – и в сумме они могут оказаться не так уж малы. 
В новой книге, написанной мною в соавторстве с Джорджем Акерлофом, – «Фишинг для дуракоф: Экономика манипулирования и обмана» – мы доказываем, что недобросовестное поведение следует учитывать в экономической теории на фундаментальном уровне. Экономическое равновесие нашего времени надо воспринимать, прежде всего, как равновесие фишинга, когда мелкий частный обман может вырасти в нечто более системно значимое, если его начинают использовать коммерческие организации под интенсивным давлением конкуренции. 
В основе краудфандинга лежит концепция распылённости информации между миллионами людей. Большинство людей, даже самых умных, не в состоянии увидеть, какие из предлагаемых бизнес-идей являются прорывом в будущее. 
«Несомненно, существует масса очень важного, но неорганизованного знания, которое невозможно назвать научным (в смысле знания всеобщих законов) – это знание конкретных обстоятельств и условий. Именно в этом отношении практически любой человек обладает определенным преимуществом перед всеми остальными, поскольку владеет уникальной информацией, которую можно с выгодой использовать. 
Проблема в том, что обещания настоящей «уникальной информации» сопровождаются реальной угроза обмана. Именно поэтому направление распылённого знания в новые предприятия требует нормативного регулирования, поощряющего истинную честность и просвещенность. 
В американском законе 2012 года, где SEC поручалось разработать правила для платформ краудфандинга, уточняется, что ни один стартап не может использовать эти платформы для сбора более $1 млн в год. С точки зрения желаний сократить масштабы обмана это на практике бессмысленное ограничение. 
Некоторые правила SEC действительно помогают предотвратить обман. В частности, краудфандинговые платформы обязаны обеспечить каналы связи, «с помощью которых инвесторы смогут обсуждать между собой, а также с представителями эмитента, сделанные им предложения». 
Но SEC могла бы сделать больше, чем просто демонстрировать свою веру в «прозрачные и не подвергаемые цензуре публичные дискуссии». Комиссии следует потребовать, чтобы посредник, организующий работу платформы, установил на сайте систему слежения, защищающую от вмешательств в нормальную работу платформы, а также от подставных лиц, оставляющих лживые комментарии. 
Они могли бы подтолкнуть посредников к созданию такой платформы, которая суммировали бы репутацию комментаторов. Более того, почему бы не платить тем комментаторам, которые собирают больше «лайков», или чьи комментарии об эмитентах в свете их дальнейших успехов оказываются весьма ценными? 
Именно поэтому, для реализации глобального потенциала краудфандинга необходимо устранить угрозу краудфишинга с самого начала. Регуляторам следует привести в порядок в правила (и будет лучше, если они с этим поспешат). 

Глобальное потепление: документальные улики 
СТЭНФОРД – В 1961 году американский экономист по имени Даниэль Эллсберг наткнулся на клочок бумаги апокалиптического значения. Эллсберг работал консультантом правительства США по вопросам секретных планов ядерной войны и обнаружил документ, содержавший официальные оценки потенциального количества жертв упреждающего «первого удара» по Китаю и СССР: примерно 300 миллионов человек в этих двух странах и вдвое больше – во всём мире. 
Несколько лет спустя он попытался предать гласности подробности планов ядерного уничтожения. Но хотя его попытка не удалась, позднее Эллсберг стал знаменит, благодаря утечке так называемых «Документов Пентагона» – подготовленной правительством США секретной истории военной интервенции во Вьетнаме. 
Аморальное военное планирование Америки в период Холодной войны созвучно тому презрительному отношению, которое продемонстрировал иной состав персонажей, играющих судьбой человечества. Недавно были опубликованы секретные документы, свидетельствующие о том, что компании топливно-энергетической отрасли знали о существовании связи между их продукцией и глобальным потеплением. 
В 1980-е годы нефтяные компании Exxon и Shell провели внутреннюю оценку объёмов выбросов углекислого газа в результате сжигания ископаемого топлива и спрогнозировали планетарные последствия этих выбросов. В частности, 1982 году компания Exxon предсказывала, что примерно к 2090 году уровень CO2 в атмосфере удвоится по сравнению с 1800-ми годами, и это, согласно лучшим научным расчётам того времени, приведёт к росту средних температур на планете примерно на 3°C. 
В том же десятилетии – в 1988 году – авторы служебного доклада компании Shell спрогнозировали аналогичные последствия, но выяснили при этом, что количество CO2 в атмосфере может удвоиться даже раньше – к 2030 году. Конфиденциально эти компании не оспаривали наличие связи между своей продукцией, глобальным потеплением и экологической катастрофой. 
В оценках Shell содержался прогноз повышения уровня моря на 60-70 см, а также отмечалось, что потепление может вызвать распад Западно-Антарктического ледяного щита, а это вызовет повышение уровня моря во всём мире на «пять-шесть метров». Этого достаточно, чтобы целиком затопить все страны, расположенные в низменностях. 
Кроме того, глобальные изменения в температуре воздуха «радикально изменять то, как люди живут и работают». В целом, заключала компания Shell, «все эти перемены могут стать величайшими в известной истории». 
Как и эксперты Shell, учёные Exxon прогнозировали разрушительные последствия подъёма уровня моря и предупреждали о том, что американский Средний Запад и другие районы в мире могут превратиться в подобие пустыни. Пытаясь найти позитивную сторону, компания выражала уверенность в том, что «данная проблема – не столь значима для человечества, как ядерный холокост или мировой голод». 
Эффект оказывается ещё более устрашающим, если вспомнить, что эти нефтяные гиганты отказались предупредить общество о масштабах ущерба, который был предсказан их собственными учёными. Доклад Shell с пометкой «конфиденциально» был впервые опубликован в начале нынешнего года голландскими журналистами. 
В исследовании Shell утверждается, что «главное бремя» решения проблемы изменения климата лежит не на топливно-энергетической отрасли, а на правительствах стран мира и потребителях. Этот аргумент, наверное, имел бы какой-то смысл, если бы топ-менеджеры нефтяных компаний, включая руководителей Exxon и Shell, не стали бы в дальнейшем лгать по поводу изменения климата и активно мешать правительствам проводить политику чистой энергетики. 
В 1980-е годы информация о глобальном потеплении была совершенно неизвестна большинству людей, но среди тех немногих, кто лучше всех остальных понимал реальное положение, были те компании, которые в наибольшей мере способствовали этому потеплению. Несмотря на научную неопределённость, итоговый вывод был таким: нефтяные компании признавали, что их продукция способствует росту количества CO2 в атмосфере, они понимали, что это ведёт к потеплению, и они проводили расчёты его вероятных последствий. 
Между тем, секретные прогнозы нефтяной индустрии по поводу изменения климата становятся реальностью, и это не случайно. Производители ископаемого топлива сознательно привели нас в то мрачное будущее, которого они сами же опасались: они продвигали свою продукцию, обманывали по поводу последствий её потребления и агрессивно защищали свою долю на энергетическом рынке. 
Разве кто-то имеет право, напророчив нанесение подобного вреда, затем взять и исполнить это пророчество? Военные стратеги и компании, добывающие ископаемое топливо, высокомерно решали, какой именно уровень уничтожения будет приемлемым для человечества, но только крупные нефтяные компании имели безрассудство воплотить эти решения в жизнь. 

Секретный успех абэномики 
Старые высотные здания, как офисные, так и жилые, перестраиваются, обретая более современные и элегантные формы, причём всё это с соблюдением строгих экологических стандартов. Токийский блеск столь ярок (и он, конечно, впечатлит гостей Олимпийских игр 2020 года), что этот город может показаться аномалией на фоне мрачных сообщений о том, что после десятилетий стагнации рост ВВП Японии остаётся анемичным. 
Более того, даже такие маленькие городки, как Кусиро и Немуро на Хоккайдо, рядом с островами, ставшими предметом спора между Россией и Японией, быстрыми темпами перестраиваются и модернизируются, что может увидеть любой турист (а я был там этим летом). Чем же объясняется эта разница между печальной государственной экономической статистикой и очевидным прогрессом в японских городах? 
Согласно официальной статистике, в 2014-м бюджетном году экономический рост в Японии замедлился на один процентный пункт (в реальном выражении). Однако, по данным аналитиков Банка Японии, налоговые данные свидетельствуют, что рост был на три процентных пункта выше официальной цифры. 
В налоговой статистике учитывается распределённый ВВП; она охватывает экономическую деятельность шире, чем традиционные методы измерения объёмов выпуска. А так как налогоплательщики, как правило, не заинтересованы раздувать свои декларируемые доходы, то полученные цифры вряд ли являются завышенными. 
Дополнительное представление о реальном прогрессе в Японии можно почерпнуть из ещё одного источника – новой Системы национальных счетов 2008 года (сокращённо SNA 2008). Это новейший международный статистический стандарт государственного учёта, установленный Статистической комиссией ООН. 
Третья ошибка традиционных методов измерения ВВП в Японии связана с тем, что они учитывают только продукцию, произведённую внутри страны. Однако мы живём в глобальном мире, и сегодня граждане Японии получают значительный доход от японской деятельности за рубежом. 
В 2015-м бюджетном году ВНД Японии вырос на 2,5%, в то время как ВВП – лишь на 0,8%. Поскольку номинальный ВВП Японии сейчас приближается к 500 трлн иен, разрыв в 1,7 процентных пунктов между ВНД и ВВП соответствует 8,5 трлн иен. 
Разумеется, зарубежная деятельность не является единственной причиной более быстрого роста ВНД, чем ВВП. Даже внутри Японии многие компании в последнее время стали получать рекордные доходы, главным образом благодаря политике оживления экономики, проводимой премьер-министром Синдзо Абэ. 
Если всё это суммировать – рост ВНД Японии, выводы, которые можно сделать из налоговой статистики, а также данные 2008 SNA, получится, что экономика Японии в последнее время чувствует себя намного лучше, чем следует из данных государственной статистики. Хотя каждый из новых методов расчёта применялся к разным годам, мы можем эвристически применить их для оценки неучтённого экономического прогресса в Японии. 
Результат значителен: коррекция на 30 трлн иен в части распределённого дохода и на 19,8 трлн иен в части разработок, исследований и интеллектуальной собственности. Добавьте сюда коррекцию на основе расчётов ВНД в размере более 8,5 трлн иен, и окажется, что экономика Японии почти на 70 трлн иен, то есть на 14%, больше, чем следует из официальных данных. 
Согласно официальной статистике, ВВП Японии равен 500 трлн иен, поэтому стране всё еще не хватает 100 трлн для достижения ключевой цели второй этапа абэномики – увеличить размер экономики до 600 трлн иен. Пересмотренные данные статистики сокращают это отставание на 70%. 
Особенно когда японские акции переживают падение, в то время как китайский фондовый рынок растёт, хотя в отличие от Японии у Китая имеются значительные скрытые экономические риски. Более полное и точное отражение японского экономического прогресса в статистике крайне важно для придания инвесторам уверенности, которой заслуживает японская экономика. 

Надежда Ирака умирает последней 
Мечтой иракцев после падения Саддама было построить новый, процветающий и демократический Ирак. Страна, находящаяся в мире с самой собой и своими соседями, имеющая конституцию, отстаивающую основные права человека, и характеризующаяся верховенством закона, была желанием практически каждого иракца. 
Она также приняла закон о де-баасификации, который отстранил членов партии Баас от официальных должностей без суда и следствия, тем самым проложив путь к сектантству и, в конечном итоге, насилию на бытовом уровне и беспорядкам. 
Эти неудачные, ‑ и в конечном итоге катастрофические ‑ события создали неустойчивое состояние в стратегически важной стране, лежащей в основе очень беспокойного, однако жизненно важного региона мира. По мере того как Ирак двигался через фазы все ухудшающегося госуправления в течение последующих мучительных десяти лет, страна распалась на части, разбивая вдребезги мечты иракцев, которые видели, как их любимая родина вновь скатывается к авторитаризму и практически ежедневным нарушениям конституции. 
Однако, несмотря на свой статус, мы согласились отказаться от лидерства, обеспечиваемого конституцией, в надежде на то, что разделение власти и уважение прав всех иранцев является единственной формулой для демократического управления страной. Эти надежды, однако, вскоре исчезли, а находящийся на своем втором сроке премьер министр Ирака Нури аль-Малики, впоследствии отказался от соглашения. 
На сегодняшний день большинство прав человека, гарантированных конституцией страны, нарушаются, а политизированной судебной системой регулярно злоупотребляют и манипулируют, для того чтобы оправдать действия премьер-министра. Вместо того чтобы держать правительство аль-Малики в узде, суды лишь помогают ему в обретении им еще большей власти. 
Еще хуже для иракцев то, что общественные услуги ухудшились до гнетущего уровня, а уровень безработицы резко растет, несмотря на общественные расходы, превышающие 500 миллиардов долларов за семь лет правления аль-Малики. Сектантство и расизм стали постоянной чертой политического ландшафта. 
Если Ирак продолжит свое движение по нынешнему гибельному пути, хаос и гражданская война станут неизбежным результатом, с тяжелыми последствиями для всего региона. Тем не менее, иракцы продолжают надеяться на лучшее будущее. 
Наступление нового избирательного цикла, который стартует с местных выборов в апреле, сможет дать Ираку еще одну возможность встать на верный путь. Однако это может произойти только в том случае, если голосование будет свободным, а подсчет голосов – справедливым. 
Должны быть предприняты значительные меры, в том числе активное участие нейтральных международных учреждений и наблюдателей, которые будут следить за правительством и удостоверятся в том, что избиратели могут выразить свой голос. Мы надеемся, что иракцам, которые уже досыта натерпелись сектантских политических партий, будет позволено свободно выбирать кандидатов, которые принесут с собой нерелигиозную и нерасистскую повестку дня. 
Учитывая новый закон, ограничивающий присутствие высокопоставленных членов правительства в аппарате максимум двумя сроками, мы также надеемся увидеть у власти новых и подотчетных лидеров. Я уверен, что разделение власти, согласование и подотчетность являются для Ирака единственным курсом вперед. 

Слабость аргументов Трампа против Китая 
Он обвиняет Китай в увеличении внешнеторгового дефицита Америки, в нарушении правил Всемирной торговой организации и в применении нечестных методов для получения западных технологий. Большинство экономистов поражается невежеству Трампа в вопросах природы внешнеторговых балансов, но многие в целом согласны с его обвинениями, касающимися интеллектуальной собственности. 
По итогам торгового расследования, начатого администрацией Трампа в прошлом году в соответствии с разделом 301 «Закона о торговле», Китай был обвинён в получении иностранных технологий с помощью дискриминационных лицензионных ограничений, несправедливых соглашений о трансфере технологий, целевых инвестиций за рубеж, незаконных вторжений в компьютерные сети американских компаний, а также кибер-краж интеллектуальной собственности. «Весомость этих доказательств», заключают авторы доклада, показывает, что Китай применяет ограничения иностранного присутствия в экономике с целью заставить американские компании передавать свои технологии китайским организациям. 
Начать с того, что китайские компании не страдают от нехватки капитала (благодаря хроническому избытку сбережений в стране), поэтому для них главным мотивом попыток привлечь прямые инвестиции из-за рубежа является доступ к иностранным технологиям. Согласно правилам ВТО, эти компании имеют право требовать передачи технологий от своих иностранных партнёров на коммерческой и добровольной основе. 
К счастью для Китая, иностранные компании очень жаждут выйти на его рынок, и не в последнюю очередь потому, что в стране действуют преференции для прямых инвестиций. Более того, на протяжении десятилетий зарубежные и местные компании с готовностью соглашались с китайской стратегией «рыночного доступа к технологиям», которая требует, чтобы иностранные инвесторы «импортировали» передовые технологии в обмен на выход на китайский рынок. 
Какие бы недостатки они ни видели в этом подходе, факт остаётся фактом: иностранные предприятия, в том числе компании, полностью принадлежащие иностранцам, или же иностранные партнёры китайских фирм, получили огромную выгоду от своих инвестиций в Китай. По данным доклада, опубликованного Всемирным банком в 2006 году, у иностранных транснациональных компаний средний уровень доходности от инвестиций в Китай равнялся 22%. 
Впрочем, с 2009 года прибыль до уплаты процентов и налогов у иностранных предприятий в Китае снижалась, хотя в 2017 году ситуация улучшилась. Это проблема, к которой китайское правительство должно отнестись со всей серьёзностью. 
Управление торгового представительства США (сокращённо USTR), которое готовило «доклад по разделу 301», утверждает, что провело множество опросов, однако все участники этих опросов отвечали анонимно, а их заявления являются не более чем домыслами: в них нет ничего, что могло бы быть принято к рассмотрению судом. И даже если бы эти заявления были правдой, они не могут неопровержимо свидетельствовать о том, что принуждение иностранных компаний к трансферу технологий является доминирующей практикой в Китае. 
Столь же неубедительны и обвинения в «докладе по разделу 301», касающиеся инвестиций за рубеж, а именно использования Китаем «государственных капиталов и крайне непрозрачных инвестиционных сетей для содействия приобретению высоких технологий за границей». По мнению USTR, правительство Китая не только чётко определило свою инвестиционную стратегию, но и обладает армией покорных ему фирм, которые с готовностью реализуют эту стратегию. 
Между тем, согласно докладу Американского института предпринимательства (AEI), с 2005 по 2016 годы китайские компании осуществили всего лишь 202 инвестиции в США, включая слияния и поглощения, и лишь 16 из них (на общую сумму $21 млрд) были направлены в технологический сектор. В период с 2013 по 2016 году китайские инвесторы потратили намного больше – $94 млрд – на американскую недвижимость. 
Отраслевое распределение зарубежных инвестиций китайских компаний показывает, что нет никаких признаков эффективной работы даже рыночных механизмов, которые бы заставляли китайские компании вкладывать средства рационально. Наоборот, компании принимают независимые – и часто иррациональные – инвестиционные решения, которые иногда приводят к крупным убыткам. 
Тем не менее, некоторые американские официальные лица настаивают, будто такое снижение, скорее всего, является следствием перехода к более централизованным, отточенным и сложным атакам, осуществляемым меньшим количеством участников. 
Петерсона, «размер выплат Китая по лицензионным платежам и роялти за использование иностранных технологий резко вырос за последние годы, достигнув в прошлом году почти $30 млрд. Это почти четырёхкратное увеличение за десятилетие». Более того, продолжает Ларди, «Китай, наверное, занимает второе место в мире по масштабу лицензионных платежей, выплачиваемых за технологии, которые используются внутри национальных границ страны». 
И возникает очевидный вопрос: каким образом администрация Трампа может принимать политические решения со столь серьёзными последствиями, а именно вводить торговые пошлин, которые способны спровоцировать катастрофическую торговую войну, если она опирается на такие слабые аргументы. Ответ очевиден: данный доклад предназначен для того, чтобы оправдать это решение, а не для того, чтобы предоставить информацию, необходимую для принятия решений. 
Всё это не означает, что проблемы, затронутые в «докладе по разделу 301», являются чистой выдумкой, или что Китай безупречно выполняет свои обязательства перед ВТО. Напротив, Китаю ещё многое предстоит сделать, чтобы повысить качество соблюдения правил ВТО, особенно в том, что касается открытия сектора финансовых услуг и укрепления защиты прав на интеллектуальную собственность. 
Однако торговые проблемы должны решаться в рамках ВТО: США следует использовать механизм разрешения споров этой организации для удовлетворения своих претензий. Учитывая, что администрация Трампа не демонстрирует таких подходов, Китай должен рассмотреть возможность инициирования нового раунда переговоров о ВТО в сотрудничестве с Австралией, Канадой, Евросоюзом, Японией, Мексикой и Новой Зеландией. 
Торговая война, развязанная Трампом, не сможет заставить Китай отказаться от его стремления догнать развитые страны. Китай готов вести войну на истощение. 

Миф о вековой стагнации 
НЬЮ-ЙОРК – После финансового кризиса 2008 года некоторые экономисты стали утверждать, что США и, возможно, вся мировая экономика страдают от «вековой стагнации», концепция которой была впервые предложена после Великой депрессии. Ранее экономика всегда восстанавливалась после спадов. 
Считалось, что произошло нечто такое, из-за чего даже при низких или нулевых процентных ставках экономика будет постоянно чахнуть. По причинам, которые сейчас хорошо известны, эти мрачные прогнозы, к счастью, оказались ошибочными. 
И поэтому, пока экономика чахла, эта идея возродилась: не надо нас винить, как бы говорили её сторонники, мы делаем всё, что можем. 
Резкое увеличение дефицита бюджета США с примерно 3% до почти 6% ВВП, вызванное плохо продуманным, регрессивным налоговым законом и повышением расходов, которое поддержали обе партии, подтолкнуло темпы роста экономики примерно до 4% и привело к сокращению безработицы до самого низкого уровня за 18 лет. Эти меры, возможно, плохо продуманы, но они показали, что при достаточной бюджетной поддержке можно достичь полной занятости, даже когда процентные ставки значительно выше нуля. 
Администрация Обамы совершила критическую ошибку в 2009 году, отказавшись вводить более масштабные, длительные, гибкие и лучше структурированные бюджетные стимулы. Если бы она это сделала, тогда отскок экономики оказался бы сильнее, и не начались бы разговоры о вековой стагнации. 
Некоторые из нас предупреждали тогда, что спад, скорее всего, будет глубоким и длительным, и что необходимы более серьёзные меры, отличные от тех, что предлагал Обама. Главным препятствием, как я подозреваю, была уверенность в том, что экономика подверглась лишь небольшому «удару», от которого она быстро оправится. 
Последствия финансового кризиса оказались серьёзней, при этом масштабное перераспределение доходов и богатства в пользу богатой верхушки ослабило совокупный спрос. Экономика находилась в процессе перехода от промышленного производства к услугам, а рынок сам по себе не очень хорошо управляет подобными процессами. 
Были необходимы не просто масштабные расходы на спасение банков. США нуждались в фундаментальной реформе финансовой системы. 
Кроме того, активная индустриальная и трудовая политика могла бы помочь улучшению ситуации с рынком труда и промышленностью, которые пострадали от последствий деиндустриализации. 
Однако власти не сделали всего необходимого, чтобы хотя бы не допустить потери домов бедными домохозяйствами. Политические последствия этих экономических провалов были предсказуемы и предсказаны: появился явный риск, что те, с кем столь плохо обошлись, могут пойти за демагогом. 
Влияние бюджетных стимулов, таких же крупных, как одобренные в декабре 2017 года и январе 2018 года (в реальности экономика в это время в них уже не нуждалась), было бы намного сильнее десятилетием раньше, когда уровень безработицы оставался очень высоким. Тем самым, слабость восстановления экономики не была результатом «вековой стагнации»; проблема заключалась в неадекватности государственной политики. 
Инвестиции в исследования и разработки, а особенно в базовые научные исследования, являются важным определяющим фактором, хотя и с большой задержкой во времени. Тот факт, что администрация предлагает сокращать подобные расходы, не сулит ничего хорошего. 
В последние 50 лет подушевые темпы роста ВВП сильно варьировались – от уровня 2-3% в год в десятилетия после Второй мировой войны до 0,7% в минувшем десятилетии. Впрочем, не исключено, что вокруг темпов роста слишком много фетишизма, особенно если мы задумаемся об экологическом ущербе, а тем более о том, что этот рост может и не принести значительных выгод подавляющему большинству граждан. 
Вековая стагнация – это всего лишь оправдание за ошибочную экономическую политику. Если и пока не будут преодолены эгоизм и близорукость, определяющие нашу политику (а особенно в США под управлением Трампа и его республиканских помощников), экономика, служащая многим, а не нескольким, будет оставаться недостижимой мечтой. 

Как объяснить нынешнюю стагнацию 
НЬЮ-ХЕЙВЕН – «Великая рецессия» 2007-2009 годов миновала, а крупнейшие центральные банки мира продолжают удерживать краткосрочные процентные ставки на уровне, близком к нулю. В США, даже после недавних решений ФРС, краткосрочные ставки сохраняются на уровне ниже 1%, при этом долгосрочные ставки по основным выпускам гособлигаций находятся на столь же низком уровне. 
Зачем вообще нужна вся эта экономическая реанимация и почему она длится так долго? 
В период 2007-2009 годов долгосрочные реальные (с поправкой на инфляцию) процентные ставки на самом деле не достигали столь низких уровней. Если посмотреть на график доходности десятилетних облигаций казначейства США за последние 35 лет, можно увидеть вполне уверенный понижающий тренд. 
Во время Великой рецессии доходность по 10-летним казначейским облигациям с защитой от инфляции (TIPS) в определённый момент достигала почти 3%, а в конце рецессии равнялась почти 2%. С тех пор доходность TIPS по десятилетним бумагам в целом снижалась и остаётся низкой – 0,5% в мае 2017 года. 
Она нашла отражение в ставшем популярном термине «вековая стагнация», характеризующем неисправимо слабое состояние экономики. После того как в ноябре 2013 года бывший министр финансов США Лоуренс Саммерс использовал этот термин в своей речи в Международном валютном фонде, его подхватил колумнист газеты New York Times Пол Кругман, заразив им затем всех остальных. 
Хотя термин «вековая стагнация» стал мемом спустя пять лет после финансового кризиса 2008 года, в реальности он намного старше. Впервые он прозвучал в президентской речи, произнесённой экономистом Гарвардского университета Элвином Хансеном перед Американской экономической ассоциацией в декабре 1938 года, а затем в его книге, опубликованной в том же году. 
Хансен описывал «суть вековой стагнации» как «болезненные приступы восстановления экономики, гибнущие в младенчестве, и депрессии, которые подпитывают сами себя и сохраняют жёсткое, кажущееся недвижимым ядро безработицы». Когда Хансен выступал со своей речью, он прогнозировал, что экономическая стагнация в США будет длиться бесконечно. 
Теория вековой стагнации Хансена, возникшая в эпоху Великой депрессии, была основана на наблюдениях за уровнем рождаемости в США, который был необычно низким в 1930-х годах, хотя он резко упал ещё в конце 1920-х. Снижение рождаемости закрепляет эффект стагнации, предполагал Хансен: людям не надо больше тратить так же много на детей, они чувствуют меньше потребностей инвестировать в будущее. 
Есть и другое объяснение: кризис 2008 года продолжается у нас в голове в виде повысившегося страха перед редким, но очень значимым событием – «чёрным лебедем», – которое, возможно, неминуемо. И это несмотря на умеренно высокие индикаторы потребительской уверенности и сравнительно низкую волатильность на финансовых рынках (за некоторыми исключениями). 
Люди могут всё с большим упорством отказываться тратить деньги сегодня, потому что они смутно сомневаются, что смогут найти работу в долгосрочной перспективе. Подобные страхи могут быть не доминирующими в их сознании, когда они отвечают на вопросы по поводу потребительской уверенности. 
Бесконечный вихрь хороших новостей после кризиса способен вселить в них некий мягкий оптимизм, хотя в реальности их страхи перед новым кризисом в будущем никуда не исчезают. Политики и СМИ могут затем подкармливать этот оптимизм позитивными сообщениями, которые простая публика не в состоянии ни правильно оценить, ни проверить. 
Но такого же рода вещи регулярно происходили и во время Великой депрессии: СМИ постоянно сообщали о рекордных высотах, установленных то одним, то другим экономическим индикатором. Поиск в разделе «Новости и газеты» информационной системы Proquest за период 1930-1939 находит 10315 статей со словами «record high» («рекордно высокий»). 
Такие оптимистические сообщения могут дать людям надежду, что в целом жизнь налаживается, однако они не развеивают страхи перед возможным наступлением катастрофического события в экономике, от которого они пострадают. Без исключительно сильных мер стимулирования это предчувствие беды будет сдерживать их траты. 

Повторение секулярной стагнации 
УОРВИК – Публичная перебранка между лауреатом Нобелевской премии Джозефом Стиглицем и бывшим секретарем Казначейства США Ларри Саммерсом примечательна личной неприязнью, что раскрывается между двумя экономистами, которые по сути согласны с экономическим аспектом. Стиглиц не слишком искусно нападает на Саммерса за то, что он не настаивал на увеличении бюджетного дефицита, когда он руководил Национальным экономическим советом при президентстве Обамы. 
Саммерс вдохнул новую жизнь в работу Элвина Хансена, который ввел концепцию секулярного застоя в 1930-е годы. Но я не видел, чтобы Саммерс изложил полностью сформулированную динамическую модель общего равновесия, которая поддерживает его рекомендации. 
В своем опровержении Стиглицу, Саммерс склоняется в пользу последнего определения. По его словам, “сам по себе частный экономический сектор может не вернуться к полной занятости после резкого сокращения”. 
И я представил внутренне согласованную теорию, согласно которой секулярная стагнация возникает естественным образом как следствие низких ожиданий со стороны домашних хозяйств и фирм относительно будущей стоимости их активов. Эта теория по-новому интегрирует Кейнсианскую экономическую теорию с общей теорией равновесия. 
Но когда я указал, что теория недвусмысленно поддерживает фискальную экспансию как надлежащий ответ на рецессию, он стал безучастным к моей работе. Новые идеи часто трудно принять, и они требуют инвестиций в другой способ мышления, который будет сложно принять даже таким умным людям, как Стиглиц и Саммерс. 
Мы не можем продолжать делать необоснованные утверждения об экономической политике, используя неудачную интерпретацию Общей Теории, которая возникла из попытки Джона Хикса примирить Кейнса с классикой. Нынешнее проявление этого подхода – так называемая “Новая Кейнсианская экономика”, которую сам Саммерс по праву отверг, поскольку она несовместима с секулярной стагнацией. 
В полностью сформулированной модели с несколькими возможными равновесными показателями безработицы необходимо объяснить, каким образом выбирается равновесие. В моей работе, ожидания – или так называемый животный дух – являются новой и независимой основой, определяющей установившийся уровень безработицы. 
Мой ответ заключается в том, что правильный способ реагирования на финансовые кризисы заключается в политике, которая восстанавливает ценность частных активов. И правильный способ предотвратить финансовые кризисы в первую очередь заключается в том, чтобы вмешаться в умеренные колебания стоимости активов на финансовых рынках и предотвратить кризисы до того, как они произойдут. 

Организация более безопасного мира 
Но недавнее сообщение Высокого Совета Генерального секретаря ООН по проблемам угроз, вызовов и изменений в мире нарушило это правило. Шестнадцать политических лидеров и бывших дипломатов объединили принцип с политическим реализмом, чтобы выработать наиболее всеобъемлющий план перемен с момента создания ООН в 1945 году. 
Генеральный секретарь Кофи Аннан должен представить доклад в марте. И тогда его осуществление будет зависеть от правительств. 
Одна из них - добавить шесть новых постоянных членов: Индию, Бразилию, Египет, Южную Африку, Японию и Германию, а так же трех двухлетних членов. Другая альтернатива - создание восьми полу-постоянных членов с возобновляемыми четырехлетними сроками и одного дополнительного члена, выбираемого на двухлетний срок. 
Любое из предложений повлекло бы за собой изменения в Уставе ООН, который требует одобрения двух третей из 191 государств-членов организации, включая пять членов действующего Совета Безопасности владеющих правом вето. Скептики сомневаются в том, что это возможно. 
Но сосредоточение внимания на расширении Совета Безопасности имеет риск отвлечь внимание от остальных исследований Совета и 101 рекомендации по реформам, многие из которых не требуют изменений в Уставе. Согласно докладу, Генеральная Ассамблея потеряла жизнеспособность, Совет Безопасности должен быть более инициативным, Комиссия по правам человека страдает от дефицита законности, Секретариат должен быть более профессиональными и лучше организованными, а главные институциональные разногласия препятствуют ответственности за экономические и социальные угрозы международной безопасности. 
По словам совета - ООН была создана прежде всего «для спасения последующих поколений от бича войны», но сегодня самые большие угрозы безопасности с которыми мы сталкиваемся «выходят далеко за пределы го��ударств, ведущих агрессивную войну. Основатели ООН были озабочены государственной безопасностью. 
Сегодня угроза исходит не только от государств, но и от негосударственных структур, и они подвергают человечество опасности не меньше, чем государства. Коллективная безопасность в настоящее время подразумевает более широкое распределение ответственности за безопасность друг друга. 
Совет решительно борется с новыми межнациональными угрозами, исходящими от террористов и распространением оружия массового поражения. Его члены согласились с тем, что могут быть «сценарии кошмара», которые комбинируют и то и другое и которые могут потребовать превентивного использования силы. 
Они отклонили инициативы президента Буша по безопасности в борьбе с распространением оружия массового уничтожения, нацеленные на остановку потока оружия массового уничтожения. И нашли выход из тупика в котором оказалась ООН в вопросе определения терроризма, осуждая все нападения на гражданских жителей и предлагая множество обязательств, которые должны взять на себя государства - члены. 
Относительно превентивного использования силы, традиционные интерпретации Статьи 51 Устава ООН (которая дает право на самооборону) позволяют государству, которому угрожают, предпринимать упреждающие действия перед лицом надвигающегося нападения, но не применять силу превентивно против долгосрочных угроз. Совет хотел бы расширить эту интерпретацию, чтобы позволить превентивное использование силы в некоторых случаях, но только с одобрения Совета Безопасности. 
Совет Безопасности мог бы судить законность таких действий с помощью старых критериев справедливой войны: серьезность угрозы, цель ответного удара, являются ли силовые меры последним средством, используются ли они правильным образом и есть ли рациональный баланс между хорошими и плохими последствиями. В этом случае президент Буш выигрывает половину своих аргументов: превентивный удар может быть оправдан, но не односторонне. 
Государство, которому угрожают террористические атаки, исходящие от другого государства может быть менее терпеливым, чем большинство Совета, в определении «последнего средства». В Руанде и Косове Совет Безопасности не смог вовремя подействовать для спасения тысяч жизней. 
В их случаях Совет Безопасности наложил вето на превентивные удары и региональная организация (НАТО) действовала без санкции ООН. Несмотря на то, что законность действий была поставлена под вопрос, интервенция извлекла выгоду из широко распространенного ощущения политической законности, которое ограничило отрицательные эффекты на международный порядок. 
В случае иракской войны президент Буш так и не добился широкого единодушия, которое, возможно, могло бы обеспечить законность его действий перед лицом вето. Такие страны, как Франция и Германия, которые выступали против военных действий в Ираке, были за применение силы в Косове, несмотря на отсутствие санкции Совета Безопасности. 
Каким бы не был доклад, один он не может создать более безопасный мир, но те, кто поддерживает эту задачу, должны надеяться, что правительства и их народы серьезно воспримут рекомендации Совета. 

Обеспечение энергетической безопасности Европы в будущем 
Большинство европейцев согласится с тем, что надежная, доступная и устойчивая поставка энергоносителей – это краеугольный камень европейской безопасности и процветания; поставка энергоносителей может использоваться в качестве политического оружия, как это произошло с прекращением поставок российского газа на Украину в 2006 году; к тому же Европа слишком зависима от поставок энергоносителей из недемократических и нестабильных стран и регионов. Тем не менее, несмотря на большое количество соглашений по этому вопросу, нет единого подхода к его решению. 
Необходимо иметь как смелость, так и согласованность, и те, кто сомневается в возможностях Европы по одному из этих пунктов, могут почерпнуть вдохновение из последних двух решений Еврокомиссии: амбициозного политического предложения заставить полностью отсоединить сеть трубопроводов и кабельных сетей от компаний, поставляющих газ и электричество; и предложение, что «Газпром» и другие фирмы, неподконтрольные ЕС, могут контролировать энергосистему ЕС только в том случае, если они примут новые суровые условия, которые включают ответный доступ на российский рынок энергетических компаний ЕС. 
Однако основной проблемой является уязвимость Европы в вопросах энергоснабжения: появляющаяся стратегия разделяй и властвуй в отношении поставок газа, которой нужно противостоять в первую очередь. На смену сегодняшнего желания отдельных членов ЕС действовать самостоятельно в вопросах энергоснабжения должна прийти общая политика поставок энергоносителей, основанная на солидарности и единении стран-членов в защите интересов ЕС по отношению к внешним партнерам. 
В частности, ЕС должен разработать дипломатическую стратегию, направленную на укрепление сотрудничества со всеми основными производителями, транзитными странами и потребителями энергоносителей, одновременно создавая внутри ЕС взаимовыгодный, прозрачный и стабильный энергетический сектор, основанный на взаимном доступе на рынки. 
До сегодняшнего дня геополитическими интересами энергетической безопасности Европы настолько пренебрегали, что было поставлено под угрозу будущее ЕС. Европа не может больше себе позволить просто ждать и наблюдать, принимая во внимание тот факт, что Китай стремится обеспечить себе эксклюзивный доступ к энергетическим ресурсам Африки, а российский гигант «Газпром» стремится де-факто обеспечить контроль над западными компаниями, инвестируя в них миллиарды евро. 
В действительности внутренние и внешние аспекты энергетической политики взаимосвязаны. Европа не может построить эффективную внешнюю энергетическую политику, не имея минимальной согласованности политики ее членов в отношении поставок энергоносителей, объединения энергосистем, инфраструктуры, инвестиций и большего прогресса в движении к единому энергетическому рынку. 
В новый договор необходимо внести конкретные поправки по реформированию институтов ЕС для обеспечения необходимых условий для проведения переговоров по энергетической безопасности с третьими странами. Например, все будущие договоры на поставку энергоносителей должны включать в себя «пункт по энергетической безопасности», который четко будет прописывать кодекс поведения и перечень принимаемых мер в случае прекращения поставок энергоносителей. 
Подобной солидарности не было во время принятия решения проложить по дну Балтийского моря трубопровод, который напрямую соединит Россию и Германию. Возможные негативные последствия этого трубопровода на окружающую среду вызывают серьезную обеспокоенность у всех жителей балтийского региона, и этому следует уделить должное внимание. 
Конечно, общая стратегия безопасности ЕС не подразумевает нарушения права каждого члена определять свою внутреннюю энергетическую политику. Коллективная энергетическая безопасность должна увеличить способность ЕС не только принимать изменения в поставках энергоносителей со стороны, но и отстаивать свои интересы. 
Я предлагаю ввести новую институциональную должность Специального уполномоченного по вопросам внешней энергетической политике, который будет облегчать координацию всех политических концепций в отношении энергетической безопасности. Работая в рамках полномочий Высшего представителя по внешней политике, который, после принятия нового реформистского соглашения, станет также и вице-президентов Еврокомиссии, Специальный уполномоченный придаст дополнительную силу совместным усилиям ЕС. 
Я также предлагаю создать точную «дорожную карту» в отношении общей внешней политики по вопросам энергоснабжения, которая обозначит как краткосрочные, так и среднесрочные и долгосрочные цели, с определением временных рамок для их реализации. 
ЕС должен настаивать на том, чтобы Россия ее ратифицировала, оговаривая это еще и тем, что Россия уже связана обязательствами, которые входят в пункты этой хартии. ЕС должен согласовать основной документ в контексте проведения переговоров по следующему Договору о партнерстве и сотрудничеству, чтобы определить обязательства, содержащиеся в Договоре, и в особенности в транзитном протоколе. 
Общие угрозы европейской энергетической безопасности требуют общего ответа на них. Принимая меры по обеспечению энергетического будущего Европы, мы также придаем новые силы европейской интеграции и придаем новый статус ЕС в качестве мирового игрока. 
Энергетические проблемы, которые стоят перед Европой, требуют амбициозного и смелого подхода. ЕС был построен на конкретных достижениях, способности концептуально мыслить и находить инструменты для реализации концепций. 


Ограничение права вето в Совете Безопасности 
ПАРИЖ – Еще в 2001 Франция распространила предложение о том, чтобы пять постоянных членов Совета Безопасности ООН (P5) добровольно воздерживались от использования своего права вето в тех случаях, когда рассматриваются массовые преступные злодеяния. И теперь, незадолго до ознаменования 70-й годовщины ООН в этом году, правительство французского президента Франсуа Олланда снова активно претворяет эту идею в жизнь. 
Предсказуемый вариант первоначального ответа ‑ сразу отклонить эту возможность. Как превосходно сказал премьер-министр Австралии в военное время Бен Чифли: «Проблема с джентльменскими соглашениями состоит в том, что нет достаточного количества настоящих джентльменов». 
Действительно, трудно предположить, чтобы это устраивало, в частности, Россию и Китай. Россия, например, применяла право вето более 100 раз с 1946 года, в том числе в последнее время – к сожалению – четыре раза с 2011 года, чтобы заблокировать резолюции по прекращению кровопролития в Сирии. 
Не высказывают большого энтузиазма и Соединенные Штаты, которые использовали свое право вето примерно 80 раз (наиболее часто, за последние годы, по связанным с Израилем проблемам), несмотря на свою в целом твердую позицию по геноциду и связанным с ним случаями. Только Соединенное Королевство (которое, как и Франция, в последний раз применяло право вето в 1989 году), намекнуло на поддержку французской инициативы. 
Право вето было ценой, потребованной Китаем, Францией, Великобританией, Россией и США для присоединения к ООН. Никто не считает вероятным включение официальной поправки в Устав ООН по отмене или ограничению этого права. 
Однако международное давление на пятерку постоянных членов Совета Безопасности ООН P5 росло в течение последних 15 лет – и в особенности после единогласного одобрения на Генеральной Ассамблее 2005 года принципа «ответственности за защиту» (R2P). Сторонники французского предложения хотят, чтобы страны «пятерки» отказались от своего права вето в тех случаях, когда явное большинство членов ООН поддерживает предлагаемые меры по снижению риска массовых преступных злодеяний. 
Очень сильным является моральный аргумент о том, что право вето не должно использоваться в случаях массовых преступных злодеяний. В соответствии с Уставом ООН у «пятерки» P5 есть обязательства по правам человека и гуманитарному праву, и «пятерка» не должна подрывать эффективность работы ООН и этих упомянутых прав. 
Но действительно ли возможно подготовить предложение по ограничению права вето, на которое могут согласиться все P5? В январе я принял участие в конференции в Париже, на которой собрались влиятельные французские политики и международные эксперты. 
Во-первых, соглашение должно было дать четкую формулировку соответствующих случаев – ни слишком широко, ни слишком узко – и основываться на принятом языке R2P. Определение могло бы быть чем-то типа «ситуации, при котором население страдает, или подвергается неизбежному риску геноцида и других преступлений против человечества, или другим серьезным военным преступлениям». 
Во-вторых, соглашение должно было бы включать процедуру, с помощью которой можно определить, когда такие случаи фактически возникли. Эта процедура должна быть быстрой, должна обеспечивать гарантию объективной оценки и в идеале должна создать сильное беспокойство во всех кругах международного сообщества. 
Первым этапом является констатация возникшей ситуации, о которой Генеральный Секретарь ООН и его Офис специальных советников по предотвращению геноцида и R2P (у которого есть необходимые ресурсы, экспертные знания и доверие), сообщает Совету Безопасности ООН с подтверждением того, что данный случай отвечает принятому ООН определению. Второй этап – требование о неприменении права вето, поддержанного по крайней мере 50 государствами-членами, включая как минимум пять участников от каждой из признанных географических группировок. 
Могли ли бы Россия и Китай в действительности использовать его, чтобы наложить вето на Резолюции Совета Безопасности по Мьянме и Зимбабве в 2007 и 2008 годах соответственно? Даже учитывая тесные политические и военные отношения России с режимом Башара аль-Асада в Сирии, могла ли бы Россия действительно утверждать, что резолюция угрожает ее жизненным интересам? 
Нам скажут, что чрезмерно требовать, чтобы участник «пятерки» P5 воздержался от права вето, если этот участник действительно полагает, что предложенная резолюция принесет больше вреда, чем пользы. 
Ответ на это замечание состоит в том, что почти невозможно найти рациональное объяснение для любого вето, принятого в обстановке массовых преступных злодеяний. Другой ответ ‑ для принятия любой резолюции Совета Безопасности ООН требуется по крайней мере девять утвердительных голосов (в Совете 15). 
Вопрос ограничения права вето будет иметь высокую политическую стоимость для тех, кто бы попытался заблокировать действия, предотвращающие появление новых Камбодж, Руанд, Сребрениц или Сирий. Французское предложение, хотя оно еще совершенствуется, уже получило положительный отклик на международном уровне. 




Выбирая наших детей 
В апреле парламент Германии установил ограничения на использование генетической диагностики. Станет ли новый немецкий закон моделью для подражания в других странах, по мере того как мы пытаемся решить этические вопросы, проистекающие из нашей растущей осведомленности о человеческой генетике? 
Каждому человеку гарантируется право знать – быть информированным о результатах любого генетического теста в отношении себя, – а также право выбора жизни в неведении того, что генетический тест может сказать о его будущем. Запрещено дискриминировать или клеймить кого бы то ни было на основе генетических характеристик людей. 
Тогда эти компании начнут выплачивать больше страховок за преждевременную смерть, чем их конкуренты. Чтобы компенсировать эти затраты, они должны будут увеличить страховые взносы, делая себя неконкурентными. 
В попытке смягчить эту проблему закон уточняет, что у того, кто хочет получить полис стоимостью выше 300 000 евро, могут потребовать раскрыть результаты сделанных генетических тестов. Однако если люди сокроют факт проведения генетического теста, то это условие окажется спорным. 
Поскольку генетическое тестирование получает все больше возможностей предсказывать не только состояние здоровья, но также некоторые когнитивные и персональные черты, запрещение работодателю запрашивать тестирование также может поставить немецких работодателей в невыгодное положение на международном рынке. Они будут инвестировать ресурсы в подготовку служащих, которых их конкуренты будут исключать из первоначального списка новичков. 
Это может быть человечно, поскольку предоставляет каждому индивидууму шанс, вне зависимости от генетической вероятности препятствующих их продвижению, получить работу в компании. Однако в долговременной перспективе, если мы серьезно настроены на то, чтобы запретить такие тесты, нам нужно международное соглашение – как по страхованию, так и по приему на работу – чтобы обеспечить одни правила игры для всех стран. 
Больше всего споров в немецком законодательстве вызывает запрещение предродовых генетических тестов для определения болезней, которые могут проявить себя только в состоянии зрелости. Рассмотрим, например, случай, когда женщина, которая знает, что у ее партнера есть ген болезни Хантингтона. 
Предродовое тестирование особенностей (или искусственных эмбрионов перед помещением их в матку) сегодня хорошо устоялось в развитом мире. Если тест позитивный, то беременность может быть прервана, или, в случае с преимплантационным диагнозом, эмбрион будет отбракован. 
Это же относится к тестам по определению генов, которые сильно предрасполагают женщин к раку груди. По мере продвижения генетики все больше таких возникающих во взрослом возрасте состояний можно будет определить на пренатальной стадии. 
Можно сказать, что 40 лет жизни до возникновения болезни Хантингтона или рака груди – это лучше, чем отсутствие жизни вообще. Однако если мы примем это во внимание, то разве не должны мы также принять во внимание жизнь ребенка, который бы мог получить родителей, которые бы могли использовать пренатальную диагностику, чтобы обеспечить отсутствие такого гена для болезней? 
Не удивительно, что вопросам генетического тестирования нужно уделить в Германии особое внимание, учитывая национальный императив избегать любого повторения преступлений нацистской эпохи. Однако в своем похвальном желании дистанцироваться как можно дальше от тех кошмаров, немецкие законодатели ввели закон, которые делает преступлением использование современной науки для недопущения несомненных человеческих трагедий. 

Три вопроса сепаратизма: кто, где и когда 
КЕМБРИДЖ (США) – На этой неделе курды северного Ирака подавляющим большинством проголосовали за независимость иракского района Курдистан. На территории четырёх государств (Ирак, Турция, Сирия, Иран) проживает около 30 миллионов курдов, а курдские националисты утверждают, что их народ заслуживает признания международным сообществом. 
Насколько важно то, что, в отличие от курдов, мнение каталонцев о независимости, согласно опросам, раскололось примерно пополам? И насколько важно то, что государства, граничащие с иракским Курдистаном, готовы применить силу, чтобы остановить сепаратистов? 
Национальное самоопределение – это принцип, который в 1918 году ввёл в мировую повестку дня президент США Вудро Вильсон; в целом, он означает право народа на создание собственного государства. Но кто именно совершает это самоопределение? 
Народ этой страны, в отличие от большинства других новых независимых государств Африки, имеет примерно одинаковый лингвистический и этнический бэкграунд, в то время как соседняя Кения была сформирована колониальной властью из десятков народов и племён. В Сомали утверждали, что, в соответствии с принципом самоопределения, сомалийцы северо-восточной Кении и южной Эфиопии имеют право на отделение. 
Ирония в том, что затем само Сомали развалилось на части в ходе гражданской войны между различными кланами и местными вождями. Северный регион страны – Сомалиленд – существует сегодня как де-факто независимое государство, хотя оно и не имеет международного признания или членства в ООН. 
Например, в Ирландии католики долгие годы не соглашались с голосованием внутри политических границ Северной Ирландии, потому что тогда страной правило бы одно протестантское большинство (две трети населения). А протестанты отвечали, что, если проводить голосование внутри географических границ всего острова, тогда править будет католическое большинство. 
Есть и другой вопрос: когда происходит голосование? В 1960-е годы сомалийцы хотели провести голосование немедленно; а Кения предлагала подождать 40 или 50 лет, пока не изменятся племенные привязанности и не сформируется кенийская идентичность. 
Иракский Курдистан обладает значительными запасами нефти, а на долю Каталонии, по оценкам, приходится пятая часть ВВП Испании. Правительство Испании настаивает, что, в соответствии с испанской конституцией, предстоящий референдум о независимости в Каталонии является незаконным. 
После развала империи Габсубргов в 1918 году Судеты были включены в состав Чехословакии, хотя большинство людей там говорили по-немецки. После того как в 1938 году было подписано Мюнхенское соглашение с Адольфом Гитлером, судетские немцы отделились от Чехословакии и присоединились к Германии. 
Когда народы восточной Нигерии решили отделиться и сформировать государство Биафра в 1960-х годах, остальные нигерийцы выступили против, в том числе и потому, что Биафра получила бы почти всю нигерийскую нефть. Они доказывали, что нефть принадлежит всему народу Нигерии, а не только жителям восточных районов. 
Когда завершилась Холодная война, самоопределение стало острым вопросом в Восточной Европе и бывшем СССР. На Кавказе азербайджанцы, армяне, грузины, абхазы и чеченцы потребовали создания собственных государств. 
В Югославии словенцы, сербы и хорваты сумели создать независимые республики, а мусульманам в Боснии и Герцеговине повезло меньше, они подверглись «этническим зачисткам» со стороны хорватских и сербских вооружённых сил. 
В 1995 году в этот проблемный регион были направлены миротворческие силы НАТО, но когда в 1999 году НАТО совершило военную интервенцию в Косово, Россия поддержала возражения Сербии против отделения Косово, и эта страна до сих пор не принята в ООН. В свою очередь, Россия ссылалась на принцип самоопределения, поддерживая отделение Абхазии от Грузии в 2008 году и своё вторжение в Крым в 2014 году, а также его последующую аннексию. 
Самоопределение оказывается неоднозначным моральным принципом. Вильсон думал, что он даст Центральной Европе стабильность; а вместо этого Гитлер воспользовался этим принципом в 1930-е годы, чтобы ослабить хрупкие новые государства региона. 
Менее 10% государств мира являются гомогенными, поэтому объявление морального права на самоопределение приоритетом (а не вторичным принципом) может иметь катастрофические последствия для многих стран. Враждебные этнические группы часто перемешаны как «мраморный торт», сделанный из смеси темного и белого бисквита, они не похожи на легко отделяемые друг от друга части слоёного торта. 
В тех случаях, когда группы населения с трудом сосуществуют в одном государстве, возможно предоставление им значительной автономии в вопросах внутренней политики. Швейцария и Бельгия предоставили значительную культурную, экономическую и политическую автономию группам населения, из которых состоят эти страны. 
В то же время, непримиримое требование самоопределения с большой вероятностью может стать причиной насилия, и именно поэтому с такими требованиями следует обращаться крайне осторожно. Прежде чем ссылаться на самоопределение как на высокоморальный принцип, следует вспомнить о дипломатическом варианте клятвы Гиппократа: Primum non nocere («Прежде всего, не навреди»). 


Извлекайте доход, когда пользуетесь клавиатурой в сети 
БОСТОН – Почти каждый человек имеет свой цифровой след – отпечаток так называемой «пассивной информации», которая появляется в тех случаях, когда человек что-то делает в Интернете. Это происходит, когда взаимодействуют с фирменным контентом в социальных сетях, или же проводится любая цифровая сделка, например покупка товара с помощью кредитной карточки. 
Пассивная информация, как следует из ее названия, создается неосознанно; это побочный результат нашего каждодневного технологического существования. В результате эта информация – и присущая ей денежная стоимость – часто не замечаются пользователями Интернета. 
К примеру, анализируя с помощью специальной программы просмотры рекламы потребителями, фирмы могут предсказать, на какой вид рекламы потребитель отзовется или какие изделия, с большой степенью вероятности, он приобретет. Даже организации здравоохранения участвуют в такой деятельности, используя информацию о покупках лекарств для прогноза начала эпидемии гриппа. 
Разумеется, вся деловая индустрия, которая работает на основе более пристойно названных «платформ управления данными», сегодня добывает «пассивную информацию» индивидуальных потребителей и извлекает из нее сотни миллиардов долларов. В соответствии с информацией Института маркетинга на основе получаемых данных, индустрия добычи информации получила выручку в 156 миллиардов долларов США в 2012 году – примерно 60 долларов от каждого из 2,5 миллиардов пользователей Интернета. 
Хотя эти цифры и производят большое впечатление, это всего лишь первый шаг на пути к экономике данных. К 2020 году общее число потребителей Интернета вырастет до 5 миллиардов; будет создано десять миллиардов новых межкомпьютерных связей; объем трафика мобильной информации вырастет в 11 раз. 
Принимая во внимание впечатляющий рост вырабатываемой информации, вместе с постоянно увеличивающимся числом применений информации во всех видах экономики, можно прийти к заключению, что индивидуальная информация скоро будет стоить не менее 100 долларов в год на одного пользователя Интернета. Можно предположить, что через десять лет индустрия добычи информации будет создавать 500 миллиардов долларов США ежегодно. 
Индивидуальные пользователи находятся в самом низу этой экономической пирамиды. Ценность создаваемой ими информации забирается третьими сторонами и продается богатым организациям, которые готовы ее купить. 
Первый шаг в получении части стоимости своей собственной информации – пользователи Интернета должны считать эту информацию статьей дохода, а не просто побочным продуктом. А имея это в виду, они смогут найти способы получить контроль над собственным творением. 
Уже сегодня пользователи социальной сети «Фейсбук» могут всю свою персональную информацию отправить в заархивированный файл простым щелчком по ссылке в своем досье. Вероятно, они могут продавать эту информацию напрямую тем организациям, которым она нужна, вместо того чтобы позволять делать это «Фейсбуку». 
Однако, как показывает опыт использования функции экспорта данных «Фейсбука», новая схема, преобразующая информацию в доход, а пользователей в производителей, не такая уж далекая перспектива. Эта схема даст возможность миллиардам пользователей Интернета стать получателями доходов за счет операционного обмена – обмена, который добавляет стоимость в любой области деятельности. 
Более того, те фирмы, которые признают, что персональная информация является частной персональной собственностью, будут находиться в более выгодном положении при создании связей с индивидуальными потребителями. Это позволит фирмам более глубоко понять специфические нужды и желания покупателей. 
Если пассивная информация стоит миллиарды долларов при продаже ее третьими сторонами, то та информация, которой согласятся поделиться частные лица – надежная, честная оценка их мотивации как покупателей – должна стоить гораздо больше. Понимая, что за такой информацией стоят частные лица, компании могут оценить ее и разделить ее стоимость, получая полные и всеобъемлющие данные для экономики. 
Персональная информация так называется потому, что является персональной. Делиться или не делиться этой информацией ‑ люди должны выбирать сами, на собственных условиях. 



Дайте шанс выставить свою кандидатуру клоунам 
Нью-Йорк – Беппо Грилло – это один из самых известных комиков в Италии, а также один из самых влиятельных политических комментаторов. Его блог привлекает ежедневно 160000 посещений, и если бы он выставил свою кандидатуру на пост премьер-министра (он не может ввиду судимости), более половины избирателей Италии, согласно опросу, проведенному в прошлом году, отдали бы свои голоса за него. 
Всего несколько лет назад единственной телевизионной программой, из которой большинство мексиканцев черпали политическую информацию, была передача «Утренний блиц» (The Morning Quickie), выходившая с 6 до 10 утра. Ведущим, интервьюером и главным комментатором был Виктор Трухильо, более известный как клоун Брозо, украшенный зеленым париком и красным резиновым носом. 
Пока степенные телекомментаторы задают обыденные скучные вопросы во время президентских дебатов в США, кандидаты знают, что на самом деле важно вызвать смех на комедийных выступлениях Дэвида Леттермана или Джея Лено. Уже на протяжении нескольких лет американские либералы прибегают к помощи Джона Стюарда – другого талантливого актера, выступающего в комическом жанре – для высказывания критических политических комментариев. 
К этому следует добавить придворных шутов, у которых было право критиковать деспота, развлекая его гостей шутками. Ежегодные встречи-ужины в «Гридайрон» в Вашингтоне, на которых пресса пускает свои колкости в адрес президента, представляют собой пережиток этой традиции. 
В США в частности, граница между шоу-бизнесом и политикой (или религией) всегда была расплывчатой. Схожесть между разного вида шоу, собраниями евангелистов и партийными съездами просто поразительна. 
На самом деле демократия требует эффектности �� зрелищности в определенной степени; политикам необходимо привлекать массы избирателей, а не избранную элиту, которая может себе позволить игнорировать простонародье. Позволить себе быть скучным, часами идя к завершению, не обращая внимания на развлечение публики, могут только автократы. 
Сегодня проблема многих демократических политиков заключается в том, что они стали почти такими же скучными, как и старые коммунистические автократы. Большинство из них, особенно в Европе, представляют собой профессиональных политиков, у которых нет другого опыта, кроме управления организмами партийной машины. 
Не впервые с 1930-х годов общественное отвращение политикой в Европе, США, а также в Японии достигло столь высокого уровня. Это опасно, так как подобные настроения могут привести к отвращению от самой либеральной демократии. 
Значит, будущее принадлежит клоунам, анархическим блогосферам, антиполитикам и популистским шоуменам, которые развлекают массы шутками, дискредитациями и бестактностями на телевизионных каналах, некоторые из которые им же и принадлежат? 
Несмотря на то, что ни один из честолюбивых кандидатов на пост президента США не может состязаться с ним в фиглярстве, течения в подобную сторону трудно не заметить. Джон Маккейн смог победить своих более консервативных соперников из республиканской партии благодаря тому, что казался совсем не похожим на них: индивидуалист, который говорит то, что он на самом деле хочет сказать, крутой парень, который знает, о чем говорит. 
Барак Обама, во всяком случае в начале своей кампании, в полном объеме обладал харизмой религиозного деятеля, обращаясь к публике с риторическим блеском великого евангелиста. Вот почему ему удалось обойти Хиллари Клинтон, превосходного оператора своей партийной машины. 
Однако избрание клоуна – это тоже не решение проблем. Обама удачно сочетает образы шоумена и серьезного человека, что может придать новые силы демократической системе. 
Подвергаясь атакам со стороны лагеря Хиллари за поверхностность, опрометчивость и вульгарность, он умерил свою революционную риторику и принял более воздержанный, осторожный и профессиональный вид. Однако, подобным образом, он потерял часть популярности и стал обвиняться в пособничестве элите. 

Разумное и абсурдное о непропорциональности силы 
По мере того как война в Ливане продолжается, термин «непропорциональная сила» передаётся из уст в уста так, будто бы за ним стоит некий кристально ясный принцип международного права, объясняющий, когда сила непропорциональна и почему это незаконно. Но смертей среди гражданского населения в результате военных действий недостаточно для того, чтобы сказать, что была применена «непропорциональная сила». 
В соответствии с внутригосударственным правом на самооборону применение силы всегда должно быть необходимым и пропорциональным защищаемым интересам. Вот хороший пример: может ли владелец магазина стрелять в грабителей, которые убегают с его товаром? 
Это зависит от того, перевешивает ли настолько сильно тот факт, что грабители будут застрелены, ценность украденного товара, что владельцу не остаётся ничего другого, по крайней мере, в данный момент. Он всегда может обратиться за помощью в полицию; существует возможность, что она вернёт его товары. 
Однако это не означает, что сила становится «непропорциональной» просто потому, что урон от её применения перевешивает выгоды от её применения. В конце концов, женщина может применить смертоносную силу, чтобы её не изнасиловали, даже если жизнь насильника, как считают многие, стоит гораздо больше, чем целомудрие потенциальной жертвы. 
Предположим, что террорист вырывает один за другим зубы у своей жертвы, и единственный способ его остановить – убить его. Большинство людей скажут, что сделать это допустимо, даже, несмотря на то, что урон, нанесённый агрессору, гораздо выше ценности зубов жертвы. 
Как же нам тогда понять, является ли сила непропорциональной? Это предмет постоянных споров. 
В законах и обычаях войны выделяют два отдельных вида самообороны. Первый – это оправдание начала ответных боевых действий; второй – это применение силы в бою во время войны: например, уничтожение гражданского населения, которое нападает на солдат. 
При оправдании вооружённого конфликта все соглашаются с тем, что обороняющееся государство может применять любую необходимую силу для отражения агрессора. Когда Аргентина вторглась на Фолклендские острова и оккупировала их, Великобритания могла предпринять любые необходимые меры для того, чтобы их выгнать. 
Было бы недопустимо заявлять, что бомбардировка города на континенте была необходима для того, чтобы заставить население Аргентины надавить на военную хунту, чтобы та вывела войска с островов. Поэтому бомбардировка Буэнос-Айреса в данном контексте не была бы необходимой и, следовательно, не могла бы считаться пропорциональной. 
Юристы, занимающиеся международным правом, обычно путают понятия необходимости и пропорциональности, утверждая, что оба понятия применимы к оборонительной войне. Но это не так очевидно, как во внутригосударственном уголовном праве. 
Существуют две причины, из-за которых международное право терпимо относится к применению любой, или почти любой, необходимой силы. Во-первых, в международных конфликтах обороняющаяся армия всегда должна защищать жизни своих граждан, а не только имущественные интересы. 
Среди десятков и сотен военных преступлений в международном праве ни в одном не упоминается такой элемент, как непропорциональная сила. Наиболее близкое прилагательное, использовавшееся в римском праве, звучало как применение «явно избыточной» силы. 
Преднамеренная стрельба по мирным жителям запрещена, как запрещено и нападение на военные объекты, если известно, что будет нанесён «явно избыточный» урон в сравнении с ценностью данного военного объекта. Как и следовало ожидать, не существует никакого критерия, нет даже никакой теории, определяющей, когда применение силы несёт в себе избыточный урон мирному населению, оказавшемуся рядом. 
Специфическая проблема Ливана, особенно в отношении бомбардировок Израилем южного Бейрута, заключается в необходимости решать, являются ли цели безопасными гражданскими объектами или же частью инфраструктуры воинственной террористической организации. В последнем случае на них, естественно, может быть совершено законное нападение. 

Морализм и искусство 
Бывшие модели обвинили его в том, что он просил их снять одежду и использовать сексуальный язык, из-за чего они почувствовали себя объектом домогательств. Такое поведение побудило Национальную галерею в Вашингтоне, округ Колумбия, отменить запланированное шоу работ Клоуза. 
Если бы мы удалили все произведения искусства из музеев или галерей, потому что не одобряем поведение художников, великие коллекции вскоре бы сильно сократились. Рембрандт жестоко издевался над своей возлюбленной, Пикассо чудовищно обращался со своими женами, Караваджо вожделел к юношам и был убийцей, и так далее. 
Забудьте сексуально ненормативную лексику: Эрих фон Штрогейм снимал массовые оргии ради собственного удовольствия. Чарли Чаплину нравились очень молодые девушки. 
Для начитанного молодого человека, Аллен, беспокойный интеллектуал, который все же заполучил девушку, был своего рода образцом для подражания. Но сегодня, когда нам известны обвинения, выдвинутые против комика и режиссера, по мнению Скотта, мы вынуждены дать работам новую оценку в этом свете. 
Иными словами, плохое поведение или даже предполагаемое плохое поведение могут запятнать художественное произведение, так как художник и его искусство неразделимы. Это, по крайней мере, более интересное предложение, чем идея о том, что искусство должно быть дисквалифицировано только потому, что нам не нравится, как художник вел себя за закрытыми дверьми. 
Оскар Уайльд замечательно сказал, что нет такого понятия, как безнравственная книга, есть просто хорошо или плохо написанные книги. Это можно оспорить. 
Сергей Эйзенштейн делал коммунистические пропагандистские фильмы, но они также относятся к великим произведения искусства. Нацистские пропагандистские фильмы Лени Рифеншталя технически изумительны, но в то же время они отталкивают. 
Писатель, кинорежиссер или художник, который плохо относится к женам или любовницам, может создавать искусство, которое глубоко сочувствует женщинам. В то же время, идеально воспитанные люди, в своем искусстве могут нарушать всевозможные виды социальных табу. 
В прошлом году, в Метрополитен музей в Нью-Йорке, обратились с онлайн-петицией, собравшей 8 000 подписей, с просьбой снять знаменитую картину Бальтуса, изображающую девочку-подростка, сидящую на стуле и демонстрирующую часть своего нижнего белья. Увидеть в этом форму детской порнографии, или “овеществление ребенка”, как это сделали подписавшиеся, представляется весьма сомнительным. 
В то время она была приемной дочерью партнерши Аллена. Сюжетом одного из самых известных и самых успешных фильмов Аллена “Манхэттен”, вышедшем в 1979 году, когда ему было за сорок, была связь между мужчиной средних лет (Аллен) и молодой девушкой, которую играла Мариэль Хемингуэй, которой на момент съемок было 16 лет. 
В “Манхэттене”, как и любом другом фильме Аллена, не содержится ничего, что бы показывало какой-либо интерес к насилию маленьких детей. Это имело бы место в том случае, если бы все, что вменялось режиссеру было правдой. 
Сложно представить себе восхищение искусством, которое подразумевает жестокое обращение с детьми, расовую ненависть или пытки (хотя это, как представляется, волнует людей гораздо меньше, чем сексуальный контент). Но, как мы не должны осуждать произведение искусства из-за частной жизни художника, мы также должны с осторожностью применять нормы социальной респектабельности к художественному выражению. 
Так оно и должно быть. Если бы мы ограничивали художественное выражение субъектами, которые обычно считаются социально респектабельными, в скором времени мы бы остались с моралистическим китчем, а это как раз то, что правители авторитарных государств любят продвигать на публике, делая вещи, которые намного хуже, чем большинство художников могли бы себе представить. 

Действительно ли Европа нуждается в бюджетном и политическом союзе? 
КЕМБРИДЖ (США) – Бывший министр финансов Греции, настоящий боец Янис Варуфакис и его богиня Немезида – бывший министр финансов Германии Вольфганг Шойбле – рьяно спорили из-за долгов Греции, когда Варуфакис занимал свою должность. Но их мнение полностью совпадало в главном вопросе о будущем еврозоны: валютный союз требует политического союза. 
Это одно из интереснейших откровений в увлекательном отчёте Варуфакиса о своей работе министром финансов. «Вы, наверное, единственный человек [в Еврогруппе], кто понимает, что еврозона неустойчива, – приводит Варуфакис слова, с которыми к нему обратился Шойбле. – Еврозона неправильно сконструирована. 
Шойбле видел в нём средство установления централизованной бюджетной дисциплины в странах ЕС, которая связала бы им руки и не позволяла проводить «безответственную» экономическую политику. Варуфакис же полагал, что политический союз ослабит хватку кредиторов, сжавших экономику его страны, и откроет пространство для прогрессивной политики в Европе. 
Тем не менее, крайне показательно, что два чиновника, находившиеся на противоположных краях политического спектра, поставили евро одинаковый диагноз. Такое сближение свидетельствует о нарастающем ощущении необходимости в бюджетном (а в дальнейшем и политическом) союзе для сохранения евро без вреда для экономики или демократических ценностей. 
Однако существует альтернативная и намного менее амбициозная идея, согласно которой ни бюджетный, ни политический союз не нужны. Вместо создания этих союзов следует разорвать связь между частными финансами и государственными, изолировав их от взаимного вредного влияния. 
Благодаря такому разделению, частные финансы можно будет полностью интегрировать на европейском уровне, а государственные финансы оставить в компетенции отдельных стран ЕС. Тем самым, государства получат все выгоды финансовой интеграции, но при этом национальные власти смогут свободно управлять экономикой своих стран. 
Мартин Сэндбю из газеты Financial Times является ярым сторонником идеи, что работоспособный валютный и финансовый союз не требует бюджетной интеграции. Он считает, что критически важной реформой должен стать запрет на спасение банков государственными властями (так называемые bailouts). 
Когда банкротятся банки в первой категории стран, на плечи кредиторов из второй категории стран ложатся издержки этих банкротств. «Благодаря банковскому союзу, необходимость в бюджетном союзе отпадает», – считает Сэндбю. 
Барри Эйхенгрин, экономист из Калифорнийского университета в Беркли, в готовящейся к выходу книге также приводит аргументы в пользу ренационализации бюджетной политики. Он считает, что это необходимо для обуздания волны европейского популизма. 
Пока экономическая политика остаётся в руках национальных правительств, суверенные риски, скорее всего, будут и дальше влиять на международные финансовые операции. Суверенные государства всегда могут изменить любые правила постфактум, а это означает, что полная финансовая интеграция невозможна. 
Негативные последствия такого банкротства для региональной экономики ограничены, благодаря тому, что другие заёмщики способны и дальше нормально работать: кредитоспособность определяется фундаментальными показателями заёмщика, а не штатом, в котором он прописан. Никто не ожидает от правительства штата, что оно будет вмешиваться в платежи между штатами, переписывать правила банкротства или выпускать собственную валюту в случае крайней необходимости. 
Власти штатов в США обладают маленьким суверенитетом в основном потому, что он им меньше нужен: их жители получают пособия из центра и отправляют своих представителей в Вашингтон, чтобы помочь формированию федеральной политики. 
В итоге, сохраняется риск, что достаточно жёсткий финансовый шок автоматически повлияет на всех остальных заёмщиков в данной стране. Притворяясь, что мы можем отделить частные финансы от государственных, можно усугубить, а не смягчить, финансовые циклы бума и спада. 
В современных обществах финансы должны служить общественным целям, а не только следовать логике прибыльности финансовых рынков. Они неизбежно оказываются политизированы, как по хорошим, так и по плохим причинам. 

Сепаратизм по-итальянски 
С начала второй половины двадцатого века многие сепаратистские движения в Европе обратились к различным насильственным террористическим действиям. Начиная с 1960-х годов бомбы и смерть стали обычными происшествиями дня в таких регионах, как Северная Ирландия, Корсика (Франция), Южный Тироль (Италия) и Стране Басков (Испания). 
Террористическая организация басков ETA прервала свое перемирие с испанским правительством и по случаю пятидесятилетия своего основания заложила бомбы в городе Бургос и на острове Майорка. К счастью, в других частях Европы, кажется, сегодня преобладает разум, и случаи насилия сократились. 
Например, Италия находится под постоянной угрозой культурного и экономического сепаратизма, хотя и мирным способом. Союзник Сильвио Берлускони в правительстве, Lega Nord («Северная Лига»), постоянно создает схемы, которые приводят в замешательство национальное правительство угрозами концепции национального единства. 
Lega Nord под руководством харизматичного Умберто Босси имеет решающие голоса в парламенте для поддержания на плаву правительства Берлускони. Она использует эту власть, чтобы шантажировать правительство относительно введения мер, которые будут дифференцировать граждан Италии севера и юга. 
Сторонники «Северной Лиги», такие как член европейского парламента Марио Боргецио, член парламента Роберто Кота и сенатор Федерико Бриколо хорошо известны своими ксенофобными заявлениями в парламенте, особенно против стран, не входящих в ЕС. Однако их шовинизм на этом не останавливается: они постоянно предлагают меры по дифференциации граждан северной Италии из Венето и Ломбардии и граждан южной Италии из Неаполя, Калабрии или Сицилии. 
Во время беспорядков сепаратистов этим летом первое предложение относилось к назначению директоров школ в области Венето: местные члены совета провинции Виченца одобрили меры по резервированию всех постов директоров школ в провинции для учителей северной Италии. 
В конце июля другой представитель Lega Nord в парламенте, Паола Гоисис, предложила в парламенте, чтобы учителям с юга Италии не разрешалось преподавать в северных школах, пока они пройдут опрос по истории, традициям и диалектам той зоны, в которой расположена школа. Министр образовани�� Италии Мариастелла Джельмини согласилась рассмотреть это предложение. 
Третья атака на единство Италии была предпринята в начале августа председателем группы Lega Nord в сенате Федерико Бриколо, который предложил добавить оговорку к статье 12 конституции Италии относительно того, что флаги и гимны различных регионов будут официально признаваться на равноправной основе с национальным гимном и флагом. 
Последняя провокация Lega Nord заключалась в предложении, чтобы государственные служащие получали разные зарплаты за одинаковую работу в зависимости от того, живут они на севере или на юге. Министр сельского хозяйства Люка Дзайя зашел настолько далеко, что стал доказывать, что соотношение зарплат со стоимостью жизни в различных регионах заставит юг быть самодостаточным и что он перестанет полагаться на помощь севера. 
Это предложение, как кажется, нашло некоторую поддержку у Берлускони, хотя он, вероятно, будет единственным в стране, кто с этим согласится. Профсоюзы, ассоциации рабочих, а также все оппозиционные политические партии и даже многие из собственных членов парламента Берлускони объединились против того, что они считают помрачением ума. 
Живое воображение Дзайя на этом не останавливается: сейчас он сделал предложение, чтобы популярные итальянские телевизионные сериалы дублировались и сопровождались субтитрами на местном диалекте! И Берлускони, занятый защитой своего трудного положения как главного героя в кажущихся бесконечными мыльных операх секс скандалов, не способен управлять такими вопиющими провокациями со стороны Lega Nord. 
В результате, предполагаемые союзники Берлускони, такие как министр Джанфранко Мичике и действующий губернатор Сицилии Рафаэле Ломбардо, серьезно думают об образовании «партии юга», чтобы южные регионы Италии обрели достаточную силу, чтобы противостоять нападениям Lega Nord. 
Кажется определенным то, что в отличие от Испании, сепаратистские движения Италии продвигаются вперед посредством бескровной революции. Мао был неправ: политический шантаж кажется более эффективным инструментом, чем дуло винтовки. 

Сиквенирование вампира 
И ее лечение является сложным и требует высококвалифицированного медицинского персонала, который трудно найти в пострадавших районах. Паразиты, переносящие инфекцию – Trypanosoma brucei gambiense в центральной и западной Африке и T. b. rhodesiense в восточной Африке – передаются через укус инфицированной мухи цеце (Glossina morsitans morsitan). 
Хотя систематические обследования и лечение миллионов людей резк�� сократили передачу заболевания в 1930-х, ослабление этих усилий позволило АТЧ вновь разбушеваться в 1950-х и 1960-х годах, достигнув уровня эпидемии в начале 1990-х. Кампания, проводимая Всемирной организацией здравоохранения в конце концов позволила взять болезнь под контроль к 2008 году, снизив уровень заразившихся всего до 10 000 человек в год. 
И угроза распространяется не только на человека. Африканский трипаносомоз животных или болезнь «нагана» (что на языке зулу означает «быть в депрессии») вызывают паразиты Trypanosoma congolense, T. vivax и T. brucei – каждый из которых переносится мухой цеце. 
Только в производстве крупного рогатого скота экономические потери, согласно оценкам, составляют 1-1,2 миллиарда долларов в год, а общий объем потерь в сельском хозяйстве достигает 4,75 миллиардов долларов. Более того, нагана ограничивает границы разведения крупного рогатого скота в Африке в пределах десяти миллионов квадратных километров. 
Учитывая отсутствие эффективных вакцин и недорогих и легкодоступных лекарств, снижение популяций мухи цеце является наиболее эффективным методом предупреждения подобных заболеваний. Этого можно добиться с помощью ловушек и приманок (пропитанных инсектицидом экранов), привлекающих мух к устройству, которое собирает и/или убивает их. 
Однако можно многое сделать для повышения эффективности подобных методов, будь то за счет улучшения самих устройств или же путем реализации программ контроля для различных экологических условий. В любом случае лучшее понимание биологии мухи цеце имеет неоценимое значение. 
Недавно завершенное сиквенирование геномаGlossina morsitans morsitans дало несколько подсказок, которые могли бы трансформировать исследования мух цеце и практику по борьбе с болезнями. В первую очередь исследователи искали подсказки того, как мухи цеце, которые питаются исключительно кровью позвоночных, идентифицируют свою жертву. 
Чтобы разобраться в этом, исследователи проанализировали гены более 12 300 белков, чтобы понять такие важные процессы, как обоняние, вкус и зрение. Они обнаружили, что мухи цеце имеют меньше генов для рецепторов обоняния и вкуса и больше генов для обнаружения углекислого газа – ключа, который помогает им найти жертву. 
Исследователи также преследовали более глубокое понимание генов, вовлеченных в цветовое зондирование, чтобы определить, какие оттенки синего – цвета, который, как уже давно известно, привлекает мух цеце – будут лучше подходить для создания ловушек. Будущие исследования молекулярных аспектов обоняния и зрения могут помочь развитию более эффективных механизмов заманивания мух в ловушки или репеллентов, которые можно будет применять на животных для защиты от укусов мух цеце. 
Точно так же, знание симбиоза и воспроизводства мухи цеце могут быть использованы для разработки новых методов контроля над их популяциями. Например, хотя мухи цеце не могут синтезировать необходимые витамины, они являются носителями различных симбиотических бактерий, которые делают это за них. 
Самка поддерживает развитие одного эмбриона, который становится личинкой и растет в матке матери, питаясь молоком, которое выделяется специализированными железами. Самка рожает абсолютно взрослую личинку, которая окукливается и остается спать в земле до тех пор, пока не вылупится взрослой мухой. 
Исследования генома выявили молекулярную основу этого признака – новые белки, произведенные в молочной железе. Исследования экспрессии генов показали, что во время беременности самки 40%-ное увеличение генной активности в ее молочной железе составляет почти половину ее генной активности во время беременности. 
Исследователи также обнаружили, что один фактор транскрипции, ladybird late, регулирует синтез всех белков молока; без него мухи теряют плодовитость. Было высказано предположение, что химические ингибиторы этого фактора могут лишить мух способности рожать, тем самым снижая популяцию мух цеце. 
Исследования выявили сильные антиоксидантные реакции, происходящие между циклами беременности, которые помогают самкам избегать повреждений от окислительного стресса. Обнаружение способа предотвращения этих антиоксидантных реакций может помочь подорвать работу репродуктивной системы самок. 
Обладание генетическим планом мухи цеце является важным первым шагом на пути к разработке механизмов по уменьшению их популяций. Люди в сельских районах Африки крайне нуждаются в таком прогрессе. 



Серьезные переговоры или «горячая» конфронтация с Ираном? 
Берлин – В течение двух недель казалось, что режим в Иране в конце понял, что если он продолжит работу над своей ядерной программой, то, вероятно, ему придется столкнуться с серьезной военной конфронтацией. В самом деле, были интересные и ранее не звучавшие заявления и сигналы от правительства Тегерана, которые позволяли предположить возросшую готовность Ирана начать переговоры по его ядерной программе и вопросам безопасности региона. 
Однако после последней военной демонстрации силы с испытаниями ракет, а также отказ президента Ирана Махмуда Ахмединежада и его министра иностранных дел пойти на компромисс, показывают, что руководство страны имеет серьезные разногласия по поводу того, по какому стратегическому пути следует пойти Ирану. 
Руководство Ирана все еще тешит себя ошибочными представлениями о том, что угрозы Израиля его ядерным объектом являются выражением внутренних проблем правительства премьер-министра Эхуда Олмерта. Это в корне неверно. 
Наоборот, в Израиле существует договоренность между партиями в отношении возможного ядерного вооружения Ирана и его гегемонии в регионе. Все стороны согласны с тем, что до тех пор, пока нет дипломатического решения проблемы, необходимо превентивно помешать появлению у Ирана ядерного оружия, и, если потребуется, использовать для этого любые средства. 
Если Иран примет более реалистичную позицию, то есть реальная надежда на дипломатическое решение конфликта. Самое последнее предложение группы 5+1 (пяти постоянных членов Совета безопасности ООН и Германии) было хорошо принято в Тегеране. 
Действительной же неожиданностью стал позитивная реакция Ирана на предложенную группой 5+1 процедуру. На стадии предварительных переговоров, это означает, что Иран согласиться не устанавливать больше новых центрифуг, необходимых для увеличения объемов производства обогащенного урана, в то время как группа 5+1 воздержится от призыва к новым санкциям в Совете безопасности. 
Как только начнутся переговоры, Иран под наблюдением Международного агентства по атомной энергии приостановит обогащение урана и сопутствующих действий на шесть месяцев – что правительство Ирана на протяжении последних четырех лет отказывалось даже обсуждать. Со своей стороны, Совет безопасности приостановит все свои постановления в отношении иранской ядерной программы. 
Цель этих переговоров - как заключение всестороннего соглашения между Ираном и группой 5+1, которое должно будет решить как конфликт по ядерной программе, так и вопросы безопасности в регионе (Ирак, конфликт между Израилем и Палестиной, Ливан, Персидский залив, Афганистан), и одновременное начало широкомасштабного сотрудничества на международном и региональном уровнях. 
От Ирана также исходили сигналы того, что, освоив технологии обогащения урана, власти рассмотрят вопрос о продолжении обогащения урана в третьей страны в совместном консорциуме с Западом. Похожее предложение со стороны России было совсем недавно бесцеремонно отвергнуто. 
Кроме того, в то время как нет желания принимать гегемонию Израиля, тон в отношении Израиля начинает меняться. Отвратительный антисемитизм Ахмединежада в последнее время косвенно, но довольно открыто подвергался критике одного из самых близких наперсников верховного религиозного лидера Ирана, бывшего министра иностранных дел Али Акбара Велаяти. 
Принимая во внимание противоречия в поведении руководства Ирана, есть ли надежная иранская позиция, и если есть, то кто ее представляет? На эти ключевые вопросы можно будет ответить только после переговоров, и в этот раз с непосредственным участием США. 
Если Иран настроен серьезно, то результатом переговоров может стать ничто иное, как долгожданная «Великая сделка» – согласование региональных интересов между Ираном, с одной стороны и США, Европой и союзниками США с другой стороны. 
Конфликт, а, следовательно, опасность военной конфронтации не перестанет существовать с приходом новой администрации в США. Наоборот, стоит провалиться переговорам, конфронтация вскоре снова всплывет на поверхность и будет намного опаснее. 
Ни Джон Маккейн, ни Барак Обама не сделают послаблений в позиции, которую занимает сегодняшняя администрация США по вопросу гегемонии Ирана в регионе и его ядерной программе. Если не будет найдено дипломатического решения, то они, вероятнее всего, будут действовать жестче. 
Если руководство в Тегеране поняло, что в закреплении успеха своей внешней политики за последние несколько лет и укреплении режима, гораздо больше смысла, и что это больше отвечает иранским интересам, чем в риске всем в военном противостоянии с непредсказуемыми последствиями, тогда есть реальный шанс дипломатического решения. В противном случае регион погрузится в горячую конфронтацию. 
Есть мудрость в старой пословице, на которую следует обратить внимание иранским лидерам, что лучше синица в руках, чем журавль в небе. 

Услуги без слёз 
Известное положение экономики гласит, что стоимость услуг (таких как здравоохранение и образование) склонна повышаться относительно стоимости товаров (таких как продукты питания, нефть и механическое оборудование). Это кажется верным: во всём мире люди едва могут оплатить повышающуюся стоимость медицинского и школьного обслуживания, с которой они сегодня столкнулись, – стоимость, которая, судя по всему, повышается с каждым годом быстрее общей инфляции. 
Если фермеры станут гораздо лучше производить продукты питания, а учителя станут немного лучше учить детей, стоимость продуктов питания будет стремиться к снижению по отношению к стоимости образования. Более того, процент населения, занятого в фермерском производстве, будет иметь тенденцию к снижению, поскольку для того, чтобы накормить всю страну, потребуется меньше фермеров. 
Данную модель мы наблюдаем уже очень давно: доля рабочей силы в производстве продуктов питания со временем снижалась, в то время как стоимость продуктов питания снижалась по сравнению со стоимостью услуг. В США в 1950 г. около 4% населения было занято в сельском хозяйстве, 38% – в промышленности (в том числе, в горной промышленности, строительстве и промышленном производстве) и 58% – в сфере услуг. 
С тех пор как 30 лет назад я начал преподавание, мне всегда казалось, что технология является довольно неизменной: я стою перед классом и веду часовую лекцию. Конечно, классная доска уступила своё место проектору, а затем – приложению PowerPoint, но, кроме этого, базовая «производственная система» преподавания казалась мало изменившейся. 
По вторникам в 8:00 в Колумбийском университете мы включаем компьютер и присоединяемся к «всемирной аудитории» с 20 другими университетами всего мира. Где-то профессор или эксперт-разработчик проводит лекцию, а многие сотни студентов слушают её посредством видеоконференцсвязи. 
Многие университеты бесплатно выкладывают свои лекции в Интернете, чтобы любой человек в мире мог изучать физику, математику или экономику факультета мирового класса. Осенью этого года два профессора информатики Стэнфордского университета выложили свои курсы в Интернете для студентов всего мира: сейчас у них уже 58 000 студентов. 
Крупные достижения, аналогичные тем, что возможны сегодня в образовании, могут случиться и в здравоохранении. Система здравоохранения США печально известна своей дороговизной: отчасти это объясняется тем, что многие ключевые цены контролируются Американской медицинской ассоциацией и частными компаниями медицинского страхования, действующими как монополисты, повышая цены. 
Лечение данных болезней может оказаться очень дорогим, если их запустить. Слишком многие люди оказываются в больнице, в том числе, в реанимационном отделении, потому что им не хватало консультаций и помощи для контроля своего состояния без стационарного ухода или даже для полного предотвращения таких болезней. 
Например, когда пациенты компании CareMore ежедневно становятся на весы у себя дома, данные об их весе автоматически передаются в медицинское учреждение. Если произошло опасное колебание веса, что может быть вызвано застойной сердечной недостаточностью, клиника привозит пациента к себе для быстрого обследования, предотвращая, тем самым, потенциально разрушительный криз. 
Первая – использование ИКТ для того, чтобы помогать людям контролировать состояние своего здоровья и чтобы связывать их с экспертами для консультаций. Вторая – дать возможность выезжающим специалистам (которых иногда называют «местными медицинскими работниками») оказывать помощь на дому для предотвращения более серьёзных заболеваний и сокращения высокой стоимости обслуживания у врачей в больницах. 
Возможно, пациент изолирован, одинок, страдает от депрессии, является безработным или столкнулся с какой-либо другой личной или семейной проблемой. Если подобные социальные условия не устранять, они могут привести к возникновению дорогостоящих в лечении и даже смертельных заболеваний. 
Таким образом, умное медицинское обслуживание должно быть целостным, помогая людям не только как пациентам, прибывающим в реанимационное отделение, но и как людям и членам семей в их собственных домах и местностях. Целостное здравоохранение является более человечным, эффективным и экономичным. 
Существующие производители с высокими издержками производства, в особенности «окопавшиеся» монополисты, всегда этому сопротивляются. Национальные бюджеты также могут продолжать благоприятствовать старому укладу. 
Тем не менее, перспектива значительной экономии расходов и значительного улучшения предоставления услуг близка. Экономика всех стран мира, как богатых, так и бедных, много приобретёт благодаря ускорению нововведений в информационном веке. 

Свободу МВФ 
Однако сегодня платёжному балансу многих стран нужна помощь, вместе с тем существует общая договоренность относительно того, что глобальной денежно-кредитной системе необходим орган, который мог бы наблюдать за ее общей стабильностью. МВФ является единственным кандидатом на эту роль, однако опыт показал, что Фонд сможет справиться с ней, только если будет реформировано его управление. 
Предоставление помощи платёжному балансу оказывает важные финансовые последствия. Поэтому вполне естественно, что в этом процессе должен существовать продолжительный и детальный контроль со стороны тех, кто, в конечном счете, предоставляет капитал - государств-членов МВФ. 
Напротив, определяющими здесь должны быть независимость и профессиональная экспертиза. Таким образом, ключевое изменение должно заключаться в разделении финансовых мер МВФ и его аналитических функций, в особенности, относительно наблюдения за обменными курсами и другими источниками глобальных финансовых рисков. 
Исполнительный совет МВФ, который состоит исключительно из представителей государств-членов, в настоящее время ведет ежедневные дела Фонда. Таким образом, Совет не выполняет наблюдательной функции, а скорее фактически является расширенным вариантом Правления, которое делегирует выполнение своих решений Управляющему директору и штату. 
Если в интересах МВФ лежит стремление стать заслуживающим доверия и беспристрастным судьей по вопросам нарушения равновесия платёжного баланса и источников риска для глобальных финансовых рынков, то этот принцип работы нужно изменить, чтобы дать МВФ необходимую независимость. 
Такая независимость штата МВФ может быть достигнута за счет условия, что Совет наблюдает только за работой аналитических функций Фонда и, что еще более важно, его состав и способ принятия решений перестроены по следующим принципам: 
- Исполнительный совет должен быть увеличен за счет нескольких (вероятно 3-5) независимых членов (по аналогии с частным сектором), и принцип голосования должен быть следующим: один человек - один голос. Независимые члены правления составляли бы меньшинство, однако их присутствие и профессиональная квалификация придавали бы им непропорциональный вес. 
- Правление имело бы полное право принимать любую позицию по всем проблемам, не связанным с использованием ресурсов Фонда, если только такая позиция не была официально отвергнута расширенным советом. Это бы предоставило правлению существенную фактическую независимость, поскольку, согласно принципу «один человек – один голос», большие государства-члены больше не могли бы блокировать решения проблем только потому, что они являются для них политически неудобными. 
Для всех решений, связанных с ресурсами Фонда (предоставление кредитов государствам-членам или размер квот и т.д.), существующая процедура принятия решений могла бы остаться неизменной. Все финансовые решения, таким образом, продолжали бы приниматься существующим Исполнительным Советом, с пропорциональным голосованием, отражающим финансовые взносы государств-членов. 
Европейский Центральный банк представляет собой интересную аналогию, поскольку у него имеется две процедуры голосования, в зависимости от рассматриваемой проблемы. Управляющий Совет ЕЦБ включает в себя шесть членов Исполнительного комитета плюс губернаторы/президенты 16 национальных центральных банков стран еврозоны. 
Когда обсуждался Маастрихтский договор, немцы считали это условие важной уступкой. Однако если мы хотим, чтобы ЕЦБ был действительно независимым, а решения всех членов Совета, в особенности губернаторов национальных центральных банков, основывались исключительно на интересах всего евро-региона (а не своих собственных государств) без этого условия обойтись будет невозможно. 
С другой стороны, в финансовых вопросах (в особенности в вопросах касающихся распределения прибыли и убытков), правила голосования отличаются: Исполнительный совет не участвует в голосовании, а голоса президентов национальных центральных банков в Управляющем Совете распределяются в соответствии с их долями капитала. 
Когда лидеры «Большой двадцатки» встретятся в Лондоне, им стоит рассмотреть возможность предоставления МВФ независимости, которая ему так необходима, чтобы стать эффективным стражем глобальной финансовой стабильности. Предоставление мест в Совете независимым экспертам будет ключевым шагом в этом направлении. 

Следуя примеру Руанды 
ЖЕНЕВА – Как так вышло, что Руанда, одна из беднейших стран мира – до сих пор восстанавливающаяся после жестокой гражданской войны, – способна защитить своих девочек-подростков от рака более эффективно, чем страны Большой восьмерки? Спустя всего один год Руанда сообщила о вакцинации более чем 93% девочек подросткового возраста от вируса папилломы человека (ВПЧ) – основной причины рака шейки матки на сегодняшний день. 
На самом деле, такой слабый охват в богатых странах не должен сильно удивлять, особенно учитывая демографическую структуру тех, кто этой вакцины не получает. По имеющимся данным, в основном это девочки из нижней части социально-экономического спектра – часто представители этнических меньшинств, не получающих медицинского обслуживания. 
Это знакомая история, которая совместима с глобальной картиной этой ужасной болезни, уносящей одну жизнь каждые две минуты: те, кто больше всего нуждается в защите, наименее ею обеспечены. Из 275 000 женщин и девочек, которые умирают от рака шейки матки каждый год, 88% живут в развивающихся странах, где уровень смертности может быть в 20 раз выше, чем во Франции, Италии и Соединен��ых Штатах. 
Вызывает тревогу тот факт, что в некоторых богатых странах, где обследование и лечение должны быть общедоступны, охват вакцинацией в настоящий момент сокращается, повышая реальную опасность того, что девушек, находящихся в неблагоприятных социально-экономических условиях, постигнет та же участь. Если окажется, что девушки, которые рискуют не получить все три дозы вакцины против ВПЧ, также находятся в группе повышенного риска заражения и неполучения обследования шейки матки в зрелом возрасте, они выскользнут уже не из одной, а из двух сетей. 
Что мы знаем наверняка, так это, что ВПЧ является сильно инфекционным вирусом, передающимся половым путем, который вызывает практически все формы рака шейки матки. Вакцина против ВПЧ может предотвратить 70% этих случаев, воздействуя на два наиболее распространенные типа вируса, но только в том случае, если девушки не были подвержены действию вируса ранее, что предполагает проведение вакцинации до того, как они станут сексуально активны. 
Предположение, что проведение трех инъекций в течение 6 месяцев девочкам в возрасте 9-13 лет дает им зеленый свет для начала сексуальной жизни и выставляет их на путь распущенности, – полный вздор. Это все равно, что сказать, что люди склонны к опасному вождению, когда они пристегнуты ремнем безопасности; на самом деле, чаще верно обратное. 
Действительно ли такое отношение и дезинформация объясняют слабый охват вакцинацией в таких странах, как Франция и США, пока не известно. Возможно, некоторые родители или девушки просто ошибочно полагают, что одной инъекции вакцины против ВПЧ достаточно для обеспечения защиты, или у некоторых социально незащищенных девушек ограничен доступ к услугам вакцинации, проводимой в школах. 
Они видели ужасы рака шейки матки, когда женщины в расцвете лет страдают от последней стадии этой болезни и медленно и мучительно умирают. Без изменений в сфере профилактики и контроля смертность от рака шейки матки во всем мире по прогнозам возрастет примерно в два раза к 2030 году, до около 430 000 человек в год. 
И теперь, с помощью моей организации, Альянс ГАВИ (GAVI Alliance), развивается государственно-частное партнерство для улучшения доступа к новым вакцинам для беднейших детей в мире, другие страны с низким уровнем дохода последуют примеру Руанды. С этого года Гана, Кения, Лаос, Мадагаскар, Малави, Мозамбик, Нигер, Сьерра-Леоне, Танзания и Зимбабве – все предпринимают шаги по внедрению вакцин против ВПЧ, и ожидается, что к ним присоединится еще больше стран. 
В США, например, стране «Большой восьмерки», о которой на данный момент у нас есть больше всего сведений, уровень зараженности упал в два раза за последние шесть лет, с тех пор как вакцина была впервые применена. Но охвата в размере 80% достичь не удалось, а это значит, что у 50 000 ныне живущих американских девочек развивается рак шейки матки, и еще 4400 девочек будут заражаться с каждым годом отсрочки. 
Так что не стоит забывать, что даже в богатых странах существует крайняя необходимость решения проблем в сфере защиты девочек, до которых труднее всего добраться и которые часто входят в группу высокого риска заражения ВПЧ. Решение этих проблем важно для сокращения уровня распространения рака шейки матки и предраковых состояний в ближайшие годы. 


Семь лет в Афганистане 
КАБУЛ - Свой путь в Афганистане мы начали семь лет назад с войны, которая отстранила от власти Талибан. На этом пути нам удалось сделать многое, как для Афганистана, так и для всего мира. 
Примерно 85% афганцев сегодня имеют определенный доступ к здравоохранению, в отличие от 9%, которым здравоохранение было доступно до 2001 года. Детская смертность – в 2001 году одна из самых высоких в мире – снизилась на 25%. 
Однако, как это не печально, мы все еще продолжаем бороться с Талибаном и аль-Каидой. Что же мы сделали не так, что сегодня нам приходится чувствовать себя – да и всему остальному миру – не в безопасности? 
После освобождения, в 2001 году, международное сообщество сосредоточило свое внимание на Афганистане, как на единственном месте борьбы с экстремизмом и терроризмом, в то время как мы, афганцы, утверждали, что наша страна не является правильным местом для борьбы. Война с терроризмом не должна вестись в афганских деревнях. 
Независимо от того, стало ли это результатом недостатка знаний или желания, однако события доказали, что мы были правы. К сожалению, за последние два года Пакистан пострадал не меньше, а возможно даже больше, чем Афганистан. 
Последние два года в Пакистане, точно так же как, начиная с 2004 года в Афганистане, жгут школы – особенно школы для девочек – оставляя 80 000 детей без возможности получать образование. Взрывались мосты, было убито много солдат и полицейских. 
Таким образом, проблема носит региональный характер, и она затрагивает институциональную поддержку экстремизма, который провоцирует терроризм. До тех пор, пока мы все вместе не обратимся к корням проблемы и не положим конец этой поддержке, а так же не положим конец финансовой поддержке радикализма во всех его формах, мы не сможем победить терроризм. 
К счастью, сегодня я могу наблюдать признаки признания этой проблемы. Демократические преобразования в Пакистане тоже являются хорошей новостью для афганцев и пакистанцев, как и для многих других людей во всем мире. 
В совместном сотрудничестве Афганистана, Пакистана, Индии, США и наших союзников я вижу возможность уйти от тех времен, когда правительство полагает, что экстремизм необходим ему в качестве инструмента политики. Когда все правительства региона откажутся от экстремизма, экстремистам не останется места и терроризм ослабнет настолько, что попросту исчезнет. 
В прошлом году я простил 14-летнего мальчика из пакистанской племенной области в Вазиристане, который приехал в Афганистан, в качестве террориста-смертника, чтобы подорвать себя. Только абсолютное отчаяние может привести к тому, что столь молодой человек может себя так повести. 
Отчаяние и бедность – вот инструменты, используемые злыми силами, чтобы увеличить численность террористических группировок. Но окружающая среда не сможет изменяться при отсутствии политического желания и отсутствии действий со стороны США и правительств региона, направленных на то, чтобы заставить наши экономические системы создавать рабочие места, дающие надежду. 
Кроме того, чтобы избавиться от институциональной поддержки террористов, нам необходимо принести институциональную силу в Афганистан. Мы должны дать возможность афганцам заботиться о себе и защищать свою страну, дать им возможность иметь будущее в Афганистане, дать им надежду на то, что их дети вырастут в Афганистане. 
Этот молодой человек родился в США, но четыре года назад вернулся в Афганистан. Его отец спросил меня: «Как думаешь, мне стоит забрать своего сына обратно в США?» 
Лишь только когда это будет возможным, обстановка в Афганистане станет спокойной. А если будут выполнены два других необходимых условия – избавление от политической поддержки радикализма и помощь отчаявшимся людям – жизнь станет безопаснее не только в Афганистане, но и в Пакистане, Индии и всем остальном мире. 

Секс, Берлускони, кровать Путина. 
ROME – Политические и сексуальные деяния итальянского премьер-министра Сильвио Берлускони делают заголовки во всем мире, и не только в бульварной прессе. Эти истории были бы не более чем забавны – и они, безусловно, забавны – не будь они столь разрушительными и разоблачительными для неподвижной итальянской политики. 
В самом деле, несмотря на скандалы, “национальный Сильвио” (“Il Silvio Nazionale”) остается самым популярным и успешным политическим деятелем Италии (хотя теперь его рейтинг опустился ниже 50%-ой отметки по результатам опросов общественного мнения, впервые, начиная с его второго возвращения к должности премьер-министра в 2008). 
Отчасти причина долговечности политической фигуры Берлускони, несмотря на многие оговорки, является культурной. Итальянское общество, как и общество других средиземноморских стран с сильной католической традицией, давно научилось принимать двойственность жизненного уклада: с одной стороны, приверженность церкви и семейным ценностям, с другой - вторая жизнь, состоящая из любовниц и сомнительных связей. 
Сегодня политические лидеры католической Италии зачастую ведут именно такой образ жизни. Кроме Берлускони непосредственно, другие разведенные мужи, например лидер центристской католической партии Пьер Фердинандо Казини, и спикер парламента Джанфранко Фини, могут утром произнести страстную речь о важности традиционных семейных ценностей и святости брака, провести полдень с Папой Римским на трогательной аудиенции, и затем вечером умчаться к не состоящим с ними в браке партнерам и матерям их недавнего потомства. 
Принятие итальянским обществом такого поведения стало более открыто признанным в последние годы, возможно благодаря Берлускони и его обширным медиа-холдингам. В 1970-ых главным устремлением средней семьи рабочего класса в Италии в отношении детей было получение университетского образования, овладение профессией врача или адвоката. 
С конца 1970-ых, и особенно в течение 1980-ых и 1990-ых, три частных телевизионных канала Берлускони преуспели в изображении ложной иллюзорной модели быстрого успеха, в основном посредством американских мыльных опер, таких как "Даллас". Начиная с1990-ых каналы передают "Большого брата" и итальянские варьете-шоу с ведущим мужского пола, и едва одетыми молодыми девушками, называемых в массовой культуре не иначе как "veline" (ведущие развлекательных программ модельной внешности – прим. пер-ка) 
В течение этих 30 лет телеканалам Берлускони удалось проецировать этот иллюзорный портрет успеха на итальянское общество. Сегодня амбиции многих матерей из рабочего класса состоят в том, чтобы видеть, что их дочери становятся успешными полураздетыми “velina”, которым удается попасть в рубрики светской хроники, флиртуя с сердцеедом из последнего телевизионного шоу или подающим надежды молодым футбольным игроком. 
В прошлом певец кабаре, ставший одним из самых богатых бизнесменов в мире, Берлускони сейчас является самым сильным политическим деятелем Италии и по совместительству одним из самых красочных мировых политических персонажей. Во всяком случае, несколько недель тому назад, средний итальянец видел в нем образец для подражания, пример человека, преуспевшего во многих жизненных сферах. 
Теперь все изменилось - Берлускони вызывает гораздо меньше восхищения и восторгов из-за слишком далеко зашедшего лицемерия. Возможно, для итальянского политического деятеля вполне приемлем имидж средиземноморского мачо, но когда премьер-министр начинает кампанию по борьбе с уличной проституцией, с возможным наказанием в виде тюремного заключения для клиентов, имидж мачо становится совершенно неприятен, учитывая, что сам премьер-министр оплачивает определенные услуги девушек из эскорта. 
Итальянцы также помнят, каких кандидатов выдвигал Берлускони во время недавних выборов Европейского Парламента - заметная квалификация этих кандидатов состояла в том, что они были симпатичными молодыми девушками, которые, возможно, провели некоторое время в компании премьер-министра на его сардинской вилле или в римском палаццо. 
Сегодня не вызывает сомнения то, что Берлускони никогда не будет избран на пост президента Италии, на пост, к которому он всегда стремился. Кроме того, ходят слухи, что теперь он подвергается нападкам за свое поведение со стороны членов его собственной партии. 
Такие прогнозы могут оказаться верными, поскольку в центре скандала теперь появилась записанная на пленку беседа между заплаченным эскортом и Берлускони во время их шумных игр на его сардинской вилле на большой кровати, подаренной ему его российским другом, Владимиром Путиным. Падение, случившееся на предоставленной Кремлем кровати – сюжет, чересчур скандальный даже для телевизионных каналов Берлускони. 

Экономический императив защиты здоровья женщин 
БАНГКОК – Мэй было 17 лет, когда она и ее друг стали сексуально активными. Поскольку незамужние подростки в своей стране не могут получить доступ к средствам контрацепции без согласия родителей, они решили обойтись без них. 
Будучи несовершеннолетней матерью, Май может получить доступ к дородовому, акушерскому и послеродовому уходу в рамках системы общественного здравоохранения своей страны. Но эта система не предоставляет никакого страхового покрытия для противозачаточных средств, а без полной занятости, Мэй не может себе позволить их оплату. 
Истории, подобные Мэй, слишком распространены в Азиатско-Тихоокеанском регионе, где доступ к комплексным услугам в области сексуального и репродуктивного здоровья носит неравномерный характер. Несмотря на значительный прогресс некоторых стран в достижении всеобщего охвата медико-санитарными услугами – приоритет Целей Организации Объединенных Наций в области устойчивого развития (ЦУР) - ключевой компонент здоровья женщин остается без внимания. 
Сегодня, многие правительства Азиатско-Тихоокеанского региона считают, что некоторые службы сексуального и репродуктивного здоровья выходят за рамки своих приоритетов по финансированию здравоохранения. 
Когда системы общественного здравоохранения не охватывают важнейшие услуги - например, скрининг рака шейки матки - люди вынуждены либо отказываться от этих услуг, либо их оплачивать. Личные оплаты пациентов уже составляют значительную долю общих медицинских выплат в Азиатско-Тихоокеанском регионе, которые в некоторых странах достигают до 60%. 
Например, практически в каждой исследованной стране подростки не получают охвата контрацептивами, которые, как доказано, снижают уровень подростковой беременности. В результате, вопреки экономическим успехам, во многих странах Азиатско-Тихоокеанского региона показатели рождаемости среди подростков остаются относительно высокими; в некоторых местах они растут. 
Поскольку страны Азиатско-Тихоокеанского региона развиваются экономически, появятся новые возможности для создания более устойчивых механизмов финансирования всеобщего охвата медико-санитарными услугами, включая увеличение внутреннего финансирования. Хотя обеспечение полного охвата сексуальным и репродуктивным здоровьем будет зависеть от существенных изменений, влияющих на гендерную динамику, религиозные и культурные нормы, правительства могут начать управлять прогрессом, путем расширения доступа к медицинским услугам и увеличения финансовой защиты. 
Усилия по обеспечению всеобщего охвата медико-санитарными услугами должны дополняться и подкрепляться инициативами по обеспечению доступа к услугам в области сексуального и репродуктивного здоровья. Для сокращения показателей материнских болезней и смертности, женщины и девочки нуждаются в простом и постоянном доступе к средствам контрацепции, услугам по охране материнского здоровья, защите от инфекций, передаваемых половым путем, а также к выявлению и лечению рака. 
Улучшение здоровья половины мирового населения и создание действительно инклюзивных обществ, требует пересмотра путей предоставления медико-санитарной помощи женщинам и девочкам. Службы в области сексуального и репродуктивного здоровья особенно важны для беднейших стран, где нищета и беременность взаимосвязаны. 
Ей не удалось закончить среднюю школу и, таким образом, она застряла на работах, приносящих низкий и непредсказуемый доход. Если бы Мэй была предоставлена возможность контрацепции, ее жизнь, вероятно, была бы совершенно другой. 
В Азиатско-Тихоокеанском регионе, таких женщин и девушек как Мэй миллионы, которые могли бы воспользоваться этими услугами. Чтобы сделать охват медико-санитарными услугами действительно универсальным, мы должны сделать сексуальное и репродуктивное здоровье приоритетной задачей. 

Сексуальность культуры 
Большинство людей, занимающихся данными видами деятельности, ответят примерно так: «потому что мне нравится это делать» или «потому что это помогает мне самореализоваться», а то и «я чувствую себя обязанным не дать своему таланту пропасть зря». Они склонны считать, что культура отражает существование различных типов души или что она является выражением человеческого интеллекта и творчества. 
В своей главной работе об эволюции «О происхождении видов путём естественного отбора, или сохранение благоприятствуемых пород в борьбе за жизнь» Чарльз Дарвин использовал часто цитируемое выражение «выживание сильнейших». Большинству людей легко понять, что обладание силой и скоростью или способностью переносить голод, жару и холод может увеличить шансы на выживание. 
В своей более поздней работе Дарвин ввёл ещё один критерий отбора, который может быть таким же важным, но которому уделяли гораздо меньше внимания: предпочтение противоположного пола или половой отбор. К этому его побудило желание объяснить причину наличия у самцов павлина явно мешающих им хвостовых перьев и наличие у самцов льва, казалось бы, бесполезных грив. 
Поскольку Дарвин не думал, что самки павлинов и львицы руководствуются в своём выборе самцов чистой эстетикой, ему требовалось найти рациональное объяснение предпочтения самками самцов с мешающими характеристиками. Сам факт того, утверждал он, что данные свойства делают жизнь тяжелее, даёт предполагаемой партнёрше сигнал о том, что самцы, которые могут довольно неплохо существовать, имея такие свойства, обладают особенно хорошими генетическими задатками и могут, таким образом, произвести сильное потомство. 
Биологи эволюционисты с тех пор развили данную концепцию. Если кто-то может выполнять сложные задачи, не только такие, как носить павлиний хвост или длинную тёмную львиную гриву, но и требующие много практики, не приносящей пользы физической форме и вероятности выживания, и при этом оставаться в живых, то у такой особи должны быть особенно хорошие гены. 
Культура, по крайней мере, та культура, которой мы гордимся и которую не высмеиваем, высоко элитна. Мы восхищаемся лучшими и только лучшими в соответствии с теми или иными культурными и зависящими от времени стандартами. 
На деле получается, что хотя многие и занимаются этим, но выбирают немногих. Чтобы достичь вершины необходимо наличие не только таланта и удачи, но и длительной практики, т.е. времени, потраченного зря с точки зрения выживания. 
Спорт с этой точки зрения также является формой культуры, хотя её часто высмеивают те, кто занимается такими формами культуры как классическая музыка или серьёзная литература. Большинство видов спорта безусловно улучшают физическое состояние, как и некоторые разновидности культуры, такие как балет, но то, чем мы восхищаемся в игроке, который может вытворять невероятные трюки с мячом, является абсолютно бесполезной техникой за пределами игрового поля и отняло тысячи часов практики, чтобы добиться совершенства. 
Если вы будете преданным футболу или баскетболу, но будете играть всю жизнь в своём дворе, над вами скорее посмеются, чем прославят. Только непревзойдённые навыки, которые осваиваются с трудом и требуют огромных усилий, могут сделать вас звездой и принести вам уважение и восхищение общества. 
Развивая дальше эти размышления, можно сказать, что привлекательными поэта, художника и певца делают бесполезные навыки и трудность их деятельности. Чем тяжелее и бесполезнее деятельность, тем лучшим и более сексуально привлекательным является исполнитель. 
Да, а ведь заниматься наукой тоже трудно! Но, следуя логике естественного отбора, чтобы стать сексуально привлекательным, учёному обязательно следует убедиться в том, что результаты его работы не приносят пользы. 

Оттенки серого 
Требуется очень внимательный взгляд на результаты недавних выборов в замле Северный Рейн – Вестфалия, чтобы найти в списке «прочих» результат «седых»: они получили 0,1% голосов. Иными словами, за них проголосовал каждый тысячный, хотя они заявляли, что говорят от имени пенсионеров и пожилых людей земли – которые составляют свыше 30% населения. 
Возрастание средней продолжительности жизни в сочетании с низкой рождаемостью определяют демографию почти всех развитых стран. К середине столетия – если только ситуация резко не изменится – почти половина населения будет экономически неактивна по причине возраста. 
У этой тенденции будет много последствий, и самые очевидные – в отношении системы государственной социальной помощи, прежде всего пенсионного обеспечения и здравоохранения. В то время как расходы по обеим этим статьям быстро растут, компенсирующие их доходы поступают от все меньшего количества работающих. 
В результате «контракт поколений» выглядит все менее и менее жизнеспособным, поскольку мы больше не можем рассчитывать на то, что работающие сегодня люди заплатят за сегодняшних пенсионеров. На место национальных служб здравоохранения и пенсионного обеспечения все больше приходят системы льгот, созданные за счет личных отчислений. 
Например, переходным периодом является промежуток времени, в который неизбежно возрастает долг государства. Правительства должны по-прежнему оплачивать льготы сегодняшним пенсионерам, а сделать они это могут только за счет одалживания денег, чтобы компенсировать неполученные доходы, которые завтрашние пенсионеры сейчас направляют на персональные страховые счета. 
Однако долг – это бремя, возлагаемое ныне живущими гражданами на будущие поколения. Вполне понятно, что, по некоторым признакам, политики более молодого возраста, принадлежащие ко всем партиям, сопротивляются этому изменению. 
Изменение политических интересов – это, однако, лишь одна сторона перемен, происходящих в стареющем обществе. Более очевидны изменения в образе жизни. 
Туризм, в частности, – как круизы, так и более рискованные путешествия, – стал любимым времяпрепровождением пожилых людей. В то же время изменяются и картины жизни в наших собственных обществах. 
Люди старшего поколения, у которых есть семьи, часто оказываются в новой роли – наставников молодежи. Их сыновья и дочери отправляются на работу, а они становятся настоящими родителями для следующего поколения. 
Много споров ведется в обществе по поводу детской бедности и способов справиться с ней. Но существует, по крайней мере, столь же масштабная проблема бедности пожилых людей. 
Время от времени газеты сообщают о том, что кого-то из стариков нашли мертвым через несколько дней после смерти, потому что он скончался в одиночестве от болезни или даже от голода. По большей части бедность пожилых людей скрывается, часто самими жертвами, которые слишком горды, чтобы говорить о своем положении. 
Хотя такие интересы действительно существуют, это не заставляет людей старшего поколения смыкать ряды и организовываться. Если они бедны или в каком-то другом смысле находятся в невыгодном положении, они склонны рассматривать это как свою личную, почти неприкосновенную судьбу. 
Они принимают собственные решения и вносят вклад в непредсказуемость современных выборов. В этом смысле стареющее общество также добавляет обязанностей молодым. 

«Домашняя» война Пакистана 
В частности, армия хочет зачистить иностранных боевиков, которые используют данную территорию для ведения различных форм джихада во всем мусульманском мире. Однако, провоцируя еще один кризис беженцев, операция создает риск распространения террористической угрозы в другие части Пакистана, в том числе и в его крупнейший город и коммерческий центр Карачи. 
Действуя из убежищ, размещенных внутри агентства племенных территорий, различные террористические группы, сотрудничая с организациями в других районах страны, уже нападали на четырех соседей Пакистана – Афганистан, Китай, Индию и Иран. Среди иностранных боевиков региона наиболее заметной угрозой в последнее время стали этнические узбеки, принадлежащие к Исламскому движению Узбекистана, взявшие на себя ответственность за нападение на международный аэропорт Джинна в Карачи 8-9 июня, во время которого было убито 30 человек, включая всех десятерых боевиков. 
В начале этой операции в Северном Вазиристане генерал Рахил Шариф, новый начальник штаба армии Пакистана, заявил, что его войска не будут проводить никаких различий между «хорошим» и «плохим» Талибаном. Первые из них, включая группировку «Хаккани» – которая получила свое название в честь Джалуддина Хаккани, который возглавлял исламское сопротивление советским войскам в Афганистане – были обучены и снащены межведомственной разведкой (ISI), главным агентством безопасности Пакистана. 
ISI одобрила этот шаг в надежде, что группировка Пуштунов выступит в качестве доверенного лица Пакистана в Афганистане после вывода боевых частей США в конце 2014 года. Однако, как оказалось, группировка «Хаккани» не рассматривала подобную сделку и позволила своим узбекским гостям в Северном Вазиристане начать атаку на аэропорт в Карачи. 
Пуштуны, главная этническая группа, проживающая по обе стороны афгано-пакистанской границы, вовлечены в упорную борьбу в обеих странах, цели которой они считают своим законным политическим и экономическим правом. Карачи, находящийся в сотнях миль к югу, не избежит последствий операции в Северном Вазиристане. 
Военные, которые планируют избавиться от основных укрытий боевиков с помощью ударов с воздуха и только затем отправить туда сухопутные войска, рекомендовали мирным жителям заранее покинуть этот район. Приблизительно 350 000 человек уже сбежало, создавая гуманитарный кризис масштабов 2009 года, когда военные выбили Талибан из долины Сват. 
Перемещение такого количества людей, вероятно, окажет существенное влияние на Пакистан. Согласно докладу Верховного комиссара ООН по делам беженцев, который был выпущен через пять дней после штурма, в конце 2013 года более 51,2 миллионов человек во всем мере были насильственно перемещены, что на 6 миллионов больше, чем в прошлом году, а также является самым большим числом беженцев со времен второй мировой войны. 
Пакистан принимает у себя больше беженцев, чем любая другая страна: 1,5 миллиона зарегистрированных в стране, а также 3,5 миллиона насильственно перемещенных человек внутри страны. 
Как это уже было раньше, люди, насильственно перемещенные внутри страны из Северного Вазиристана, вряд ли будут оставаться в лагерях, созданных в прилегающих районах. Многие из них отправятся в крупные города Пакистана, в том числе и в Карачи. 
Третья волна состояла из беженцев, которые были перемещены в ходе войны в Афганистане против советской оккупации. И четвертая началась в начале 2000-х годов после вторжения США в Афганистан, которое также вызвало сопротивление пуштунов по обе стороны границы и, в свою очередь, способствовало развитию исламского экстремизма в районах проживания племен. 
Таким образом, текущие перемещения из Северного Вазиристана можно рассматривать в качестве части этой четвертой волны. Даже если армия преуспеет в зачистке боевиков, какое-то количество перемещенных внутри страны лиц, которые несут бремя боевых шрамов, в конечном счете, окажется в Карачи. 

Политическое возрождение Пакистана 
Поскольку исполнительная власть находится в руках избранных представителей, а не рассредоточена между различными соревнующимися организациями, политические институты возрождаются, и были сделаны три важных шага на пути укрепления демократических основ государственности и верховенства закона. Неужели Пакистан, с его историей военных переворотов, наконец, пришел к становлению нормально функционирующей политической системы? 
27 октября президент Пакистана Мамнун Хусейн, действующий по наставлению премьер-министра, как того требует конституция, выступил с заявлением о том, что генерала Ашфака Первеза Кайани на посту начальника штаба сухопутных войск сменит генерал Рахиль Шариф, хотя Шарифа не было в числе продвигаемых военными кругами кандидатов. В отличие от Кайани, который возглавлял Управление военными операциями и межведомственную разведку (шпионскую организацию Пакистана), Шариф до этого никогда не занимал пост, предполагающий получение опыта, гарантирующего прямую дорогу к руководству одной из наиболее финансируемых и влиятельных в Пакистане организаций. 
Это не первый случай выражения неповиновения военным силам со стороны премьер-министра Наваза Шарифа. 
Данное решение, по словам Мушаррафа, принятое с целью стабилизировать ситуацию в стране и препятствовать проявлениям исламистского экстремизма, привело к снятию с должностей многих членов Верховного суда и высших институтов судебной власти в провинции. В том числе от должности был отстранен Верховный судья Ифтихар Мухаммад Чоудхри, занимавший пост председателя Верховного суда Пакистана. 
Временная отставка Чоудхри в марте годом раньше была результатом его отказа сдаться под натиском правительства и вызвала волну протестов со стороны представителей законодательной власти Пакистана, а также сделала его символом народного стремления к более справедливой и независимой судебной системе. Данные события в определенном смысле привели к поражению Мушаррафа на выборах в феврале следующего года и восстановлению демократии в Пакистане, а также предопределили революции 2010-2012 годов в Тунисе и Египте, ставшие началом Арабской весны. 
По определению Парламента, государственная измена карается смертной казнью. 
Назначение специального трибунала для суда над Мушаррафом является, со стороны Шарифа, демонстрацией представителям армии – в частности, высшим ее командующим – того, что они не стоят над законом. 
(За Джиллани данный пост сохранится семь месяцев, после чего срок его службы также истекает). Установив, таким образом, правило старшинства, действующее для Верховного суда, Шариф деполитизировал судебный процесс. 
Три вышеупомянутых шага, наконец, обещают установить гражданский контроль над армией и способствовать независимости судебной системы. Это позволит Пакистану стать на более здоровую политическую платформу, нежели существует в других крупных исламских государствах, которые сегодня также работают, хотя и менее успешно, над созданием более прозрачной системы управления. 
Например, в Бангладеш, исполнительная власть – а именно, премьер-министр Шейх Хасина и ее правительство, возглавляемое партией «Лига Авами» ‑ пытаются монополизировать политическую власть. От судебной власти уже исходят исполнительные распоряжения; если подобное будет продолжаться и дальше, правящая партия в скором времени будет определять также и законодательство. 
И хотя военные Бангладеш наблюдают за происходящим с некоторой настороженностью, им не хватает твердости в намерении создать переходное правительство, как это было в 2007 году, когда в стране, благодаря внепартийной технократической администрации, были установлены мир и стабильность. К сожалению, в отличие от результатов, которые имеют действия Шарифа в Пакистане, в Бангладеш это не привело к установлению более стабильного политического режима. 
В Египте сторонники избранного в результате демократических выборов президента Мухаммеда Мурси, лидера «Братьев-мусульман», сейчас продолжают бороться с военными и службами безопасности, свергнувшими президента с поста в июле этого года. Поскольку либеральная оппозиция, по всей видимости, не в состоянии создать политическую организацию, способную на законных основаниях противостоять «Братьям-мусульманам» ‑ и в действительности серьезно склоняется в пользу военного переворота – судьба Египта все больше решается на улицах. 
После семидесяти неспокойных лет Пакистан в ближайшее время может стать образцом для подражания для других крупных исламских государств. 

Shaky Social Contracts 
Лондон – «Обогащайтесь» - с этим призывом обратился обратился Ден Сяопин к соотечественникам-китайцам, начав перестройку неудачной модели социализма Мао Цзедуна. Действительно, представители элиты в любой стране всегда жили по этому принципу, и люди обычные никогда особо не возражали, при условии, что высшие классы выполняли свою часть договора: защищали страну от врагов и способствовали улучшению жизненных условий. 
Состоятельные люди должны были экономить крупную часть своих доходов, поскольку экономия была не только фондом для инвестиций, но и моральной добродетелью. И, в дни, предшествовавшие государству всеобщего благосостояния, богатые также должны были заниматься благотворительностью. 
Напротив, в США культура оппортунизма была более терпима по отношению к показному потреблению. Высокие затраты являлись показателем успеха: чего американцы ожидали от своих богачей, так это проявлений демонстративной инициативы. 
Оставался разным и уровень благосостояния, которого могли достичь высшие представители общества, а также терпимость в отношении способов приобретения и использования этого благосостояния. Так, например, мы можем выделить общества, в которых возможно самообогащение с помощью политики, и те общества, которые требуют, чтобы эти две сферы оставались независимыми. 
Считается, что политики и государственные служащие западных стран, как правило, должны оставаться относительно бедными. В большинстве остальных стран, политическая карьера рассматривается как псевдозаконный путь к богатству. 
Их спекулятивный ажиотаж разрушил владельцев акций, клиентов и экономику. Общественное негодование сосредоточилось на солидных пакетах вознаграждения, которые получают банковские работники, со��тоящих преимущественно из премий. 
Некоторые окажутся разорены или арестованы. Однако банковская система несомненно будет отрегулирована заново, как это случилось после великого провала 1929-1932 гг., когда президент Франклин Рузвельт пообещал изгнать менял из храма. 
Спад глобальной экономики приводит к повышению политического риска в разных странах, уровень которого зависит от серьёзности испытанного шока и характера негласного общественного договора. Наивысший риск грозит тем политическим системам, в которых власть находится под наименьшим контролем, а злоупотребление богатством является наиболее распространённым. 
Эта область применяет политическую теорию, а не эконометрику. Модели прогнозирования, основанные на «нормальном распределении» риска по кратким периодам недавнего времени, как известно, неспособны отразить действительный уровень риска в политической системе. 
Одной из наиболее «безопасных» политических систем недавнего времени был режим президента Индонезии Сухарто. Сухарто пришёл к власти в 1966 году, установив полувоенную диктатуру, и призывая индонезийцев к «самообогащению». 
Подобным образом, в Иране исключительно стабильным казался режим Шаха, другого долговременного правителя, который, доведя страну до разорения, был вынужден покинуть страну из-за массового восстания в 1979 году. 
Автократии, часто воспеваемые за решительность и гарантии «права и порядка», являются «бумажными тиграми». Они кажутся несокрушимыми до тех пор, пока их не сметёт общественный гнев. 
В таких ситуациях великое преимущество демократий заключается в том, что смена правителей не приводит к смене режима. Неудачи приводят к дискредитации определённой партии или коалиции, но не целой системы. 
Аналитики также должны учитывать характер негласного общественного договора. Говоря в общих чертах, наиболее слабыми являются те договоры, которые позволяют богатству и власти оставаться в руках нескольких избранных, в то время как наиболее устойчивые договоры основаны на их гораздо более широком рассредоточении. 
Однако у авторитарных правителей, полагающихся на секретные службы и контролируемые средства массовой информации, есть повод для весьма серьёзных опасений. Даже Хьюго Шавезу, который построил свою власть в Венесуэле на популярном анти-американизме, следует молиться за то, что стимулирующий пакет Барака Обамы поможет остановить падение доходов от добычи нефти. 
Россия и Китай остаются странами с наиболее высоким уровнем политического риска. Надёжность автократических систем в этих странах почти полностью зависит от поддержания быстрого экономического роста. 
Игорь Юргенс, один из наиболее креативных политических аналитиков России, быстро сформулировал мораль ситуации: «общественный договор состоял в ограничении гражданских прав в обмен на экономическое благосостояние. В настоящий момент, это благосостояние уменьшается. 

Перемены в энергетической геополитике 
Многие эксперты говорили о достижении «пика нефти» (суть этой идеи в том, что запасы нефти «закончились») и прогнозировали концентрацию добычи на Ближнем Востоке, где низка себестоимость, но нет стабильности. Считалось, что даже в Саудовской Аравии запасы нефти полностью изучены, и никаких гигантских месторождений больше не будет открыто. 
Предполагалось, что США будут всё больше зависеть от импорта энергоресурсов, и это, наряду с ростом ценами, описывалось как главный барьер на пути американского геополитического влияния. Власть переходила к производителям нефти. 
Аналитики NIC не игнорировали вероятность технологических сюрпризов, но их внимание сосредоточилось не на той технологии. Подчёркивая потенциал возобновляемых источников энергии (солнечных, ветряных и гидро-электростанций), они упустили из вида главное. 
Технологии горизонтального бурения и гидроразрыв пласта не были новинкой, но новостью стало их применение в сланцевых породах. К 2015 году более половины всего природного газа, добытого США, приходилось на сланцевые месторождения. 
Международное энергетическое агентство ожидает, что уже в 2020-х годах Северная Америка станет самодостаточной в сфере энергетики. Объекты, построенные для приёма импортного сжиженного природного газа (LNG), реконструируются для его экспорта. 
Это обеспечивало рыночную силу России, которая использовала её в качестве политического и экономического рычага для влияния на соседние европейские страны. Благодаря LNG на газовых рынках появилась определённая гибкость, а влияние России ослабло. 
Очень трудно включать и выключать традиционные нефтегазовые месторождения, в которое многие годы вкладывались миллиарды долларов; а сланцевые скважины меньше и дешевле, их проще открывать и закрывать в случае изменения цен. Это означает, что США превратились в так называемого свинг-производителя, который способен уравновешивать спрос и предложение на мировых рынках углеводородов. 
Новые налоговые доходы облегчают бюджетные проблемы правительства. Удешевление энергии повышает международную конкурентоспособность, причём особенно энергоёмких отраслей, таких как нефтехимия, производство алюминия, стали и так далее. 
Она продемонстрировала, что сочетание предпринимательского духа, прав собственности и рынков капитала является фундаментальной силой страны. В этом смысле сланцевая революция укрепила мягкую силу Америки. 
Любое серьёзное происшествие, например, война или теракт, которое приведёт к остановке экспорта нефти через Ормузский пролив, вызовет резкий рост цен в Америке и в союзных нам странах – в Европе и Японии. Кроме того, у США в этом регионе есть множество других интересов помимо нефти, в том числе нераспространение ядерного оружия, защита Израиля, права человека, борьба с терроризмом. 
США, возможно, с осторожностью относятся к излишнему втягиванию в дела Ближнем Востоке, но это вызвано их опытом (дорогостоящее вторжение в Ирак и общий беспорядок после революций Арабской весны), а не иллюзиями, что сланец обеспечивает им политическую «энергонезависимость». Америка смогла ввести нефтяные санкции, чтобы принудить Иран к переговорам о прекращении его ядерной программы, не только потому, что Саудовская Аравия была готова возместить иранский экспорт в объёме 1 млн баррелей в день, но и благодаря ожиданиям, связанным со сланцевой революцией. 
Ещё одна польза сланцевых энергоресурсов для внешней политики США заключается в сокращении возможностей стран, подобных Венесуэле, использовать нефть для покупки голосов в ООН и в региональных организациях малых карибских государств. Кроме того, у России уменьшились возможности понукать соседним странами, угрожая им перекрыть поставки газа. 
Технологии и политика, конечно, могут опровергнуть этот прогноз. Технологический прогресс может повышать объёмы предложения и снижать цены, а политика с большей вероятностью может вызывать перебои в предложении и рост цен. 




Возвращение Шарм эль Шейха 
Ведомые общим опасением относительно исламского фундаментализма, а так же из-за ложного предположения, что он является незаконной политической силой, так называемые, ближневосточные «умеренные» в очередной раз собрались в египетском морском курорте Шарм эль Шейх - традиционном месте проведения экстренных региональных саммитов, чтобы объединить «умеренных» против «экстремистов». 
Также предполагалось, что они окажут избирательную поддержку премьер-министру Израиля Шимону Пересу, который был на грани поражения на выборах в борьбе с Бенджамином Нетаньяху, из-за сильно подорванного авторитета Переса разрушительными операциями террористов-самоубийц Хамаса. 
Но на исламский фундаментализм так и не удалось оказать никакого влияния. Его джихадские и политические позиции, в действительности, с тех пор лишь окрепли сильнее. 
В октябре 2000 года Шарм эль Шейх стал местом проведения другого саммита, большинством участников которого были те же самые лица. На сей раз сигналом послужил конец палестинской Интифады и необходимость заключить окончательное мирное соглашение между Израилем и палестинцами. 
Как один из участников того саммита я понимаю причину пропасти между тем, что было оговорено «умеренными» и жестокой реальностью, которая продвигала «экстремистов» вперед. Единственным способом, которым Арафат мог остановить Интифаду и притормозить развитие Хамаса, было заключение мирного соглашения с Израилем на особо щедрых условиях. 
Трудно предположить, что перечисление палестинцам налоговых платежей, которые им принадлежат, удаление ограниченного числа контрольно-пропускных пунктов в оккупированном Западном берегу, и даже освобождение 250 заключенных Фатха, «чьи руки не запачканы кровью», сможет успокоить палестинский вулкан и, таким образом, повысить авторитет палестинского президента Махмуда Аббаса и преимущество Фатха над Хамасом. В действительности, все признаки указывают на то, что Хамас может скоро повысить свою популярность, обменяв израильского капрала Джилада Шалита на даже большее количество заключенных, включая некоторых «с кровью на руках». 
Этот союз ближневосточных «умеренных» дается такой ценой, что ни Израиль, ни администрация Буша не готовы ее заплатить. 
Помимо этого, независимо от того насколько критичными могут быть умеренные арабы по отношению к перевороту Хамаса в Секторе Газа, арабские лидеры не могут позволить себе появление внутренних последствий из-за избегания Хамаса. Действительно, Мубарак уже начал призыв к возобновлению внутри-палестинского диалога, который мог бы привести к еще одной попытке создания национального коалиционного правительства, такого же вида правительства, с которым Израиль и США отказались иметь какие-либо деловые отношения. 
Аббаса просят играть по большим ставкам – нанести поражения Хамасу, а вместе с этим и самой причине исламского фундаментализма в регионе – имея при этом неадекватные ресурсы. А Буш базирует всю свою стратегию на уставших плечах побежденного палестинского президента, при этом, не предоставляя ему необходимые инструменты и сводя всю свою ближневосточную политику к понятию «идеологической конфронтации» против сил зла. 
И все же, самым худшим до сих пор является тот факт, что Израиль и США осуждают Аббаса за то, что в глазах людей он выглядит коллаборационистом, тогда как сами они предлагают Аббасу деньги и оружие, но не предлагают ему политический горизонт, который смог бы усилить поддержку обычных палестинцев и в то же самое время помог бы заключить в тюрьму всех лидеров Хамаса на Западном берегу. 
Появление Хамаса в качестве грозной военной силы также отражает несвоевременные действия Египта по предотвращению контрабанды оружия в Сектор Газа. В интересах Египта обуздать Хамас, но он отказывается заплатить цену прямой конфронтации, поскольку это может привести к тому, что египетские силы будут восприняты, как защитники Израиля. 
Его роль в качестве брокера главным образом нацелена на расположение к себе США, где Конгресс очень критически относится к его досье по правам человека. Во внутренней политике ему с минимальными затратами необходимо культивировать имидж чемпиона палестинского процесса. 
Призыв к уступкам Израиля совершенно законен и даже необходим. Но вероятность таких требований подрывается неспособностью арабов облегчить страдание палестинцев и, что не менее важно, их отказом помочь палестинцам встать перед сложным выбором, который им придется сделать, если когда-либо появится организованное палестинское государство. 

Триумф Шарона 
«Вперёд») и тем самым смог привлечь на свою сторону ключевые фигуры из Партии Труда (левые) и из партии «Ликуд» (правые). Но станет ли в действительности его уход из общественной жизни настолько дестабилизирующим, как утверждают наблюдатели? 
Консерватизм и национализм позволили ему укрепить свою популярность среди правых, а новая стратегия безопасности и решение о полном выводе поселений из сектора Газа принесла ему сторонников, придерживающихся левых взглядов. Проще говоря, Шарон был идеальным центристским кандидатом: лидером, умело сочетавшим мирные и воинственные подходы к внешней политике. 
Однако преждевременный уход Шарона из политики никоим образом не может повернуть вспять фундаментальные политические и стратегические реформы, инициатором которых он являлся. В краткосрочной перспективе ожидается, что без Шарона «Кадима» наберёт меньшее количество голосов, но некоторые избиратели останутся верными этой партии из сострадания к её перенесшему инсульт лидеру. 
Бывший мэр Иерусалима, а ныне временно исполняющий обязанности премьер-министра Эхуд Олмерт - настоящий ветеран в политике: он был вдохновителем многих инициатив Шарона. Многие сторонники левых взглядов могут отдать свои голоса за Шимона Переса, бывшего премьер-министра и лидера Партии Труда. 
В то же время, основные кандидаты от левых и правых партий заняли слишком крайние позиции и не смогут снова привлечь на свою сторону тех, кто придерживается центристских взглядов. Левых представляет Амир Перец из Партии Труда – популист и глава Федерации Профсоюзов. 
Ранее ожидалось, что Партия Труда займет второе место на выборах и сформирует коалиционное правительство с партией «Кадима». В отсутствие Шарона, роль Переца в данной коалиции может усилиться, особенно если учесть, что Олмерт в большей степени, чем Шарон, придерживается мирных принципов внешней политики. 
Интересы правых представляет Биби Нетаньяху, бывший премьер-министр и глава бывшей партии Шарона «Ликуд». Год назад казалось, что Нетаньяху сможет победить Шарона на выборах, но его несогласие с выводом поселений из сектора Газа вкупе с сильной критикой Шарона стоили ему положения бесспорного наследника. 
Чтобы взять под свой контроль потерявшую многих сторонников партию «Ликуд», Нетаньяху пришлось перейти на сторону крайне правых. В длительной перспективе Нетаньяху может вновь стать влиятельным политиком, если ему удастся завоевать симпатию центристов. 
Идея левых заключается в следующем: в обмен на мир Израиль выводит поселения из большинства территорий, захваченных в 1967 году, и признаёт палестинское государство. Правые же привнесли в данную концепцию мысль о том, что на данный момент в Палестине не существует политических сил, способных гарантировать мир. 
Идея левых о выводе поселений набрала вес в связи с пониманием того, что удерживание земель, особенно тех, которые населены палестинцами, не отвечает национальным интересам. Израиль не планирует заявлять права на эти земли в будущем, не может извлечь из них никакой экономической выгоды и рассматривает сохранение данных территорий скорее как проблему для безопасности, а не преимущество. 
Израиль планирует завершить строительство «оборонительной стены» и будет продолжать наносить ответные удары по террористам, которые атакуют с помощью ракет израильские гражданские объекты. Никто не верит в то, что палестинский лидер Абу Мазин может или хочет сделать хоть что-нибудь для прекращения террористических атак. 
Но есть и хорошие новости: Израиль сможет обороняться почти без потерь, экономика и туризм станут развиваться. По мере того, как экстремизм и анархия в Палестине становятся всё более очевидными, позиция Израиля может принести ему международное уважение и улучшит перспективы развития мирных отношений с арабским миром и с Западом. 
Именно Шарон первым почувствовал изменение настроений в Израиле и смог воспользоваться этим. Но Шарон был выразителем общей идеи, а не самой идеей. 

Возвращение фискальной политики 
НЬЮ-ЙОРК – После мирового финансового кризиса 2008 года на монетарную политику легло основное бремя поддержания совокупного спроса, стимулирования экономического роста и предотвращения дефляции в развитых странах. Возможности фискальной политики, в свою очередь, были ограничены значительными размерами бюджетного дефицита и растущим госдолгом. 
Оказавшись единственным доступным механизмом стимулирования экономики, центральные банки были вынуждены прибегать ко всё более нетрадиционным монетарным мерам. Они начали со снижения процентных ставок до нуля; затем ввели систему заявлений о намерениях (forward guidance), обязуясь сохранять учётные ставки на нуле в течение длительного времени. 
Вскоре после этого центральные банки развитых стран запустили программу количественного смягчения (сокращённо QE), скупая огромные объёмы долгосрочных государственных облигаций ради снижения их доходности. Были также запущены программы кредитного смягчения, то есть скупка частных активов для снижения стоимости заимствований в частном секторе. 
Хотя эти меры способствовали повышению цен на активы, а также экономическому росту и одновременно предотвращению дефляции, их эффективность уже достигла предела. Более того, отрицательные учётные ставки, по всей видимости, негативно влияют на прибыльность банков, а значит, и на готовность банков предоставлять кредиты. 
И если низкие темпы роста экономики сохранятся, монетарная политика вполне может остаться вообще без каких-либо инструментов реагирования, особенно в условиях, когда восстановлению экономики одновременно препятствуют потенциальные угрозы – экономические, финансовые, политические или геополитические. Если по каким-либо причинам банки склоняются к снижению объёмов кредитования частного сектора, тогда монетарные меры могут оказаться малоэффективными, неэффективными или даже контрпродуктивными. 
В таком контексте фискальная политика становится единственным эффективным инструментом макроэкономической политики. Соответственно, на неё должна лечь большая степень ответственности за противодействие давлению сил рецессии. 
Далее, политика нулевых учётных ставок, проводимая центральными банками, а также фактическая монетизация долга с помощью программ QE позволит усилить влияние фискальных мер на совокупный спрос. Поскольку доходность долгосрочных гособлигаций находится на рекордно низком уровне, у правительств появляется возможность больше тратить и/или снижать налоги, а финансирование возникающего дефицита будет обходиться им очень дёшево. 
Эта форма инвестиций имеет более высокую отдачу, чем гособлигации, особенно сегодня, когда доходность облигаций экстремально низкая. Государственная инфраструктура не просто повышает совокупный спрос; она ещё и увеличивает совокупное предложение, поскольку способствует эффективности и производительности в частном секторе. 
Хорошая новость в том, что развитые страны «Большой семёрки» (G7), похоже, уже готовы начать (а, может быть, даже уже начали) полагаться на фискальные меры для стимулирования экономического роста, хотя и продолжают рассуждать о необходимости сокращения расходов. В Канаде администрация премьер-министра Джастина Трюдо объявила о плане увеличения государственных инвестиций. 
В Великобритании новое правительство во главе с премьер-министром Терезой Мэй отказалось от поставленной ранее цели перейти к бездефицитному бюджету до конца десятилетия. На фоне прошедшего голосования за Брексит правительство Мэй разработало экспансионистскую фискальную политику, нацеленную на стимулирование роста и улучшение экономической ситуации в городах, регионах и у групп населения, которые в последнее десятилетие столкнулись с трудностями. 
А поскольку Европейская комиссия стала проявлять больше гибкости в вопросах соблюдения целевых и пороговых нормативов, остальные страны еврозоны также смогут более эффективно применять фискальную политику. Полная реализация так называемого плана Юнкера (Жан-Клод Юнкер – председатель Еврокомиссии) приведёт к увеличению государственных инвестиций во всём Евросоюзе. 
Что касается США, здесь появятся стимулирующие меры, причём вне зависимости от того, кто победит на президентских выборах – Хиллари Клинтон или Дональд Трамп. Оба кандидата высказываются за увеличение расходов на инфраструктуру, оборону, за смягчение ограничений на социальные расходы и реформу корпоративного налогообложения. 
Размер фискальных стимулов, вытекающих из этих нескоординированных действий стран G7, будет, видимо, очень скромными: в лучшем случае, это 0,5% ВВП дополнительных стимулов в год в течение нескольких лет. Это означает, что, с большой вероятностью, мы увидим новые стимулы, особенно в части расходов на государственную инфраструктуру. 


Последний отец-основатель Израиля 
ТЕЛЬ-АВИВ – В 2006 году, за год до избрания Шимона Переса президентом Израиля, Майкл Бар-Зохар выпустил на иврите свою биографическую книгу о Пересе. Она была метко названа «Словно Феникс»: к тому моменту Перес участвовал в израильской политике и общественной жизни уже более 60 лет. 
В карьере Переса были взлёты и падения. Он достигал высочайших вершин и страдал от унизительных провалов, пережив несколько реинкарнаций. 
Невзирая на любые трудности, Перес двигался вперёд, движимый амбициями и чувством миссии, ему помогали в этом его таланты и креативность. Перес был самоу��кой, ненасытным читателем, плодовитым писателем, человеком, который каждые несколько лет воодушевлялся какой-нибудь новой идеей – нанотехнологии, человеческий мозг, экономическое развитие Ближнего Востока. 
Он был проницательным и хитрым политиком, никогда полностью не забывавшим о своём восточноевропейском происхождении. Его стремление к власти и участию в политической деятельности завершилось в 2007 году, когда он достиг вершины своей публичной карьеры, проработав президентом страны до 2014 года. 
К 1946 году он уже считался достаточно зрелым, чтобы отправиться в Европу в составе делегации будущего государства Израиль на первый послевоенный Всемирный конгресс сионистов. Затем он начал тесно работать с одним из главных отцов-основателей Израиля Давидом Бен-Гурионом в министерстве обороны, где занимался главным образом закупками во время Войны за независимость Израиля и где вскоре вырос до должности генерального директора министерства. 
В этом качестве Перес стал архитектором оборонной доктрины молодого государства. Фактически он управлял своего рода параллельным министерством иностранных дел, где его главным достижением стало создание тесного альянса и активное сотрудничество в сфере безопасности, в том числе в сфере ядерных технологий, с Францией. 
В 1959 году Перес решил полностью посвятить себя политике, поддержав Бен-Гуриона в конфликте со старой гвардией Рабочей партии. Позднее он был избран в Кнессет – парламент Израиля – и стал заместителем министра обороны, а затем и полноправным членом кабинета. 
Его карьера вошла в новую фазу в 1974 году, после того как премьер-министр Голда Меир была вынуждена уйти в отставку из-за фиаско в октябре 1973 года (египетская армия Анвара Садата успешно пересекла Суэцкий канал). Перес выставил свою кандидатуру на пост премьера, но с небольшим отставанием проиграл Ицхаку Рабину. 
Он также был премьер-министром (и очень хорошим) в правительстве национального единства в 1984-1986 годах. Но, несмотря на все попытки, предпринимавшиеся им на протяжении почти 30 лет, он так ни разу и не смог получить из рук израильских избирателей собственный мандат на должность, к которой сильнее всего стремился. 
Но хотя он невероятно близко подошёл к заключению мира, подписанное им в 1987 году Лондонское соглашение с королём Хусейном оказалось мертворождённым. В 1992 году члены Парии труда «Авода» пришли к выводу, что Перес не способен выиграть выборы и что шансы есть только у центристов, подобных Рабину. 
Рабин был решительно настроен сам управлять мирным процессом, а Пересу отводил маргинальную роль. Однако заместитель Рабина дал Пересу возможность провести неформальные переговоры с ООП в Осло, а затем – с согласия Рабина – Перес взял ответственность за эти переговоры и довёл их до успешного завершения в августе 1993 года. 
Это стало ярким примером духа конкуренции и сотрудничества, которые были типичны для отношений Рабина и Переса. Для заключения «Соглашений в Осло» потребовались смелость и креативность Переса, но без авторитета Рабина, без его репутации военного человека и даже ястреба безопасности, общество и политический истеблишмент Израиля не приняли бы эти договорённости. 
Неохотное взаимодействие между Рабином и Пересом продолжалось вплоть до 4 ноября 1995 года, когда Рабин был убит ультраправым экстремистом. Он могут убить и Переса, но решил, что выстрел в Рабина окажется более эффективным способом свернуть мирный процесс. 
Он уступил руководство Партией труда Эхуду Бараку, вступил в новую партию Ариэля Шарона «Кадима» и был членом его правительства, стал объектом критики и атак со стороны израильских правых, которые винили его в подписании «Соглашений в Осло». Перес начал публично преуменьшать значение Нобелевской премии мира, которую он получил вместе с Ясиром Арафатом и Рабином после Осло. 
В этом заключается секрет его международного авторитета: люди ожидают, что лидер Израиля – человек из Иерусалима – должен быть именно такой фигурой провидца. И если политическое руководство страны не оправдывает эти ожидания, тогда лидеры, подобные Пересу, принимают на себя эту роль – и обретают славу. 


Обещание абеномики 
Программа премьер-министра Японии Синдзо Абэ по восстановлению экономики своей страны привела к всплеску доверия внутри страны. Но какого уровня доверия заслуживает «Абэномика»? 
При сокращающейся рабочей силе стандартная оценка в Японии в 2012 году – то есть до абэномики – показывала рост выработки на одного занятого работника на 3,08% в годовом исчислении. То есть этот показатель значительно лучше, нежели в Соединенных Штатах, где в прошлом году выработка на одного занятого работника выросла всего на 0,37%, и намного лучше, чем в Германии, где она сократилась на 0,25%. 
Абэ делает то, к чему призывали многие экономисты (и я в том числе) в США и Европе: комплексную программу, включающую в себя кредитно-денежную, налогово-бюджетную и структурную политику. Абэ сравнивает такой подход с тремя стрелами: каждая по отдельности может быть согнута, а взятые вместе ‑ нет. 
Новый управляющий Банка Японии ‑ Харухико Курода ‑ обладает богатым опытом, накопленным сначала в министерстве финансов, а потом на должности президента Азиатского банка развития. Во время кризиса в Восточной Азии в конце 1990-х он воочию увидел провал общепринятых принципов, продвигаемых казначейством США и Международным валютным фондом. 
Дефляция увеличивает реальное (с поправкой на инфляцию) долговое бремя, а также реальную процентную ставку. Хотя существует мало свидетельств, говорящих о важности небольших изменений в реальной процентной ставке, воздействие даже легкой дефляции на реальные долги с течением времени может стать значительным. 
Это просто отражает реалии взаимозависимости кредитно-денежных политик: если политика так называемого количественного смягчения Федеральной резервной системы США ослабит доллар, другим странам нужно будет отреагировать, чтобы избежать чрезмерного подорожания их валют. Когда-нибудь мы могли бы добиться более тесной координации в глобальной кредитно-денежной политике; однако на данный момент для Японии имело смысл ответить, хоть и с опозданием, на события в других местах. 
Кредитно-денежная политика США была бы более эффективной, если бы уделяла больше внимания кредитным завалам – например, проблемам рефинансирования многих домовладельцев, даже при более низких процентных ставках, или отсутствию доступа к финансированию у малых и средних предприятий. Денежно-кредитная политика Японии, можно надеяться, будет сосредоточена именно на таких важных вопросах. 
Учитывая масштабы сокращения кредитных ресурсов после финансового кризиса конца 90-х годов, неудивительно, что государственным расходам не удалось восстановить рост. Без расходов все могло бы обстоять намного хуже; при финансировании безработица никогда не превышала отметки в 5,8%, а во время мук мирового финансового кризиса ни разу не превысила отметки в 5,5%. 
Реальная проблема будет заключаться в изготовлении третьей стрелы, которую Абэ называет «рост». Сюда входит политика, направленная на реструктуризацию экономики, повышение производительности труда и увеличение участия рабочей силы, особенно женщин. 
Некоторые говорят о «дерегуляции» ‑ слово, по праву имеющее дурную славу после мирового финансового кризиса. Однако для Японии было бы ошибкой «откатить» свои экологические нормы или нормы здравоохранения и техники безопасности. 
В некоторых сферах потребуется более активное участие правительства для обеспечения более эффективной конкуренции. Однако многие требующие реформ сферы, например сфера найма, требуют изменений в соглашениях частного сектора, а не в правительственных постановлениях. 
Скорее всего, очень важны будут усилия правительства по повышению производительности в сфере услуг. Например, Япония находится в хорошем положении для использования синергии между улучшением сектора здравоохранения и своими возможностями производства мирового уровня для развития медицинского оборудования. 
Семейная политика, наряду с изменениями в практике корпоративного труда, может усилить изменение нравов, что приведет к большему (и более эффективному) участию женщин в качестве рабочей силы. В то время как японские студенты высоко ценятся на международном уровне, повсеместное отсутствие знания английского языка, лингва-франка международной торговли и науки, ставят Японию в невыгодное положение на мировом рынке. 
Она страдает от неравенства гораздо меньше, нежели многие промышленно развитые страны (хотя и больше, чем Канада и северные европейские страны), и она намного раньше других начала беспокоиться по поводу защиты окружающей среды. 
Если всеобъемлющая повестка дня, изложенная Абэ, будет хорошо выполнена, то сегодняшняя растущая уверенность будет оправдана. Более того, Япония может стать одним из немногих лучей света, в противовес мрачному пейзажу развитых стран. 

Верховенство права на морях 
ТОКИО – Япония находится в лучшем положении сейчас, чем когда-либо прежде, для принятия все более активной роли в обеспечении мира в Азии и во всем мире. Мы наслаждаемся явной и горячей поддержкой наших союзников и других дружественных стран, в том числе со стороны всех стран-членов группы АСЕАН, а также США, Австралии, Индии, Великобритании, Франции и многих других. 
В большинстве стран Азиатско-Тихоокеанского региона, экономический рост воспитал свободу мысли и религии, а также более отзывчивые политические системы. Хотя темпы таких изменений меняются от страны к стране, идея верховенства права прижилась. 
К сожалению, большая и относительно непропорционально доля плодов этого роста идет на пользу военной экспансии. Источники нестабильности состоят не только из угроз оружия массового уничтожения, но так же более непосредственных усилий с целью изменения территориального статус-кво с помощью силы или принуждения. 
Недавно президент США Барак Обама и я взаимно подтвердили союз наших стран в качестве краеугольного камня регионального мира и безопасности. Более того, Соединенные Штаты и Япония укрепляют трехстороннее сотрудничество с партнерами-единомышленниками в целях содействия региональному и глобальному миру и экономическому процветанию. 
Во времена древнего Рима, моря уже были открыты для всех, с запрещёнными личными владениями и разделениями. С самого начала Эпохи исследования, большое количество людей перешло моря по многочисленным причинам и морские источники коммерции связали регионы мира. 
Это продукт коллективного разума человечества, культивированный в течение очень многих лет для благополучия всех. Сегодня, много преимуществ для человечества зависит от постоянной свободе и открытости морей от Тихого до Индийского океанов. 
Но что именно это значит? Если мы переформулируем дух международного право в течение многих веков в три принципы, то верховенство права в море становится полностью логичным. 
И, в-третьих, государства должны предпринять усилия для разрешения споров мирными путями. Все эти три принципа очень просты – и почти самоочевидные – и на них необходимо обратить внимание, потому что все правительства в Азиатско-Тихоокеанском регионе должны их строго поддерживать. 
Примером служат Индонезия и Филиппины - страны, чьи лидеры мирно договорились о делимитации их перекрывающихся исключительных экономических зон. 
В современном мире, страны не должны бояться того, что принуждения и угрозы заменят правила и законы. Я очень надеюсь, что государства-члены АСЕАН и Китай смогут быстро создать действительно эффективный кодекс поведения для Южно-Китайского моря. 
Во время моего первого срока на посту премьер-министра, Япония и Китай заключили соглашение, достигнутое мною и тогдашним премьером Госсовета КНР Вэнь Цзябао. Мы взяли на себя обязательство создать морской и воздушный коммуникационный механизм в целях предотвращения создания напряженностей и просчетов от непредвиденных инцидентов между нашими странами. 
Япония и Китай должны обмениваться словами. Не стоит ли нам встретиться за столом переговоров, обменяться улыбками и рукопожатиями, а потом приняться за дело? 
Я считаю, что если последовать соглашению 2007 года, мы будем способствовать миру и стабильности во всем регионе. Но я также знаю, что обеспечение долгосрочной безопасности потребует еще многочисленных соглашений, каждое из которых будет важной прядью в областной паутине свободы и процветания. 

Военная Прозрачность и Азиатская Безопасность 
Это особенно верно, если речь идет о азиатской безопасности. На самом деле, я считаю, что мы можем предложить условия, в рамках которых обязать правительства Азии публично раскрывать свои военные бюджеты​, если хотим построить доверие и избежать вооруженной гонки в регионе. 
В более широком смысле, сохранение военной экспансии под контролем, увеличение числа стран, которые заключат Договор о Торговле Оружием, и улучшение взаимопонимания между национальными органами обороны в настоящее время являются первостепенными задачами, стоящими перед Азией. Они должны быть в центре внимания Саммита стран Восточной Азии, который в свою очередь, должен стать главным форумом для принятия решении по вопросам региональной безопасности и обеспечения сохранения стабильности. 
Военная экспансия по своей сути несовместима с продвижением Азии к центру мировой экономики. Плоды процветания должны быть реинвестированы в улучшение качества жизни людей, а не в оружие, которое могут у них отобрать. 
Например, Япония предложит свою максимальную поддержку странам-членам АСЕАН по усилению и обеспечению безопасности, а также свободной навигации морей и неба. Но позвольте мне быть транспарентным в том, что на самом деле Япония будет поддерживать, и как. 
Мы уже поставили три новых патрульных кора��ля в Индонезию путем дотаций и решили предоставить еще десять филиппинской береговой охране. Более того, мы движемся вперед, проводя необходимый опрос, для получения разрешения на обеспечение такими кораблями Вьетнам. 
Не менее важно, когда Япония посылает оборудование, экспертов и проводит обучение, и нас переполняет чувство гордости за себя, за выполнение наших обязанностей. Воспитывая высокую степень морали и мастерства, мы укрепляем узы между народами Японии и странами-получателями. 
Только в Филиппинах, Индонезии и Малайзии, Япония обучила более 250 человек персонала береговой охраны. В 2012 году, когда мы пригласили высокопоставленных чиновников ответственных за обеспечение соблюдения морского права в каждой из пяти основных стран АСЕАН, на месячную программу обучения, к трем членам береговой охраны Японии для обучения были прикреплены стажеры, все они жили, ели, и спали вместе под одной крышей. 
В последнее время Япония сформулировала новые рамки для передачи военной техники и технологий в другие страны. На базе соответствующего контроля и строгих проверок, мы теперь можем предложить помощь, транспорт, охрану, и противоминное оборудование. 
Ни одна страна больше не может обеспечить себе мир в одиночку. Вот почему это возложено на нас, реконструировать правовую основу в Японии для коллективной самообороны и международного сотрудничества, включая участие в миротворческих операциях Организации Объединенных Наций - реформа, которую начала моя администрация. 
JSDF теперь работает на благо мира в Южном Судане, под флагом миссии ООН, наряду с подразделениями из Камбоджи, Монголии, Бангладеш, Индии, Непала, Республики Кореи и Китая, а также со многими гражданскими штатными сотрудниками ООН и сотрудниками общественных организаций из разных стран. Вместе с нами все являются партнерами в содействии процесса государственного строительства Южного Судана. 
Но представьте себе, что гражданские работники там, без возможности себя защитить, попали под внезапное нападение вооруженных элементов. При том подходе, которого придерживались японские власти до сих пор, JSDF не смог бы спасти мирных жителей. 
Мое правительство сильно задумалось над этой дилеммой, и развернуло тесную консультацию с правящей коалицией. Именно потому, что Япония зависит так сильно от международного сообщества для восстановления своей окружающей среды, мы хотим работать еще активнее ради мира во всем мире. 
Много поколений японцев шли одним путем – что свобода, права человека и верховенство закона - и мы будем следовать по этому пути для будущих поколений. Но, так как мы оживляем экономику Японии, нам нужны "новые" японцы, которые возьмут на себя глобальные обязательства, соизмеримые с масштабом своей страны и ее экономическими ресурсами. 
Если что-то и изменилось, это то, что женщины стали гораздо более заметными среди этих новых японцев. Например, все три японских судьи и прокурора, которые помогли с проектом Гражданского Кодекса Камбоджи, были молодые женщины. 
В августе 2011 года президент Филиппин Бениньо Акино III и председатель Мурад Ибрагим из Исламского Фронта Освобождения Моро встретились в Нарите, Япония. Три месяца назад, в марте, обе стороны, наконец, достигли всеобъемлющего мирного соглашения. 
Япония уже уделяет особое внимание тому, чтобы дать женщинам в регионе навыки, необходимые для того, чтобы заработать себе на жизнь. В Минданао, где Япония построила профессиональный учебный центр для женщин, звуки выстрелов и гневных криков были заменены на шум швейных машин. 
Все это ничто иное, как выражение решимости Японии не жалеть усилий ради мира, безопасности и более широкого процветания в Азиатско-Тихоокеанском регионе. Работая с нашими региональными союзниками и партнерами, в том числе США и АСЕАН, мы переведем эту решимость в незыблемую зону стабильности. 

Новый восход Японии 
Они говорили, что для такой зрелой экономики, как японская, рост будет невозможен. Они говорили, что наш государственный долг приводит к нестабильности. 
Этой весной зарплаты увеличатся – давно напрашивавшееся изменение, которое приведет к росту потребления. Наше финансовое положение также постоянно улучшается, правительство под моим руководством следит за консолидацией государственных финансов. 
И, по мере изменения положения в экономике, японский народ также становился более энергичным и жизнерадостным – настроение, отразившееся в энтузиазме людей по поводу выбора Токио как столицы Олимпийских и Паралимпийских Игр 2020 года. 
И происходит это потому, что мы преодолели убеждение о невозможности определенных реформ. Я настаивал, что готов выполнять роль сверла, достаточно крепкого, чтобы пробиться сквозь монолит крупных корпораций. 
Например, мы полностью либерализируем японский рынок электроснабжения. К моменту, когда через шесть лет к нам прибудут олимпийцы, этот сектор будет полностью переведен на конкурентную основу, а генерирование электричества будет отделено от его распределения. 
Япония находится на переднем крае регенеративной медицины, и мы сделаем возможным выращивание стволовых клеток в лабораториях частного сектора. Только что я предложил дополнительные реформы, потому что нам к тому же нужны крупные центры медицинских услуг в форме холдинговых компаний, наподобие клиники Мэйо в Америке. 
Более того, мы отменяем систему «регулирования производства риса», которая действовала более 40 лет. Барьеры для проникновения частных компаний в сельскохозяйственный сектор будут сняты, и фермерам разрешат выращивать то, что они захотят, без официального контроля за спросом и предложением. 
Например, в японских городах, стремящихся к мировому уровню, ограничения на площадь пола уйдут в прошлое. Мы скоро станем свидетелями строительства высококачественного жилья, бизнес-комплексов и появления, одного за другим, городов, не выбрасывающих в атмосферу парниковых газов. 
Как и раньше, Транс-Тихоокеанское партнерство (ТТП) останется краеугольным камнем моей экономической политики, и мы будем способствовать ускорению заключения соглашения об экономическом партнерстве между Японией и Евросоюзом. В результате экономика Японии окажется еще сильнее вовлечена в глобальные потоки информации, товаров и инвестиций. 
Управление государственными фондами – такими как Правительственный пенсионный инвестиционный фонд, объем средств которого составляет сейчас около 1,2 триллиона долларов – тоже подвергнется далеко идущим преобразованиям. Мы ускорим реформы, в том числе пересмотр портфолио ППИФ, чтобы обеспечить участие государственных фондов в инвестициях, содействующих росту. 
В апреле налог для компаний уменьшится на 2,4 процента. И мы введем налоговые льготы, направленные на то, чтобы поощрить компании использовать свои средства для капиталовложений, исследований и инвестиций, а также для повышения заработной платы. 
В то же время мы реформируем правила рынка труда, которые привязывают работников к старым отраслям. Новые отрасли требуют новаторских и творческих человеческих ресурсов, и мы перенаправим субсидии таким образом, чтобы работники, занятость которых в отраслях, переживающих спад, не имеет особого смысла, могли уйти и найти хорошо оплачиваемую работу в развивающихся секторах. 
Конечно, с учетом того что население Японии быстро стареет, а количество детей уменьшается, инвесторы будут задаваться очевидным вопросом: «А где Япония найдет необходимые ей новаторские и творческие человеческие ресурсы?» 
Арианна Хаффингтон однажды саркастически заметила, что, если бы «Lehman Brothers» («Братья Леман») называлась «Lehman Brothers and Sisters» («Братья и сестры Леман»), то эта фирма не лопнула бы. В японской корпоративной культуре мужчины еще больше доминируют – это мир мужских костюмов с наглухо застегнутыми пуговицами. 
Я был очень вдохновлен, когда Хилари Клинтон сказала мне, что ВВП Японии мог бы быть на 16% выше, если бы женщины участвовали в рынке труда наравне с мужчинами. Действительно, женская рабочая сила Японии – это самый недоиспользуемый ресурс нашей экономики. 
Япония должна стать местом, где женщины проявляют себя во всем блеске. Мы хотим, чтобы к 2020 году они занимали 30% руководящих должностей – цель, которая предполагает более гибкую рабочую среду, а также поддержку со стороны иностранных работников в оказании домашних и персональных услуг. 
Согласно им, увеличится количество приглашенных со стороны директоров в советах корпораций. В следующем месяце мы также предложим управленческий кодекс, который даст возможность инвесторам-учредителям играть более значительную роль в управлении корпорациями. 
Я уверен, что совокупный эффект от этих реформ даст Японии возможность к 2020 году удвоить объем прямых внутренних инвестиций, обеспечив тем самым «перезагрузку» всей страны и решающим образом изменив картину ее экономики. 
Оно произошло 11 марта 2011 года, вызвав аварию на атомной электростанции Фукусима. Хотя последствия еще долго будут давать о себе знать, нас глубоко тронули как реакция остального мира, проникнутая любовью и состраданием, так и дух стойкости и взаимопомощи, проявленный теми, кто выжил в катастрофе. 
В наше время ни одна страна не может сохранить мир в одиночку. Никто из нас не может самостоятельно, без взаимопомощи, разрешить проблемы, с которыми сталкивается планета. 
Так, в Камбодже построенная японцами больница для матерей и новорожденных помогла уменьшить детскую смертность в стране. На Филиппинах Силы самообороны Японии провели крупномасштабные спасательные работы после опустошительного тайфуна, случившегося в ноябре. 
Китай, Южная Корея, страны АСЕАН, Индия, Россия, а также, по другую сторону Тихого океана – страны-партнеры по ТТП. Именно сейчас, когда Азия превращается в локомотив мировой экономики, как никогда необходимы продолжительный мир и благосостояние, поскольку прямые глобальные последствия любой угрозы стабильности в регионе будут огромными. 
На морских магистралях, в воздухе, а сейчас еще и в космосе и киберпространстве, свобода передвижения должна оставаться незыблемой. Единственный способ сохранить эти жизненно необходимые общественные блага – твердо отстаивать верховенство закона и пропагандировать фундаментальные ценности, такие как свобода, права человека и демократия. 
Мы должны использовать их для вложения в инновации и человеческий капитал, что еще сильнее стимулирует рост экономики региона. Доверие среди стран Азии – ключ к миру и благосостоянию, что верно не только для данного региона. 
Для предотвращения бесконтрольной военной экспансии в Азии оборонные бюджеты нужно сделать совершенно прозрачными, обеспечить доступ общественности к информации и возможность ее проверки. Более того, правительства азиатских стран должны выработать механизм управления кризисами и создать надежные каналы связи между нашими вооруженными силами. 
Только в этом случае мы можем добиться стабильного роста и процветания в Азии, что дало бы возможность всем нам, жителям региона, реализовать свой огромный потенциал. 
Япония поклялась, что никогда больше не начнет войну, и мы неустанно работаем над достижением мира во всем мире. От души надеюсь, что подъем экономики Японии, обещающий повышение благосостояния в регионе и на планете, поможет приблизить такой мир. 

Судьба Японии при премьер-министре Абэ. 
ТОКИО – Когда Синдзо Абэ встретится на этой неделе в Сеуле с южнокорейским президентом Пак Кын Хе и китайским премьер-министром Ли Кэцяном, он будет представлять руководителя страны, которую очень многие люди во всем мире сегодня сильно недооценивают. Динамика развития этой страны, конечно, будет серьезно ощущаться на этом первом после 2012 года саммите трех северо-восточных азиатских держав. 
Тридцать лет тому назад многие допустили противоположную ошибку в оценках перспектив развития Японии. Многие американцы боялись, что Япония обгонит США ‑ после того как японский доход на душу населения превзошел доход на душу населения Соединенных Штатов Америки; промышленность Японии устанавливала международные стандарты; и в некоторых книгах даже предсказывалась возможность войны с японской ядерной супердержавой. 
Однако опасность все еще сохраняется. В связи с быстрым развитием Китая и напористостью его коммунистических партийных руководителей, общепринятое мнение считает Японию страной вторичной важности – и это тоже ошибочное мнение. 
Это ‑ демократия, которая находится �� состоянии мира в течение 70 лет со стабильным обществом и высоким уровнем жизни. Ее доход на душу населения в пять раз выше, чем в Китае, и жители Пекина могут только завидовать стандартам качества воздуха и безопасности товаров в Токио. 
Хотя Китай обладает ядерным оружием и имеет намного больше солдат, вооруженные силы Японии лучше оснащены в некоторых областях (и явно имеют технологическую возможность очень быстро разработать ядерное оружие). Кроме того, культура Японии (традиционная и массовая), зарубежная помощь развивающимся странам и поддержка международных организаций являются внушительными источниками методов «мягкой» силы. 
Да, перед Японией стоят серьезные демографические проблемы: население, согласно прогнозам, должно сократиться со 127 миллионов сегодня до менее чем 100 миллионов человек в 2050 году. Текущий уровень рождаемости 1,4 (значительно ниже коэффициента воспроизводства 2,1), и японцы упорно сопротивляются принятию большого числа иммигрантов. 
Когда почти три года назад Абэ стал премьер-министром, он торжественно обещал вернуть Японии статус «первоклассной державы», осуществив комплекс мер по стимулированию экономики и усилению обороны страны (за счет нового толкования конституции). Эта программа получила название «Абэномика». 
Многие в Либерально-демократической партии Абэ предпочли бы фундаментальную реформу доктрины обороны Японии, убрав из конституции установленные лимиты на развитие вооруженных сил. Но общественное мнение и Комеито, коалиционный партнер Абэ, не позволили это сделать. 
Тем не менее, собеседники Японии на Сеульском саммите, Китай и Южная Корея, чрезвычайно пострадавшие от японской агрессии в прошлом веке, громко протестовали против решения Японии усилить вооруженные силы. Премьер-министры обеих стран с подозрением относятся к Абэ, который усугубил напряженные отношения своей националистической риторикой и посещением в начале своего пребывания в должности премьер-министра спорного святилища Ясукуни в Токио. 
С другой стороны, Абэ улучшил натянутые отношения с США, которые были у Японии при его предшественниках, и президент Барак Обама подтвердил прочность двустороннего союза во время государственного визита Абэ в Белый дом в апреле прошлого года. В соответствии с новыми рекомендациями по обороне, американские и японские вооруженные силы могут планировать и проводить совместные учения более эффективно, и союз между странами находится в лучшем состоянии за десятилетия. 
Но ситуация на экономическом фронте более разнородна. Инфляция и безработица низкие, но рост экономики в основном незначителен, и очень немногие эксперты, с которыми я говорил недавно в Токио, ожидают, что он серьезно ускорится. 
Со времен успеха на парламентских выборах в прошлом году Абэ говорит о либерализации рынков электроэнергии, улучшении корпоративного управления и о проведении налоговой реформы. Кроме того, он надеется использовать недавно заключенное торговое соглашение о Транс-Тихоокеанском партнерстве, чтобы провести реформу неэффективного аграрного сектора. 
Абэ предложил облегчить условия получения въездных виз для иностранных рабочих; но маловероятна иммиграция в таких масштабах, которые оказали бы серьезное влияние на рост экономики, учитывая однородность и изолированность традиционной культуры Японии. Трудности увеличения иммиграции требуют, чтобы Япония мобилизовала свои неиспользуемые женские трудовые ресурсы. 
Индекс гендерного неравенства, по данным Всемирного экономического форума, дает Японии низкий рейтинг. Правительственные меры ‑ отпуска по семейным обстоятельствам и увеличение числа детских садов и яслей для работающих матерей могут помочь, но традиционные отношения меняются очень медленно. 
Если этот вопрос не будет решен, недостаток трудовых ресурсов приведет к тому, что Япония не сможет использовать свой полный потенциал для развития экономики – и, таким образом, не сможет достичь максимальных успехов в региональных и глобальных вопросах. Япония ‑ успешное, комфортабельное общество, у которого есть многое, что страна может дать миру. 


Второе открытие Японии 
ТОКИО – Президент США Барак Обама находится с визитом в Токио в уникальный момент истории моей страны, когда японская экономика движется по новому пути стабильного роста и в полной мере будет использовать выгоды своего географического положения. Япония больше не расценивает себя в качестве «дальнего» востока; мы, скорее, находимся в самом центре Азиатско-Тихоокеанского региона и являемся соседом мирового центра роста, который простирается от Юго-Восточной Азии до Индии. 
Нет никаких сомнений в том, что этот центр роста в обозрим��м будущем будет продолжать двигать японскую экономику. Например, японские инвестиции расширяются во Вьетнаме и Индии, что приведет к росту спроса на японские станки и средства производства. 
Однако чтобы максимизировать свои возможности, Японии необходимо еще больше открыть свою экономику и стать страной, которая активно подключает капитал, человеческие ресурсы и знания из-за рубежа. Япония должна стать страной, способной расти, пропуская через себя энергию растущей Азии. 
С этой целью мы резко ускорили темпы переговоров по соглашениям об экономическом партнерстве, или СЭП, с различными партнерами во всем мире. Ранее в этом месяце мы с премьер-министром Австралии Тони Эбботом достигли принципиальной договоренности по Японско-Австралискому СЭП. 
И Япония, и США придают большое значение законам, придерживаются принципов свободы и демократии, а также обладают самыми передовыми технологиями и отраслями. Мы намерены преодолеть наши разногласия и вместе создать (в виде ТТП) экономический порядок двадцать первого века в Азии и Тихоокеанском регионе, который будет служить незыблемой основой для роста. 
Мое правительство также усердно работает над реализацией СЭП совместно с Европейским Союзом. Учитывая, что США и ЕС уже участвуют в торговых переговорах, СЭП между Японией и ЕС, в сочетании с ТТП, приведет к созданию действительно огромного рынка – единого гигантского двигателя роста, который принесет пользу всей мировой экономике. 
Латинская Америки и Африка – еще одна причина для отказа от нашей давней стратегии обособленности. Большое количество высоко мотивированных и амбициозных молодых людей уже приехали в Японию из разных стран мира, особенно из соседних азиатских стран, чтобы учиться или работать. 
В ближайшее время мы обозначим шесть национальных стратегических экономических зон роста – Токио, Кансай, префектура Окинава и города Ниигата, Ябу и Фукуока – которые будут служить образцом для остальной части страны. В областях здравоохранения, образования, сельского хозяйства и занятости мы выявляем законы и практики, которые не следуют нынешним потребностям, и будем быстро действовать, чтобы реформировать их. 
Также, сейчас я публично призываю торговые компании к тому, чтобы в составе их правления была хотя бы одна женщина. Как только мы достигнем точки, в которой гендиректор женщина или иностранец перестанут быть новостью, Япония заново откроет себя и восстановит свой истинный дух риска и инноваций. 
«Женономика» говорит нам, что общества, в котором женщины являются динамически вовлеченными, помимо всего остального имеют и более высокие уровни рождаемости. Мое правительство намерено решать, причем срочно, необходимость расширения организаций дневного присмотра и других аналогичных инфраструктур в качестве основы для общества, которое извлекает выгоду из всех навыков и талантов его членов. 
Мы вполне способны на изменения; действительно, когда мир увидит их в ближайшие месяцы и годы, мы будем ими наслаждаться. Однако некоторые вещи в Японии неизменны, а некоторые и не должны меняться. 
Одной из таких вещей является наш послужной список, поддерживающий наше стремление «вносить активный вклад в дело мира». Япония вносила больше, чем была обязана, в финансовые взносы в Организацию Объединенных Наций и ее институты, и исторически, и сегодня. 
Чтобы продолжать вносить активный вклад в дело укрепления мира, Япония должна будет нести свою долю ответственности за обеспечение безопасности, которая поддерживает глобальное процветание и стабильность. Работая бок о бок со странами, которые разделяют с нами общие ценности и интересы, мы будем защищать и развивать международные общественные блага, от космоса и киберпространства до воздушного пространства и морей. 
Как мир увидит во время визита Обамы, Япония вернулась и она процветает. И ее возвращение необходимо для глобальной стабильности и процветания. 

Крах Ближнего Востока 
ИЕРУСАЛИМ – Страшные истории, выходящие из северного Ирака, а также продолжающаяся бойня в гражданской войне в Сирии, указывают на тектонический сдвиг на Ближнем Востоке. Почти 100 лет спустя после первой мировой войны, региональная государственная система, установленная после роспуска Османской империи, разваливается. 
Современная карта Ближнего Востока была разработана победившими западными имперскими державами, Великобританией и Францией, во время и после Первой мировой войны. В то время как война все еще бушевала, они подписали соглашение, разработанное дипломатами сэром Марком Сайксом и Франсуа Джорджем-Пико, которое очертило их соответствующие сферы влияния в Леванте - соглашение, которое полностью пренебрегло историей региона, национальными и религиозными традициями и принадлежностью, и волей местного населения. 
Современные государства из Ирака, Сирии и Ливана, таким образом, возникли как отдельные и независимые. Их границы были произвольными и искусственными, и никогда не существовали в другой форме. 
Их лидеры поддерживали эту систему, - и свои границы – как наиболее доступные. Ни один из этих правителей, особенно авторитарные, которые появились после обрете��ия независимости, не были заинтересованы в раскачивании лодки. 
Эта навязанная Западная система теперь разваливается. Национальные государства не могут быть устойчивыми, когда они не отражают пожелания населения. 
Вторжение Соединенных Штатов в Ирак положило конец не только правлению Саддама Хусейна, но и контролю суннитского-меньшинства, установленного предыдущими британскими поколениями. Однажды выдержав, большинство Шайа, рассматривают демократические выборы, поддерживаемые США, как средство навязывания контроля гегемонии над страной. 
Ирак сегодня не унитарное арабское национальное-государство, каким было, и вызывает большие сомнения, возможность восстановления этого государства. Курдское Региональное Правительство на севере, является де-факто государством, со своей собственной армией, пограничными органами, и контролем (до определенного момента) природных ресурсов, расположенных на его территории. 
В Сирии то, что началось как мирные демократические демонстрации быстро превратилось в вооруженное восстание суннитского большинства, против гегемонии секты Алавитов во главе с семьей Асада. Как и в случае с Ираком, трудно понять, как Сирия может быть восстановлена в качестве унитарного арабского национального-государства. 
Де-факто разделение на части центральных государственных органов в обеих странах, породило совершенно нового игрока - Исламское Государство, которое объявило о создании халифата трансграничного Ирака и Сирии, полностью игнорируя старую договоренность Сайкс-Пико. 
Исламскому Государству, ответвлению Аль-Каиды, вероятно, не удастся создать жизнеспособный, трансграничный объект, но его безжалостные действия и исламистская идеология, конечно, предполагает, что старые границы и государства, очерченные ими, находятся на пути выхода. Действительно, недавние вторжения групп в Ливан могут также подорвать существующий хрупкий межобщинный баланс. 
Судан - обширная, многонациональная, и многоконфессиональная страна, созданная как политическое образование британцами в 1890-х - продолжает бой. Появление, после длительной и кровавой гражданской войны, независимого Южного Судана в 2011 году, освободило местное христианское население и анимистов от арабского/мусульманского ига. 
С кончиной Муаммара эль-Каддафи в 2011 году, ливийцы не смогли создать согласованную государственную структуру любого рода, пройдя через шесть премьер-министров. Благочестивые западные проповеди о необходимости сформировать единое, демократически избранное правительство звучат, как совершенно не имеющие значения, учитывая степень социальной и политической раздробленности. 
За все свои внутренние невзгоды, нет никаких сомнений в том, что Египет является когерентным объектом, глубоко закрепленным в историю и в сознание его населения. Со всеми проблемами, с которыми сталкивается Коптское Христианское сообщество, никто не сомневается в том, что оно, также является Египетским, как и Мусульманское большинство. 
В то время как секуляризм на Западе возник с появлением либеральных и демократических сил, вдохновленных Просвещением, на мусульманском Ближнем Востоке, он всегда был навязан авторитарными правителями: шахом в Иране, Ататюрком в Турции, Саддамом в Ираке, Асадом в Сирии, и Насером и Мубараком в Египте. Это объясняет, почему меньшинства христиане и друзы Сирии теперь поддерживают Асада, и почему копты в Египте поддерживают военное правление: демократическое мажоритарное правило означает Мусульманскую гегемонию. 
До достижения своей сегодняшней стабильной государственной системы, Европа пережила столетия насильственной религиозной и национальной борьбы, с кульминацией ужасов двух мировых войн. Ближний Восток, вероятно, заплатит меньше с точки зрения времени и насилия; но идея, что-то, что появляется, обязательно будет в европейском стиле национального государства, может оказаться лишь Западным тщеславием. 

Великая американская череда проигрышей 
ИЕРУСАЛИМ – Временное соглашение, достигнутое в Женеве между пятью постоянными членами Совета Безопасности + Германией (5+1) и Ираном вполне вероятно являлось единственно возможной сделкой по ограничению ядерной программы Ирана, учитывая нынешние обстоятельства. Соединенные Штаты и их союзники не хотели рисковать с военным вариантом, а отсутствие заключения договоренности позволило бы Ирану беспрепятственно двигаться к получению ядерного оружия. 
В идеальном мире Иран должен был быть принужден к полному отказу от своей ядерной программы и к передаче всего своего обогащенного урана внешним силам; однако реально это было недостижимо. 
Однако они заблуждаются, веря, что они решили проблему иранской ядерной угрозы. Действительно, наивно думать, что окончательное соглашение с Ираном будет достигнуто в ближайшие шесть месяцев: опытные иранские дипломаты позаботятся, чтобы этого не произошло. 
Итак, хотя временное соглашение может и не быть повторением Мюнхенского договора 1938 года, как это утверждают многие критики, оно, возможно, подготавливает почву для еще более горючего будущего. Президента США Барака Обамы может и не оказаться в офисе в момент воспламенения, однако, если все станет очень плохо, его могут запомнить как еще одного государственного деятеля, который, как и Невилл Чемберлен, в своих мирных намереньях был слеп к их последствиям. 
Основная причина для пессимистичных настроений проистекает из более широкого геополитического контекста временного соглашения, который был проигнорирован в пользу регионального аспекта. Фактически, соглашение, которое снимает большую часть экономического давления на иранский режим, является результатом успеха России в задержке международных санкций против Ирана, а также ее упорного нежелания усиливать его в дальнейшем. 
Для Кремля ядерная программа Ирана является лишь одной главой в компании по восстановлению России в качестве мировой державы. Действительно, временное соглашение следует рассматривать в качестве еще одной российской дипломатической победы над США, которые происходили в последнее время. 
Нынешней администрации США не хватает того типа стратегии восстановления величия, которая воодушевляет президента России Владимира Путина. Вместо этого она рассматривает каждый вопрос отдельно, не будучи уверенной в том, как сбалансировать свою роль мировой державы и свои обязательства по обеспечению либеральных ценностей, и будучи ведомой президентом, который, по-видимому, считает, что высокая риторика может заменить стратегическое мышление. 
За этой победой быстро последовала еще одна ‑ решение Украины отказаться от соглашения по ассоциации с Европейским Союзом и присоединиться к созданному Путиным проекту Евразийского таможенного союза, чья цель заключается в воссоздания большей части Советского Союза в виде единой экономической зоны. Между тем, сирийский кризис также идет по пути Кремля, поскольку президент Башар аль-Асад по-прежнему остается у власти, несмотря на настойчивые требования Обамы об его уходе. 
Возможно, они и убедили Асада отказаться от своего химического оружия, однако угроза наложения Россией вето на любую силовую резолюцию Совета Безопасности по отношению к Сирии гарантирует, что его кровавый режим сохранит контроль над страной. Даже если вторая встреча в Женеве по Сирии будет созвана в январе, Россия будет гарантировать сохранение Асада на троне. 
Американский стратегический вакуум можно увидеть и в Египте, после свержения военными властями президента Мохамеда Мурси и правительства в лице «Братьев-мусульман». Неуверенность Обамы в том, как нужно было реагировать на военный переворот, создала абсурдную ситуацию, в которой большинство прозападных групп в Египте ‑ военные и светские элиты, которые поддерживали альянс Мубарака с США ‑ теперь в отчаянии повернулись к России как к источнику будущих военных поставок. 
Разумеется, непросто поддерживать военный переворот против демократически избранного президента (даже такого, как Мурси, который подрывал демократические ценности и институты, приведшие его к власти). Однако некоторые задаются вопросом, как бы поступил Обама в 1933 году, если бы немецкие военные свергли Гитлера (который ведь также был назначен канцлером после победы на выборах). 
Однако, столкнувшись с решительной политикой России, направленной на восстановление империи, которая теперь просматривается и на Кавказе, США, судя по всему, не могут увидеть взаимосвязь между глобальными событиями. Задавался ли кто-нибудь в Вашингтоне вопросом, как Женевское соглашение по Сирии и Ирану связано с отказом Украины от сближения с ЕС, не говоря уже о том, чтобы начать разработку стратегического ответа? 
Выбор, стоящий перед США, не является выбором бывшего президента Джорджа Буша младшего между маниакальной удалью или глобальным выводом войск. Возрождение России требует от Америки обдуманного ответа, в котором будет сочетание преобладающей силы и признания присущих ей ограничений на использование. 

Разъединенный мир 
МАДРИД – В 1966 году Биньямин Нетаньяху выиграл всеобщие выборы против тогдашнего премьер-министра Шимона Переса, собрав большой электорат на платформе борьбы против намерения Переса «разделить Иерусалим». По прошествии почти двух десятилетий Нетаньяху придерживается старых, бессмысленных призывов о «едином Иерусалиме» ‑ убеждении, которое может, в очередной раз, разрушить процесс мирного израильско-палестинского урегулирования. 
В то время как государственный секретарь США Джон Керри готовится представить рамочное соглашение по заключительному раунду израильско-палестинских мирных переговоров, жесткая позиция Нетаньяху по Иерусалиму обрекает переговоры на неудачу. В последней попытке повысить шансы на успех переговоров президент США Барак Обама (который во второй президентский срок старается избегать упреждающих инициатив в этих переговорах) встретился с Нетаньяху в Белом доме, пытаясь убедить его смягчить занятую позицию. 
Но изменить мнение Нетаньяху будет нелегко, и не последнюю роль здесь играет политическое давление, с которым он встречается в своей стране. С того времени, как Израиль захватил Восточный Иерусалим в шестидневной войне 1967 года, политические круги Израиля рекламируют Иерусалим как «Объединенный Вечный Город» ‑ образ, от которого они не хотят отказаться. 
Проблема заключается в том, что никакие серьезные переговоры с палестинцами на этой основе невозможны. Арабское население Иерусалима, которое составляет сегодня более 40% от общего числа жителей города, растет на 3,5 % ежегодно, в то время как рост численности израильтян составляет 1,5 % в год. 
Таким же образом премьер-министр Эхуд Барак в 2000 году подписал параметры Клинтона, в которых содержалась идея о разделении Иерусалима на две столицы по этническому распределению. Премьер-министр Эхуд Олмерт поддержал это предложение в мирных предложениях 2000 года, сделанных президенту Палестинской автономии Махмуду Аббасу; он также рекомендовал сделать международной администрацию Старого Города. 
Тем не менее, Нетаньяху и его сторонники были непоколебимы в своей позиции, что Иерусалим не должен быть разделен. Но они не поняли, что Иерусалимский закон 1980 года, объявлявший город «объединенным в его целостности» быть столицей Израиля, на самом деле не обеспечил объединения. 
В результате этого Иерусалим стал самым бедным городом Израиля. Поэтому неудивительно, что 200 000 человек процветающего и либерального среднего класса Израиля в последние 20 лет предпочли уехать из Иерусалима в Тель-Авив – экономическую столицу Израиля, центр развития новых технологий. 
Такие общины, в которых проживает 30% населения Иерусалима, делают неправдоподобной идею о мирном и объединенном Иерусалиме. 
В 1966 году, за год до того, когда израильские солдаты вроде бы объединили Иерусалим, композитор Наоми Шемер пела об «одиноком городе, в сердце которого – стена». Сегодня стена, разделяющая Иерусалим, сделана не из бетона или кирпича – но она не менее реальна. 
Конечно, палестинцы Иерусалима выигрывают от улучшенных систем социального обслуживания и здравоохранения, об уровне которых их собратья в палестинской автономии могут только мечтать. Тем не менее, считая себя палестинцами, только 10 000 из 300 000 палестинских жителей Иерусалима согласились обратиться с просьбой о получении гражданства Израиля. 
В воинственном духе, который появился после 1967 года, правительство Израиля расширило территорию Иерусалима с 10 875 акров (4 350 га) до 31 000 акров (12 400 га). Заявление Нетаньяху о том, что увеличенный Иерусалим – библейская столица еврейского народа – это искажение действительности. 
Иерусалим, контролируемый непроизводительными общинами ортодоксальных евреев и лишенными гражданских прав палестинцами, обречен на экономический и политический коллапс. План Керри разделить город по этническим границам – последний шанс Израиля избежать такого результата и узаконить город как международную признанную столицу. 
Соглашаясь с разделением Иерусалима, Нетаньяху начнет давно запоздавший уход от гордыни и мании величия, которые привели город в его сегодняшнее состояние застоя и изоляции. Единственный способ дать городу статус «вечного» ‑ это отказаться от идеи «объединенного» Иерусалима. 

Возвышение гиганта на глиняных ногах 
СЕУЛ – К тому моменту, как Китай обгонит США и станет первым в мире по экономической мощи, а это случится в ближайшие несколько лет, он прочно укрепится в статусе военной сверхдержавы, чье стремление к стратегическому самоутверждению уже вызывает серьезную озабоченность среди его соседей. Но истина заключается в том, что Китай – пусть и усиливающаяся, но изолированная, уязвимая держава, которой грозят внутренние проблемы, потенциально способные ее парализовать. 
Хотя азиатские страны в основном хотят поддерживать и даже расширять экономические связи с Китаем, ни одна из них (кроме Северной Кореи, зависящей от китайской помощи) не готова принять его в качестве главной силы региона. Фактически, такие союзники США, как Индонезия и Индия, стали игроками глобального масштаба главным образом в ответ на возвышение Китая. 
В свою очередь, США переместили в направлении Азии значительную часть своего военного потенциала (расквартировав большие воинские контингенты в Австралии и на Филиппинах и перебросив в этот регион 60% своего военно-морского флота) и усилили военное сотрудничество с Японией и Южной Кореей. Более того, они помогают в создании Транс-Тихоокеанского партнерства, торгово-экономического альянса, не включающего Китай, но зато включающего многих его соседей по региону. 
На этом фоне утверждения США о том, что их стратегическая перебалансировка не имеет целью сдерживание Китая, не особенно убедительны. Действительно, США следуют в Азии стратегии верховенства, а не партнерства равных, и это, наряду с внутренними проблемами в самом Китае, подрывает его способность продуктивно участвовать в региональных и глобальных форумах. 
Например, он не собирается обсуждать на международном форуме свой спор с Японией по поводу островов Дяоюйдао (называемых в Японии островами Сенкаку) в Восточно-Китайском море. Китай понимает, что международное право – обоюдоострое оружие, которое может быть использовано против Китая в других территориальных спорах или даже в вопросах внутренней жизни страны. 
Аналогично, мизерная сумма в 100 000 долларов, изначально предложенная Китаем в качестве помощи Филиппинам после недавнего тайфуна, демонстрирует, насколько эта страна далека от зрелости в качестве члена международного сообщества. Как признал один из китайских официальных представителей на недавнем семинаре в Сеуле, понятия типа «региональный порядок» никогда не входили в политический лексикон страны. 
Он довольно спокойно относится к тому, что Япония является военным протекторатом США, поскольку опасается альтернативного варианта: усиления независимого военного влияния Японии. Но усилия США по предотвращению подобного развития событий также не могут нравиться Китаю, принимая во внимание, что это означает углубление американо-японского сотрудничества в военной сфере и помощь США в модернизации японской военной техники. 
Короче говоря, региональная исключительность Китая загнала эту страну в стратегическую ловушку. Он не желает признать американское верховенство в Азии, но он не готов и играть сам более заметную роль в региональной интеграции, опасаясь, что в результате на него будут оказывать давление по поводу экономической либерализации, соблюдения международных норм и правил, а также большей прозрачности при наращивании военной мощи. 
Даже распространение экономических связей Китая на Африку, Ближний Восток и Южную Америку – возможно, свидетельство уязвимости, а не имперских амбиций. Алчный поиск Китаем новых источников энергии уже привел к тому, что ему трудно защищать имеющимися ограниченными силами свои морские коммуникации. 
Несмотря на смелые планы реформ, – в общих чертах описанные в материалах Третьего пленума 18-го Центрального Комитета КПК, – перспективы Китая остаются проблематичными из-за глубоких противоречий. 
Аналогично, если обещанная в плане реформ «решающая роль» рынка приведет к повышению зарплат для бедных слоев китайского населения, внутренний спрос может вырасти, но Китай утратит свое главное преимущество в конкурентной борьбе на международных рынках. Подобная же дилемма в свое время содействовала падению диктаторских режимов в других развивающихся странах. 
Несмотря на это, стратегическое беспокойство руководства страны было очевидным на июньской встрече президента Си Цзиньпина с президентом США Бараком Обамой. На ней Си Цзиньпин, в характерных для китайских политиков расплывчатых выражениях, потребовал «взаимного уважения» и признания «территориальной целостности» Китая. 
С виду тривиальный оборот «взаимное уважение» в действительности прикрывает истинное стремление Китая: возвращение к вестфальскому принципу невмешательства во внутренние дела стран, особенно в вопросах прав человека. Китай упорно сопротивляется усилиям Запада, будь то в Сирии или в Северной Корее, обойти этот принцип при помощи доктрин наподобие «Обязанности защищать». 
Аналогично, призыв Си к уважению «территориальной целостности» Китая со стороны США содержит в себе совершенно конкретный посыл. С точки зрения Китая, США все больше притесняют его права в отношении Тайваня, в то же время отказываясь признать многие другие претензии Китая по наземным территориям и территориальным водам в отношении союзников США в Южно-Китайском море. 
Опыт показывает, какие опасности могут возникнуть, если находящиеся в уязвимом положении державы начинают действовать независимо. Достаточно взглянуть на Израиль, с его склонностью к крайностям в вопросах безопасности, или Иран, настаивающий на допуске к обогащению урана, чтобы увидеть, что может случиться, когда для изолированной сильной державы руководством к действию становится уязвимость ее положения. 
Окруженный чуждой силой, угрожающей притеснением его, как он считает, неотъемлемых суверенных прав, Китай не может не превратиться в революционную силу, решительно настроенную покончить со статус-кво. Пока Китай и США не переступили границы друг друга, им следует отказаться от концепций «верховенства» и «сдерживания» в пользу согласованных действий сверхдержав в Азии – сверхдержав, способных разрешить существующие между ними разногласия. 

Сектор Ловушка 
ТЕЛЬ-АВИВ – Израильская «Операция Защитный Край» (Operation Protective Edge) против ХАМАСа в Газе является именно тем видом асимметричной войны, которая характеризует почти все ближневосточные конфликты в последние годы. Победа в таких войнах всегда тягостная. 
Какими бы ни были достижения более сильной Израильской армии и противоракетных систем, каким бы ужасным ни было разрушение Газы, ХАМАС выживет, если только потому, что Израиль хочет этого. Альтернативу – анархию джихадистов, которая превратит Газу в палестинскую Сомали – слишком невыносимо представлять. 
Хвастливые речи Халеда Машаля, лидера ХАМАСа, не могут скрыть тот факт, что на военную мощь ХАМАСа был нанесен сокрушительный удар. Но, если Израиль не готов платить исключительно высокую цену с точки зрения его международного положения путем оккупации Газы и уничтожения всей ее военной иерархии и арсенала, то в противном случае, ХАМАС может еще претендовать на победу, пережив очередной натиск колоссальной военной мощи Израиля. 
В этом случае, Израиль стремится к достижению «тишины» с лишь несколькими жертвами среди палестинского гражданского населения, чтобы минимизировать международную критику. Но когда выигрывающей силе наедается достичь ее цели, то она терпит поражение в асимметричных конфликтах. 
Реальный вопрос заключается в следующем: если предположить, что Израиль получает свою тишину, то что он намерен сделать с Газой в будущем? А что он собираетесь делать с палестинской проблемой, в которой Газа играет неотъемлемую роль? 
Вопрос о Палестине лежит в основе асимметричных войн, которые Израиль вел в последние годы, не только против ХАМАСа, палестинского клиента Катара, но и против Хезболлы, прокси Ирана в этом регионе. Эти войны создают новый вид угрозы для Израиля, ибо они добавляют в истинно военный конфликт дипломатию, региональную политику, законность, и международное право, в которых Израиль не имеет верх. 
Распространение насилия на Западный берег - и поддержка целей ХАМАСа палестинским президентом Махмудом Аббасом - означает, что Израиль не может избежать политических последствий конфликта. ХАМАС, пренебреженный противник дипломатической стратегии Аббаса, постепенно становится авангардом борьбы Палестины за освобождение. 
Реальную опасность можно найти у себя дома: коррозионное воздействие палестинской проблемы на международную репутацию Израиля. Разрушение, причиненное периодическими асимметричными конфронтациями Израиля, в сочетании с продолжающейся оккупацией палестинских земель и постоянно растущим населением, вызвали кампанию по подрыву легитимности Израиля. 
Например, казалось бы, что доброжелательнoe движение BDS (Boycott, Divestment, Sanctions- бойкот, изъятие инвестиций, санкции) которое многие из его сторонников считают законной формой ненасильственного сопротивления, продолжает набирать обороты. Противники BDS (в том числе меня) считают движение политической уловкой, предназначенной для того, чтобы добиться развала еврейского государства. 
Стратегический ответ Израиля обычно заключался в том, что он стремится быть «Еврейским демократическим государством», которое предполагает еврейское большинство. Но если бесконечный мирный процесс так и не приведет к двум государствам, как Израиль может избежать реальности единого государства в непрерывном состоянии гражданской войны? 
Существует только один выход из трагедии в Газе, который может обеспечить справедливость ее многочисленным жертвам: стороны конфликта и региональные игроки, которые теперь соперничают за выступление в качестве посредников, должны использовать текущее бедствие и перевернуть его в грандиозную мировую повестку дня. 
Это также повлечет за собой снятие блокады и открытие Газы к миру. Цена, которую ХАМАС должен был бы заплатить является полным разоружением и демилитаризацией Газы под международным контролем, с Палестинской автономией Аббаса держащей под контролем перемещение через границы в Израиль и Египет. 
Переговоры для решения ситуации с участием обеих государств должны быть одновременно возобновлены, с однозначным обещанием со стороны Соединенных Штатов и других членов так называемой ближневосточной «четверки» (ООН, Европейского союза и России) использовать все возможное влияние на воюющие стороны и тем самым предотвратить очередные военные действия. 
Например, Израиль обратился к тем арабским странам, которые желают подчинить палестинскую проблему дискретным двусторонним отношениям, которые по существу будут только по вопросам безопасности. Но любые такие «союзы», которые Израиль сможет развить - скажем, с Саудовской Аравией и Египтом – будут лишь косвенными и скоропреходящими. 
Задача для Израиля состоит из связывания военной тактики и дипломатии, для достижения четко определенной политической цели. А настоящая национальная стратегии должна признать то, что пока палестинский конфликт остается нерешенным, моральный фундамент Израиля и его международное положение будут по прежнему опасно нарушены. 

Почему именно Израиль? 
Разъяренные демонстранты жгли синагоги во Франции и в различных городах Германии, причем некоторые даже выкрикивали: «Евреев в газовые камеры!». Причудливое соединение легитимной солидарности с Палестиной и антиизраильских оскорблений создало политически корректную форму антисемитизма, который через 70 лет после Холокоста возрождает призрак «Хрустальной ночи» над еврейскими общинами Европы. 
Израильтяне пытаются понять, почему пять миллионов беженцев и 200 тысяч погибших в Сирии считаются гораздо меньшим злом для общественного сознания европейцев, чем 2 тысячи палестинцев, погибших в Газе. Они не могут осознать, почему демонстранты в Европе осуждают израильские войны как «геноцид» ‑ определение, которое никогда не применялось к массовому убийству людей в Сирии, уничтожению Грозного Россией, к 500 тысячам жертв в Ираке после руководимого США вторжения в 2003 году или к воздушным ударам США в Афганистане и Пакистане. 
В действительности ответ прост: оценка грехов Израиля в терминах, взятых из Холокоста, это путь избавления Европы от еврейского комплекса. Как писал Томас Кенилли в «Ковчеге Шиндлера»: «Холокост ‑ это проблема скорее неевреев, чем самих ��вреев». 
Но она не сравнима с другими гуманитарными кризисами последних десятилетий, в том числе в Демократической Республике Конго, в Судане, Ираке, Афганистане. Фактически с 1882 года во всех арабо-еврейских и арабо-израильских конфликтах жертв было не более половины от числа людей, погибших в Сирии всего за три года. 
Когда происходят сбои в других странах, подвергается критике проводимая ими политика; а если же Израиль проводит спорную или противоречивую политику, начинают говорить о его праве на существование как государства. Количество Резолюций ООН по нарушению прав человека в Израиле больше, чем сумма всех подобных резолюций по всем остальным странам мира, вместе взятым. 
Джойс Карам, руководитель бюро издаваемой в Вашингтоне панарабской газеты «Аль-Хайат»,считает, что это происходит потому, что «Убийство мусульманина мусульманином или арабом араба считается более приемлемым, чем убийство израильтянами арабов». Сирийские, ливийские и йеменские жертвы безлики; героизация значительно меньших жертв в Газе делает их исключительными. 
Большинство сегодняшних конфликтов – в Колумбии, Сомали, Демократической Республике Конго, Судане, а сейчас даже и в Ираке и Афганистане – являются конфликтами внутренними. Даже такая великая держава, как Россия, подвергается санкциям за отказ прекратить оккупацию территории иностранного государства. 
Сюжет этой истории уходит далеко вглубь от сегодняшнего конфликта, с рассказа о необычном симбиозе еврейского наследия и европейской цивилизации, которое завершилось катастрофой. С момента своего рождения Израиль нес на себе шрамы величайшего преступления, когда-либо совершенного на территории Европы. 
Вместе с тем, израильско-палестинская трагедия уникальна. Это увлекательная одиссея двух народов с взаимоисключающими претензиями на святые земли и религиозные святыни, которые являются главными в жизни миллионов людей со всех концов мира. 
Гонения на евреев и методы использования этих преследований сионистами стали настоящим образцом для палестинского национализма. Такие лозунговые слова, как «изгнание», «диаспора», «Холокост», «возвращение» и «геноцид» ‑ непременный компонент национальной пропаганды Палестины. 
Важно отметить, что Холокост не дает Израилю иммунитета от критики, равно как и любая атака на политику Израиля не может быть отклонена как антисемитизм. Израиль под руководством премьер-министра Биньямина Нетаньяху справедливо воспринимается как государство статус-кво, стремящееся добиться всего сразу: и постоянного контроля над палестинскими территориями наряду с их заселением, и взаимного «спокойствия за спокойствие» со стороны палестинцев. 
Для того чтобы прекратить губительное заигрывание с джихадизмом и укрепить стабильность, Газа должна стремиться заключить экономическое и политическое соглашение с Израилем, что позволит подавить стремление к войне. Так же как восстановление египетских городов вдоль Суэцкого канала после войны «Судного дня» 1973 года проложило путь к израильско-египетскому миру, процветающая Газа будет служить интересам всех сторон – начиная с Израиля. 

Постнационалистическое видение 
МАДРИД – Немецкий философ Юрген Хабермас однажды назвал наш век «временем постнационалистической идентичности». Попробуйте убедить в этом президента России Владимира Путина. 
Действительно, великий парадокс нынешней эпохи глобализации является то, что стремление к однородности сопровождается тоской по этническим и религиозным корням. Что Альберт Эйнштейн считал «злокачественной фантазией» остается мощной силой даже в объединенной Европе, где региональный национализм и ксенофобический нативизм не близок к исчезновению. 
Во время Балканских войн 1990-х годов, общины, которые делили одни и те же пейзажи на протяжении веков, и физические лица, которые выросли вместе и учились в одной школе боролись яростно против друг друга. Идентичность, если пользоваться выражением Фрейда, сводилась к нарциссизму малых различий. 
Национализм, по существу, это всего лишь современное политическое создание завернутое в мантию общей истории и общих воспоминаний. Но нация неоднократно становилась группой людей, которые лгут коллективно об их далеком прошлом: прошлом, которое часто - слишком часто – переписано для того, чтобы удовлетворить потребности современности. 
Даже после насильственного разделения многонациональной Югославии, ни один из государств-преемников не может претендовать на полную однородность. Этнические меньшинства в Словении и Сербии (даже с исключением Косово в Албании) составляют 20-30% от общей численности населения. 
В отличие от демократий, диктатуры плохо подготовлены для размещения этнического и религиозного многообразия. Как мы видели в Югославии и теперь видим в Арабских восстаниях, многонациональные или многоконфессиональные общества и авторитарный режим могут быть путем к государственной имплозии. 
Индия является особым случаем. Обширность индийской национальности, с ее множеством культур, национальностей и религий, не иммунизирует ее против этнических напряженностей, но делает Индию местом для крупной мировой цивилизации, нежели чем просто национального государства. 
Просветленная идеология нации восставшей из пепла истории стала темной силой в руках новой социальной и политической элиты, которая извратила эту идею. Сионизм потерял свой путь в качестве определяющей парадигмы нации готовой найти компромисс с окружающим арабским миром. 
В более общем плане, демократии показали, что они могут примирить многонациональное и многоязычное разнообразие с помощью политического единства. Если отдельные группы готовы отказаться от политики отделения и принять то, что Хабермас называет «конституционным патриотизмом», то политические решения могут быть децентрализованы. 
Десятилетия конституционных неопределенностей выгнали компании из Квебека в массовом порядке, таким образом разрушая Монреаль в качестве корпоративного концентратора. В конечном счете, Квебек восстал против заблуждения сепаратистов, которые считали, что государство, от которого они так хотели отделиться, бы с радостью служило их интересам. 
Кроме того, многолетняя потеря таланта и капитала из Шотландии может ускориться если националистам удастся убедить большинство шотландцев голосовать за отделение этой осенью. Аналогичный риск можно найти в заявке Каталонии о независимости от Испании. 
Центральное государство всегда имеет свои обязанности государственного строительства. Путин может манипулировать Украину не потому что в его утверждениях о том, что русское меньшинство там сталкивается с преследованием, есть правда, а потому, что коррумпированная украинская демократия не в состоянии построить по-настоящему самоподдерживающейся нацию. 
Тем не менее сегодня, Южный Тироль пользуется широкой конституционной автономией, в том числе полной культурной свободой и фискальным режимом, который оставляет 90% налоговых поступлений в регионе. Двуязычное, мирное сосуществование жителей провинции может служить уроком как для жестких центральных правительств, так и для нереалистичных сепаратистских движений в других местах. 
Например, неофициальный опрос недавно показал, что 89% жителей Итальянской северной «Републики Венета» бы предпочитали независимость. Но, несмотря на то, что желание венецианцев отделиться от бедного юга может показаться знакомым в других регионах Европы, где налогоплательщики чувствуют себе пострадавшими, должными обеспечивать субсидирование других, якобы беспомощных регионов, политика отделения может довести до абсурда. 
Жители Шетландских, Оркнейских и западных островов уже требуют за собой право решать, оставаться ли в составе независимой Шотландии. Можно легко представить, что правительство в Эдинбурге будет против новых сепаратистов, как Вестминстерское выступает против независимости Шотландии сегодня. 
Когда историк Эрнест Ренан мечтал о Европейской конфедерации что бы вытеснить национальное государство, он еще не мог предусмотреть тот вызов, который представляет собой микрогосударства и парагосударства. Он убеждал, что «человек не является рабом ни расы, ни языка, ни религии, ни тока год, ни направления горных хребтов». 

Ближневосточная тень Азии 
Занимавшая в то время пост госсекретаря США Хиллари Клинтон объявила о смене стратегического курса Америки и смещении его в сторону Востока. Так называемое «смещение фокуса» США на азиатско-тихоокеанский регион было не только вызвано вопросами безопасности, возникшими на фоне подъема Китая, но стало результатом продолжительной и дорогостоящей одержимости США Ближним Востоком. 
Долгое время Ближний Восток был для США источником довольно сложных проблем, для решения которых имперских полномочий Америки уже не хватало и которые существенно подточили авторитет государства. Но вопрос сейчас как раз состоит в том, насколько Америка в состоянии и имеет желание сохранить собственные позиции на мировой арене. 
Войдя в регион, полный территориальных и других споров, не менее серьезных, чем арабо-израильский конфликт, Америка оказывается в геополитической среде, в которой отсутствует какая-либо система безопасности и механизм урегулирования конфликтных ситуаций. 
Более того, подобно Ближнему Востоку, Азия является плацдармом неконтролируемой гонки вооружений, где представлено как традиционное оружие, так и средства массового поражения. Четыре из десяти крупнейших вооруженных держав находятся в азиатском регионе, и пять стран имеют в арсенале атомное оружие. 
Исламский экстремизм, этнические конфликты и терроризм – все это можно наблюдать не только на Ближнем Востоке. Беспокойные уйгуры-мусульмане в Китае, конфликт с участием индусов-мусульман в Индии, этнические чистки среди мусульман рохинджа в Мьянме, беспорядки с участием филиппинских мусульман и сепаратистские выступления на юге Тайланда – все это элементы богатой азиатской палитры неразрешенных конфликтов на национальной и религиозной почве. 
Более того, смещение фокуса Америки в сторону Азии как раз приходится на тот период, когда доверие к этому государству на международной арене подорвано в силу внутренних политических проблем и действий на Ближнем Востоке. Этим, например, и объясняется обеспокоенность Японии по поводу возможного разрешения спора США и Китая вокруг островов Сенкаку (в китайской картографии – Дяоюйдао). 
Недавний отказ президента Обамы от использования вооруженных сил в Сирии заставил многих азиатских политиков засомневаться в том, что им стоит рассчитывать на Америку в вопросе урегулирования территориальных споров, инициируемых Китаем, а также в случае нападения Северной Кореей на Южную. Как можно было заметить, популярностью пользуется и так называемая «политика доверия» южнокорейской главы государства Пак Кын Хе, которая, по сути, является попыткой разрешить конфликт с Северной Кореей несиловым способом, что требует более плотного сотрудничества с Китаем – наиболее серьезным союзником Северной Кореи. 
Так же, как и на Ближнем Востоке, американские военные отношения в азиатском регионе, как правило, строятся с «заклятыми друзьями» ‑ то есть со странами, которые, являясь союзниками США, при этом мало доверяют друг другу. Заключенное в октябре соглашение между министром обороны США Чаком Хэйгелем и его южнокорейским коллегой о «Стратегии сдерживания путем устрашения» утратило свою силу несколько дней спустя, когда США пообещали Японии оказать содействие в наращивании военной мощи. 
В любом случае, удаление Америки с ближневосточной арены вряд ли будет способствовать укреплению позиций Китая в Восточной Азии, учитывая, что отношения в обоих регионах очень непростые. В то время как США обернули свои взоры в сторону Востока, оставляя таких союзников, как Саудовская Аравия и Египет, в недоумении, Китай разворачивается в сторону Запада. 
Объем поставок в Турцию составляет 23 миллиарда долларов США и включает экспорт систем противоракетной обороны, которые несопоставимы с теми, что поставляются в Турцию союзниками из НАТО. Если укрепление позиций Китая на Ближнем Востоке продолжится с той же скоростью, то очень возможно, что в ближайшее время это государство будет в состоянии контролировать поставки энергетических ресурсов азиатским союзникам США. 
Финансовый кризис 2008 года, развенчавший миф о совершенстве западной экономической системы, привел к заметному изменению стратегии Китая на мировой арене. Китайская нация играет с идеей отказа от « мирного развития» в пользу курса, который на встрече китайских дипломатов в 2009 году президент Ху Цзиньтао определил как «демократизацию международных отношений» и «мировой полицентризм». 
США, долгие годы играющие роль лидера на Ближнем Востоке, оказались не в состоянии решить основные проблемы региона без вмешательства других государств. Если США действительно намерены развернуть деятельность в азиатском регионе, то в конечном итоге им придется смириться с ролью одного из государств, определяющих политику данного региона, наряду с Китаем, Японией и Индией. 

Муки рождения арабских государств 
ТЕЛЬ-АВИВ – После того, как их застигнул врасплох разворот иракского государства и его быстрое продвижение боевиков из Исламского Государства в Ираке и Сирии (ISIS), американцы и европейцы вернулись к их склонности к самобичеванию. И действительно, основная доля ответственности за проблемы в Ираке - не говоря уже о Сирии - несомненно, лежат с пагубным колониальным наследием Запада и неправильной политикой в арабском Ближнем Востоке. 
Надо отметить, что иракская деятельность президента США Джорджа Буша была весьма непродуманной, как и последующий отказ президента Барака Обамы оставить значительную остаточную силу в Ираке после того, как Соединенные Штаты вывели свои войска. Действительно, поспешный отъезд Америки разрешил ISIS встать на ноги и размыл границы с Сирией. 
Но история часто формируется подавляющими безличными силами - например, религией, этнической идентичностью и культурными взаимоотношениями – все из которых не восприимчивы к решениям, основанным на силе, не говоря уже вмешательству иностранных армий. Даже если США не вторглись бы в Ирак, можно легко предположить, что переход от руководства Саддама Хусейна было бы жестоким, с результатом напоминающим либо Сирию сегодня или Югославию в 1990-х, когда жестокая гражданская война закончилась в стране разделением по этническим признакам. 
В своей знаменитой дискуссии о детерминизме, философ Исайя Берлин не стал отрицать, что структурные факторы могут быть движущей силой истории; он просто отверг их использование в качестве предлога для ухода от мо��альной ответственности. Хотя арабская элита не могла контролировать, скажем, силы западного империализма, их отказ признать свою долю ответственности за проблемы, беспокоящие современные арабские общества является предательством своих народов. 
Сегодня затруднительное положение арабов это кризис концепции арабского государства. Арабы давно порочат Израильской этнической концепции национализма, утверждая, что религия не является законным основанием для государственности - как будто европейские страны не начинали и не оставались христианскими республикам на протяжении веков, и, как будто арабские страны, окружающие Израиль, были памятником религиозно-этническому разнообразию. 
В Европе для создания мирного, квази-федеративного союза потребовались две мировые войны, а также пересмотр национальных границ через этническую чистку - и они продолжают быть оспорены ксенофобскими и националистическими движениями. Кроме того, многонациональный эксперимент Югославии после распада ее диктатуры закончился ошеломляющим насилием. 
Борьба Арабского мира за создание жизнеспособного социально-политического порядка не будет легче. Действительно, Сирия и Ирак, который сейчас состоит из отдельных курдских, шиитских и суннитских квази-государств, последний из которых расширяется в Сирию, могут и не быть последними странами региона сталкивающимися с проблемами на произвольных границах, установленных в регионе колониальными державами в конце Первой мировой войны. 
Революции Арабской весны были не только о тоске нового арабского поколения по демократии, которая до сих пор остается в основном невыполненной; они теперь о ключевом накипевшем разочаровании меньшинств, которые были проигнорированы в пост-колониальной эре и репрессированы автократами, стремящимися навязать единство полиэтническим обществам. 
Сегодня, на Ближнем Востоке крушится понятие о религиозно разнообразных обществах в арабских государствах. Эту проблему иностранным державам не решить. 
Ошибка, которую США сделали на Ближнем Востоке заключалась в том, что они пытались прервать процесс созревания населения, а именно созревание нужно для исторических изменений. Действительно, вторгаясь в Ирак, США пытались обойти логику исторического цикла. 
Если Европе пришлось пережить столетия религиозных войн и двух последовательных мировых войн для урегулирования своих национальных и этнических споров, как США могли ожидать, что они будут способны экспортировать демократию и уважение к меньшинствам в Ближний Восток на крыльях военных истребителей F-16? Стоит заметить, что два самых успешных демократических транзитов в арабском мире в последние годы – в Тунисе и Курдистане - произошли с минимальным вмешательством со стороны Запада. 
Будущее на арабском Ближнем Востоке находится в руках его народов - и история не обеспечивает нам короткие пути. Как и все другие цивилизации в истории, арабы должны участвовать в длительном процессе проб и ошибок, направленных на преодоление их структурных проблем - процесс, который, скорее всего, будет длиться большую часть двадцать первого века. 
Насколько пагубными бы небыли западные политические решения, исламистские силы являются естественным результатом в арабских странах и искренним ответом на неудачи секулярного арабского национализма и современного арабского государства. Это не означает, что Запад не может предложить какую либо помощь. 

Переговоры в стратегической ловушке 
ТЕЛЬ-АВИВ – Израильско-палестинский мирный процесс, блокированный непримиримыми разногласиями между сторонами, всегда зависел от стратегического контекста в регионе. В конце концов, начало ему было положено после первой войны в Персидском заливе, и ему способствовали региональные последствия окончания «холодной войны». 
Хотя альтернативы у них нет, как Израиль, так и арабские государства с трудом поверят в будущем обещаниям США по обеспечению их безопасности. По мнению премьер-министра Израиля Биньямина Нетаньяху, президент США Барак Обама предал Израиль, когда пожертвовал бывшим президентом Египта Хосни Мубараком и открыл дорогу к власти «Братьям-мусульманам». 
Обычные стратегические соображения Израиля основывались на уравнении «Бушир за Ицхар» – то есть израильт��не готовы ликвидировать поселения на Западном берегу, если будут демонтированы иранские центрифуги в Бушире. Этого не происходит, по крайней мере при Нетаньяху. 
Анархия вдоль границ Израиля становится плодотворной почвой для суннитских экстремистов, с точки зрения которых еврейское государство является врагом номер один. Создание палестинского государства в тот момент, когда распадаются существующие арабские государства, – а часть Палестины контролирует ХАМАС, – не кажется блестящей идеей. 
Не впечатлившись тем, что другие восприняли как начало эры демократии в арабском мире, он предпочел не уступать ни на одном из фронтов, включая палестинский. Сейчас он находится перед лицом осуществления стратегического кошмара: возможной интеграции Ирана в мировое сообщество, не сопровождающейся демонтажом его ядерного потенциала. 
Но у Нетаньяху на руках козырь посильнее простых угроз. Его друзья в сенате США уже предложили законопроект, у которого сейчас насчитывается 59 сторонников и согласно которому на Иран налагаются новые санкции, что равносильно торпедированию всей иранской сделки. 
Именно эта реальность заставила американцев поддерживать израильтян по двум позициям, – признание Израиля как еврейского государства и принудительные меры безопасности, – которые палестинцы неизменно отвергают. Признание «еврейского государства» было бы предательством неотъемлемой основы палестинского национализма, а признать принудительные меры безопасности означало бы откровенно напрашиваться на противодействие радикальных групп, которые восприняли бы это как замаскированную оккупацию. 
Ядерная сделка – не та «великая договоренность», которую Иран предлагал США в 2003 году и которая должна была охватывать, кроме ядерного спора, широкий спектр региональных проблем, в том числе израильско-палестинский конфликт. Для Ирана стратегическое партнерство с США стало бы окончательным предательством исламской революции, немыслимым изменением собственной природы. 
С ядерной сделкой или без нее, Иран, – приглашение которого на вторую Женевскую конференцию по Сирии было отменено из-за несогласия Ирана принять положение о конференции, написанное под диктовку США, – стремится бросить вызов политике США и олицетворять собой альтернативный путь для региона. «Мы не согласились ни на какой демонтаж», – настаивал министр иностранных дел Ирана, отвергая американскую интерпретацию ядерной сделки. 
Можно было бы ожидать, что при усилении иранской угрозы, способствующей негласному сотрудничеству в области безопасности между Израилем и его наиболее стабильными арабскими соседями (особенно Саудовской Аравией), Нетаньяху будет стремиться к разрешению палестинского вопроса, устраняя тем самым последнее препятствие к открытому стратегическому партнерству. Именно этим руководствовался премьер-министр Ицхак Рабин, когда с самого начала поддерживал процесс, инициированный в Осло. 
Но идеология Нетаньяху радикально иная. Она не только оправдывает присутствие Израиля на Западном берегу (библейские Иудея и Самария), но и увязывает территориальные уступки палестинцам с нейтрализацией угрозы существованию Израиля, исходящих от других стран региона. 
Среди президентов США наиболее активно поддерживал эту правую израильскую философию Джордж Буш-младший, и его война в Ираке и политика в отношении Ирана полностью ей соответствовали. Действительно, как он, так и его отец начали пропагандировать мирное урегулирование израильско-палестинского конфликта только после войн с Ираком. 
Сейчас, однако, международное признание Ирана как страны, стоящей на пороге овладения ядерной энергией, а также угроза, исходящая от распадающихся изнутри соседних арабских стран, откровенно противоречат предположениям Нетаньяху об условиях, которые следует выполнить, чтобы Израиль пошел на «болезненные уступки» палестинцам. Кто-то явно вот-вот попадет в стратегическую ловушку, но кто? 

История наносит ответный удар 
МАДРИД – Когда закончилась холодная война после распада Советского Союза, победители никак не могли избавиться от самодовольства, поскольку были уверены, что их триумф был неизбежен с самого начала. Многие на Западе считали, что победа либерального капитализма над тоталитарным социализмом обязательно положит конец войнам и кровавым революциям. 
Преобладающий на Западе взгляд был отражен в книге Фрэнсиса Фукуямы 1992 года «Конец истории и последний человек», которая предполагала, что западная либеральная демократия была конечной точкой социокультурной эволюции человека. Другими словами, христианское учение о конце света было преобразовано в светский исторический постулат. 
В 1842 году историк Томас Арнольд заявил, с типичной викторианской самоуспокоенностью, что царствование королевы Виктории содержало «явственные признаки завершенности времени». Все эти исторические пророки – независимо от того, предвещали ли они реализацию абсолютной идеи или диктатуру пролетариата – абсолютно ошибались. 
Вскоре после победы Запада в холодной войне подъем исламского фундаментализма и возвращение национального трайбализма, даже в самом центре «пост-исторической» Европы, бросили вызов концепции конца истории. Балканские войны 1990-х годов, войны Америки в Афганистане и Ираке, кровавые арабские бунты и разоблачение этнических и системных недостатков западного капитализма во время глобального экономического кризиса еще больше подорвали эту идею. 
Однако, пожалуй, наиболее яркие напоминания того, что история еще вполне жива, пришли из Китая и России. В конце концов, ни китайская однопартийная государственно-капиталистическая система, ни плутократическая политическая экономика России не являются хотя бы частично либеральными, и ни одна из них не прочь отстаивать свои (самоопределенные) права военным путем. 
Для Китая это означает «защищать» свои территориальные претензии в Восточном и Южном Китайских морях, проводя все более напористую внешнюю политику, явно поддерживая ее растущим военным мускулом. 
Со своей стороны, Россия безжалостно стремилась вернуть свою утраченную континентальную империю, будь то в жестоких репрессиях Чечни, войне 2008 года в Грузии или в нынешнем нападении на Украину. Действительно, последние действия России в Крыму во многом схожи с захватом германоговорящей Судетской области Чехословакии Адольфом Гитлером в 1938 году – который стал существенным катализатором второй мировой войны. 
Дело в том, что действия Путина затрагивают не только Крым, и даже не только Украину. Так же как Гитлер действовал, исходя из желания обратить вспять унизительные условия Версальского договора, который положил конец первой мировой войне, Путин сосредоточен на воссоединении расчлененого Советского Союза, распад которого он назвал «Величайшей геополитической трагедией ХХ века». 
Таким образом, Путин бросает вызов одному из величайших внешнеполитических достижений Америки: завершению разделения Европы и созданию свободных стран, которые могут быть вовлечены в западные сферы влияния. И, в отличие от президента США Барака Обамы в Сирии и Иране, Путин уважает свои красные линии: бывшие советские республики не подлежат захвату Западом, и НАТО не позволят расшириться на восток. 
Кроме того, Путин сделал этнический национализм определяющим элементом своей внешней политики, используя русскоговорящее большинство Крыма для оправдания собственной авантюры. Аналогично, этнический национализм привел к нападению Гитлера на европейский порядок: Судеты в основном были заселены немцами, и австрийский аншлюс был направлен на объединение двух жизненно важных частей германской нации. 
В своем спорном изучении истоков второй мировой войны 1961 года историк А. Д. П. Тейлор оправдал решение Гитлера захватить небольшие государства-правопреемники, которые были созданы в Версале, чтобы стреножить немецкую мощь – стратегия победителя, которую Тейлор назвал «открытым приглашением Германии к экспансионизму». То же самое, вероятно, можно сказать и о роковом влечении России к бывшим советским республикам. 
Разумеется, никто не хочет новой европейской войны. Однако, провокации Путина и наследие провалов Обамы во внешней политике могут стимулировать его к сокращению своих политических потерь через принятие неожиданных политических действий. 
Роль Китая еще больше осложняет ситуацию. Потворствуя действиям России в Крыму, Си присоединяется к Путину в оспаривании мирового порядка, который возник из победы Америки в холодной войне. 
Канцлер Германии Ангела Меркель – чье восточногерманское воспитание должно было дать ей особенно острое понимание авторитарного мышления Путина – описала российского лидера как отдаляющегося от реальности и руководствующегося политикой с позиции силы времен девятнадцатого века. Однако на самом деле это Европа живет в фантазиях: в «пост-историческом» мире, где военная мощь не имеет значения, субсидии могут укротить националистические силы, а лидерами являются только законопослушные, хорошо воспитанные дамы и джентльмены. 
Европейцы искренне верили, что «Большая игра» между Россией и Западом была завершена в 1991 году. 

Арьергардное сражение Путина 
МАДРИД – Недавние дипломатические успехи России в Сирии и Иране, вместе с внешнеполитическими промахами президента США Барака Обамы, придали смелости президенту Владимиру Путину в его стремлении позиционировать Россию как способную бросить вызов Американской политике «исключительности» и Западному универсализму. Но недавнее послание Путина Федеральному Собранию Российской Федерации стало более отражением его недовольства геополитической маргинализацией России, чем боевым кличем из восходящей империи. 
Но это не меняет того факта, что Россия находится в проигрыше, и ее дипломатические победы - это лишь тактические достижения, которые не добавляют ничего к стратегической смене игры для всего мира. 
Если, по словам Ленина, коммунизм – это «Советская власть плюс электрификация всей страны», то так называемый Путинизм можно свести к обладанию ядерным оружием и нефтяному изобилию. Во всех других областях, Запад сохраняет явное преимущество: демографический спад России, несовременные вооруженные силы, примитивная экономика, низкая производительность труда и хронические внутренние неурядицы приуменьшают масштабность тех проблем, которые стоят перед США и Европой. 
Естественно, подобные слабости - это не задатки для доминирующей силы в мире эпохи глобализма. Нравится нам это или нет, разговоры о том, что Россия конкурирует с Западом, это уже не более чем сентиментальная ностальгия или бессмысленная риторика. 
Для Путина суть соглашения, достигнутого на Ялтинской конференции 1945 года, еще актуальна и его ограничения влиятельности Кремля просто сместились на восток, в основном до границ бывшего Советского Союза. Хотя Путин и сумел предотвратить вступление Грузии в НАТО, его Евразийское экономическое сообщество (ЕврАзЭС) является бледным отражением Совета Экономической Взаимопомощи (СЭВ), в который входили все страны Восточного блока и несколько других социалистических государств. 
Кроме того, хотя Путину и его украинскому коллеге Виктору Януковичу до сих пор удалось уклониться от подписания Соглашения об ассоциации Украины с Европейским Союзом, они не смогут заблокировать его надолго. Несмотря на Путинскую договоренность с щедрой финансовой поддержкой и дешевым газом, Украина вряд ли присоединится к ЕврАзЭС, которым руководит Россия, так как это сообщество является не намного более, чем средством закрепления бывших советских республик в сферу влияния России, и не методом развития торговли. 
Путин не смог противостоять развитию американского «Быстрого глобального удара», после которого политика ядерного сдерживания для России не имела бы значения, потому что американская стратегия позволяет Соединенным Штатам достигать целей в течение часа во всем мире с использованием обычного оружия. Ныне Россия не может конкурировать с западной технологией и возможностями, так же, как и не способен был Советский Союз, когда он рухнул под давлением гонки вооружений с США. 
В своем послании к Федеральному Собранию, Путин позиционировал себя как защитника консервативных ценностей, против «толерантности, бесполой и бесплодной» (эвфемизм для прав сексуальных меньшинств), и лидером в области морали и традиционных семейных ценностей. 
«Сегодня во многих странах», предупредил он «пересматриваются нормы морали и нравственности, стираются национальные традиции и различия наций и культур». Но Россия - это как раз калейдоскоп этносов и культур, чьи усилия к самоутверждению были им отброшены и названы преступным поведением «этнической мафии» в этом же послании. 
Кроме того, те западные ценности, которые Путин отвергает во имя русского национализма (и антиамериканизма) это как раз те, которые многие россияне одобряют. Путинское описание России терминами «славянофил» или «евроазиист» это уже не простой комментарий о культуре, а отражение его стремления создать альянс с Китаем и другими развивающимися экономиками, чтобы компенсировать глобальное доминирование Америки. 
Китай, возможно, и составил России компанию в противостоянии Западной «гуманитарной интервенции» во внутренние конфликты других стран, но опыт, полученный от холодной войны, в том, что идеологическая близость является адекватным основанием для военного союза, не сработает для Китая в нынешнее время. Проще говоря, Китай не заинтересован в революции международной системы, от которой он получил так много. 
Несмотря на его величественность, амбиции Путина не новы. Действительно, его идеи представляют собой лишь многовековое продолжение намерения России, чтобы ее считали великой державой в мировом порядке, который Путин видит как гоббсовскую войну всех против всех. 

Новая парадигма мира 
ТЕЛЬ-АВИВ – Крах очередной попытки США организовать мирное соглашение между Палестиной и Израилем должен повлечь за собой нечто большее, нежели просто поиски виновных. Он должен стимулировать фундаментальный пересмотр парадигмы миротворчества – прямые двухсторонние переговоры под руководством США – которая давно потеряла свою актуальность. 
Хотя США остаются незаменимым глобальным игроком, они больше не желают использовать принудительную дипломатию в своем стремлении построить новый порядок. Однако это не просто вопрос желания; 
Только на Ближнем Востоке США перенапрягли свои возможности в двух спорных войнах; неоднократно проваливали посредничество в заключении мирных соглашений между Израилем и Палестиной; потеряли поддержку ключевых региональных держав; и показали себя слабыми в таких вопросах, как ядерная программа Ирана и гражданская война в Сирии. Все это снижает их способность формировать будущее региона. 
Если добавить к этому слабую реакцию Америки на аннексию Россией Крыма, то неудивительно, что израильские и палестинские лидеры отказались от своих мирных инициатив. 
Госсекретарь США Джон Керри в своей работе над израильско-палестинским урегулированием действовал так, будто разрешение конфликта может быть достигнуто путем непринудительных решений, вытекающих из доброй воли соответствующих сторон. Согласно этому явно наивному подходу, переговорный процесс работал по своей собственной встроенной логике, независимо от соображений военной мощи, принуждения и рычагов. 
Однако использование силовых угроз и дипломатии как отдельных фаз внешней политики создают у договаривающихся сторон ощущение, что американской мощи не хватает цели и решимости. Для достижения успеха в дипломатических усилиях иногда необходим манипулирующий и выкручивающий руки посредник. 
Государственный секретарь Генри Киссинджер использовал их, чтобы привести Израиль к новаторским промежуточным урегулированиям с Египтом и Сирией, которые последовали за войной Судного дня 1973 года. Президент Джимми Картер использовал их, чтобы завершить соглашение в Кэмп-Дэвиде 1978 года, которое установило дипломатические отношения между Египтом и Израилем. 
Если США не могут обеспечить этого сегодня, они должны отказаться от своей монополии на урегулирование международных конфликтов. Для США настало время признать, что они не могут в одиночку разрешить израильско-палестинский конфликт, разрядить иранский ядерный спор, изменить поведение Северной Кореи или остановить сирийскую гражданскую войну. 
Теперь Америка должна попытаться сформировать коалицию другого типа – такую, которая будет направлена на достижение мира. Такой альянс требует большей роли для других трех членов так называемого “Ближневосточного квартета” – Европейского Союза, России и Соединенного Королевства – а также для ключевых арабских стран. 
В рамках этой новой парадигмы мира израильско-палестинский конфликт станет доступен для подлинно международного решения. Если ядерная программа Ирана требует переговоров с пятью постоянными членами Совета Безопасности ООН плюс Германией, а переговоры с Северной Кореей требуют так называемых «шестисторонних переговоров», то почему разрешение израильско-палестинского конфликта остается исключительно за США. 
Даже если бы глубина и длительность палестино-израильского конфликта не была бы достаточной, чтобы заслужить международного решения, помимо этого существует вопрос о недоверии Палестины к США. Для палестинцев, США – верный союзник Израиля, чьи лидеры имеют сильные внутренние политические стимулы не вступать с ним в споры, – не могут выступать в качестве честного посредника на переговорах. 
В условиях подлинной международной парадигмы миротворчества, принципы, лежащие в основе мирного соглашения – два государства в границах 1967 года (с территориальными обменами для согласования израильских поселений), две столицы в Иерусалиме, согласованное решение проблем беженцев и надежные меры безопасности – могли бы быть закреплены в резолюции Совета Безопасности. После закрепления условий справедливого подхода, международный альянс – под руководством США – мог бы составить стратегию реализации. 
Это крайне важно, поскольку будущее палестинское государство не может гарантировать Израилю какой-либо безопасности. Даже сейчас Палестина является относительно незначительной проблемой безопасности для Израиля; куда более серьезные угрозы, которые заставили Израиль значительно наращивать свои вооруженные силы, исходят из окружающих его арабских стран. 
Обещание регионального урегулирования, которое предложит Израилю необходимую гарантию безопасности – не говоря уже о значительном повышении его международного авторитета – сделает болезненные уступки, в том числе компромиссы по границам и Иерусалиму, которые имеют решающее значение для создания палестинского государства, более приемлемыми для израильских лидеров. 

Шок и Паника 
Это удивительно в эру, когда действенные способы лечения вроде бы должны использоваться с некоторой постоянностью. Фактически, несмотря на всеобщее согласие относительно того, что ЭШТ является самым эффективным способом лечения серьезных депрессивных расстройств, данный вид лечения находится на одном из последних мест в схеме лечения аффективных расстройств. 
Определенное беспокойство относительно ЭШТ происходит из-за темного прошлого психиатрии, когда пациенты во многих странах имели меньше юридических прав, чем заключенные. Не так давно, такие методы физиотерапии, как лоботомия и ЭШТ могли применяться к пациентам без их согласия, а иногда и в целях наказания. 
Тем не менее, какого-либо сопоставимого протеста против использования антипсихотических препаратов, которые также насильственным способом стали применяться на людях, и даже использовались в качестве пытки заключенных, не наблюдается. 
Хотя противники ЭШТ и полагают, что он вызывает повреждения головного мозга, это довольно трудно доказать. Как и антипсихотические препараты, антидепрессанты и транквилизаторы, ЭШТ оказывает немедленный органический эффект. 
Но критики нашли трудным продемонстрировать проблемы с памятью или другие когнитивные проблемы, которые продолжались бы дольше трех месяцев. Также устойчивые автобиографичные нарушения памяти и неспособность запоминать очередности не могут быть полностью приписаны действию ЭШТ, поскольку ЭШТ редко применяется в качестве единственного метода лечения. 
Действительно, очень немногие из тех, кто получает ЭШТ, одновременно с этим не получают бензодиазепин, который действительно вызывает существенные проблемы с автобиографической памятью, когда применяется как единственное лекарство, и антипсихотические препараты, которые вызывают трудности со списками имен или номеров телефонов, а также другие аналогичные проблемы. Тем не менее, эти препараты редко, если когда-либо вообще, обвиняют в когнитивных расстройствах, проявляющихся после психиатрического лечения. 
Действительно, в Великобритании на недавних методических собраниях по вопросам использования ЭШТ, не было ни одного представителя психиатрии, но было множество представителей групп пациентов. Организованная психиатрия, похоже, мало заинтересована в применении ЭШТ, или попросту боится судебных преследований адвокатами пациентов. 
В результате, даже доказательство того, что настроение человека и его клиническое состояние значительно улучшились после получения ЭШТ, может быть преобразовано в доказательство нарушений головного мозга. Когда пациенты выступают с заявлениями, что им помогла ЭШТ, или медицинские отчеты пациентов указывают на клинические улучшения от его применения, то очевидные улучшения воспринимаются в качестве указания на растормаживание и вырожденность, которые сопровождают повреждения головного мозга. 
Где же беспокойство о миллионах людей, которые становятся физически зависимыми от антидепрессантов? Где же протесты против того, что годовалых детей лечат антипсихотическими препаратами? 
Похоже, критики ЭШТ полагают, что, если они не будут выступать против его использования при каждой возможности, то его защитники начнут применять его к людям, которые в этом не нуждаются. Но, в отличие от психотропных препаратов, у ЭШТ не существует маркетинговых отделов, которые всеми способами пытались бы расширить его применение. 
Иногда, кажется, что критики ведут себя согласно романтичной иллюзии, что, если бы они только могли отменить ЭШТ, то вместе с ним исчезли бы и психические расстройства. Зигмунд Фрейд просто бы пришел в восторг. 


Следует ли выручать держателей облигаций? 
КЕМБРИДЖ. Спустя год после того, как правительство Соединённых Штатов позволило обанкротиться инвестиционному банку Lehman Brothers, а затем выручила банк AIG, а также после того, как правительства многих стран мира выручили многие другие банки, актуальным остаётся ключевой вопрос: когда и как власти должны спасать финансовые учреждения? 
В отличие от недавнего потока государственной помощи, в будущем правительство должно выручать только некоторых кредиторов «выручаемого» учреждения. В частности, система правительственной помощи никогда не должна распространяться на держателей облигаций подобных учреждений. 
В прошлом правительственная помощь обычно защищала всех вкладчиков капитала спасаемого банка, за исключением акционеров. Акционеры зачастую были вынуждены нести убытки или даже уходить из банков, но держатели облигаций почти всегда спасались благодаря притоку правительственных средств. 
К примеру, держатели облигаций были целиком включены в помощь банкам AIG, Bank of America, Citigroup и Fannie Mae, а вот акционерам данных фирм пришлось терпеть убытки. То же самое верно и в отношении правительственной помощи в Великобритании, континентальной Европе и повсеместно. 
Правительство может захотеть выручить то или иное финансовое учреждение и предоставить защиту его кредиторам по двум причинам. Во-первых, что касается вкладчиков и др��гих кредиторов, которые свободно могут изъять свой капитал в срочном порядке, защитная правительственная система может потребоваться для предотвращения служащих дурным примером «набегов» на активы данного учреждения, которые могут спровоцировать аналогичные «набеги» на другие учреждения. 
Во-вторых, большинство мелких кредиторов не являются «гибкими» в том смысле, что они не способны контролировать и изучать ситуацию того или иного финансового учреждения, вступая с ним в деловые отношения. Эффективной помощью мелким кредиторам для обеспечения их возможности пользоваться финансовой системой могут стать правительственные гарантии (явные или косвенные) их долговых требований. 
Но, хотя данные соображения являются весомым аргументом в пользу всеобъемлющей защиты вкладчиков и других аналогичных вкладчикам кредиторов при оказании помощи тому или иному финансовому учреждению, они не оправдывают распространение подобной защиты на держателей облигаций. 
Они получают прибыль в установленные контрактом сроки, которые могут наступить годы спустя. Таким образом, если у финансовой фирмы появляются трудности, её держатели облигаций не могут атаковать её активы, и финансовое положение таких держателей облигаций не может спровоцировать атаки держателями облигаций других компаний. 
К тому же, предоставляя свой капитал финансовой фирме, держатели облигаций обычно подписывают контракт на условиях, соответствующих тому риску, на который они идут. Вообще, необходимость компенсировать риск держателям облигаций может обеспечить рыночную дисциплину: когда финансовые фирмы работают таким образом, который может привести в будущем к увеличению риска, они должны «платить» за это, скажем, посредством увеличения ставок или ужесточения условий. 
Если держатели облигаций будут знать, что правительство защитит их, они не станут настаивать на ужесточении контрактных условий, сталкиваясь с более высокими рисками. В качестве причины не защищать акционеров «выручаемых» фирм часто приводят идею «нравственного риска», согласно которой люди склонны идти на излишний риск, если знают, что не будут в полной мере отвечать за последствия своих действий. 
В частности, в случае сильного уменьшения капитала той или иной фирмы, правительство не должно предоставлять средства (непосредственно или косвенно) для увеличения резерва, доступного держателям облигаций. Скорее, облигации надо, по крайней мере, частично переводить в собственный капитал, а любое вливание правительством нового капитала должно осуществляться в обмен на более приоритетные ценные бумаги, чем те, что имеются у держателей облигаций. 
Правительства должны не только избегать защиты держателей облигаций после разработки подробных условий помощи, но также должны заранее заявить о данном своём подходе. Некоторые преимущества политики правительства, вынуждающей держателей облигаций настаивать на более жёстких условиях в случае, если финансовая фирма идёт на более высокий риск, будут работать не в полную силу, если держатели облигаций будут знать, что правительство может защитить их интересы при необходимости предоставления помощи. 
Другими словами, правительства должны утверждать политику помощи финансовым учреждениям до того, как возникнет необходимость вмешательства, а не принимать специальные решения, когда финансовые фирмы попадают в беду. Лучшей политикой было бы категорическое исключение держателей облигаций из числа потенциальных получателей правительственной помощи. 


Нужно ли «сдерживать» Китай? 
В этом месяце исполняется 40 лет со времени тайного визита Генри Киссинджера в Пекин, благодаря которому был начат процесс исправления 20-летнего периода нарушенных дипломатических отношений США и Китая. Та поездка и последующий визит президента Ричарда Никсона стали главным событием пересмотра отношений во время «холодной войны». 
Некоторые американцы утверждают, что усиление Китая не может быть мирным и что США, поэтому, должны принять сейчас политику сдерживания КНР. Вообще, многие китайские политики считают, что такова и есть текущая стратегия Америки. 
В конце концов, сдерживание СССР во время «холодной войны» означало практически полное отсутствие торговли и редкость социальных контактов. Сегодня, напротив, у США с Китаем не только огромная торговля, но и обширные социальные контакты: например, в американских университетах обучается 125 000 китайских студентов. 
По окончании «холодной войны» сдерживание Советского Союза, начатое после визита Киссинджера, уже не могло служить основой американо-китайских отношений. Более того, отношения с Китаем охладели после стрельбы на площади Тяньаньмэнь в 1989 г., и администрации Клинтона пришлось разрабатывать новый подход. 
Когда в 1994 г. я руководил составлением отчета Пентагона (министерства обороны США) «Обзор стратегии для Восточной Азии», мы отклонили идею сдерживания Китая по двум причинам. Если бы мы относились к Китаю как к врагу, в будущем мы бы гарантированно получили врага. 
Кроме того, было бы трудно убедить другие страны присоединиться к коалиции по сдерживанию Китая, если только Китай не стал бы использовать тактику запугивания, к которой прибегал СССР после второй мировой войны. Лишь Китай своим поведением смог бы организовать сдерживание Китая другими. 
С одной стороны, США поддерживали членство Китая во Всемирной торговой организации и принимали китайские товары и приезжих. С другой стороны, Декларация Клинтона-Хашимото, принятая в апреле 1996 г., закрепляла то, что американо-японский договор о безопасности остается, но не в качестве пережитка «холодной войны», а в качестве основы стабильности и процветания Восточной Азии. 
Затем заместитель государственного секретаря Роберт Зеллик дал понять, что США поддерживают усиление Китая как «ответственного игрока». Данная политика преследуется и администрацией Обамы, которая расширила ежегодные экономические консультации с Китаем, включив в обсуждение также и темы безопасности. 
Как я говорю в своей новой книге «Будущее власти», одним из главных изменений расстановки сил в мире в 21 веке является восстановление Азии. В 1800 г. Азия насчитывала половину мирового населения и составляла половину мировой экономки. 
Это естественная и приветствуемая эволюция, т.к. она позволяет сотням миллионов людей избежать бедности. В то же время, она порождает опасения того, что Китай станет угрозой для США. 
Япония, Индия, Вьетнам и другие страны не хотят, чтобы Китай доминировал над ними, и поэтому они приветствуют присутствие США в регионе. Если Китай не будет развивать свою «мягкую силу», рост его военной и экономической силы вполне может испугать его соседей, которые начнут создавать коалиции в противовес его усилению. 
После финансового кризиса 2008-2009 гг., поскольку Китай быстро восстанавливался и вернулся к 10% экономического прироста в год, некоторые китайские политики и аналитики стали призывать к более напористой внешней политике как следствию усиления Китая. Многие ошибочно полагали, что США были в упадке и что данный кризис предоставил Китаю новые стратегические возможности. 
Например, Китай начал предъявлять территориальные претензии в Южно-Китайском море, а также обострять давний пограничный спор с Индией. В итоге, в течение двух последних лет Китай ухудшил отношения с Японией, Индией, Южной Кореей, Вьетнамом и с другими странами, – просто замечательные «успехи», подтверждающие стратегическую предпосылку США о том, что «лишь Китай может сдержать Китай». 
США и Китай (как и другие страны) получат много выгоды от сотрудничества в межгосударственных вопросах. Без такого сотрудничества невозможно разработать и реализовать способы борьбы с мировой финансовой нестабильностью, изменением климата, кибер-терроризмом и пандемиями. 
Если сила – это способность добиваться желаемых результатов, важно помнить, что иногда наша сила усиливается, если мы действуем совместно с другими, а не подавляя других. Данное важное измерение стратегии «умной силы» для 21 века не входит в концепцию сдерживания. 

Должна ли Европа регулировать государственные инвестиционные фонды? 
Висбаден – Иностранные государственные инвестиции - так называемые государственные инвестиционные фонды (sovereign wealth funds или SWFs) - в настоящее время являются предметом интенсивного обсуждения. Соединенные Штаты и Франция открыто выразили свои опасения. 
Проблема усугубляется ростом богатства ряда стран, некоторые из которых ранее находились под властью социалистических или коммунистических режимов. Китай, Россия, Индия и государства Персидского залива интегрировали свое богатство в глобальную экономику, что принесло значительную пользу мировой торговле. 
Открытость рынков Германии делает их особенно привлекательными для мировой торговли. Эта открытость должна сохраниться, однако сегодня звучат призывы к установлению новых препятствий, иными словами, к протекционизму. 
Например, российские инвесторы заинтересованы в приобретении крупной доли в германо-французской аэрокосмической компании EADS, 5% которой уже принадлежит российскому банку. Для многих это предложение подчеркивает изменение в поведении инвесторов. 
Среди первых стран, начавших вкладывать свои крупные государственные фонды, были Кувейт, Объединенные Арабские Эмираты, Норвегия и Сингапур. Они вкладывали и продолжают вкладывать свои бюджетные излишки в государственные облигации и предприятия во всем мире. 
Основной капитал инвестиционного фонда Abu Dhabi Investment Authority в ОАЭ оценивается в 875 миллиардов долларов, что делает его, вероятно, крупнейшей в мире государственной инвестиционной компанией. В июле 2007 года еще один богатый фонд из ОАЭ, Dubai International Capital, приобрел 3% акций EADS, после приобретения почти 2% акций в автомобильной компании Daimler в январе 2006 года. 
7% акций Daimler находятся в руках Kuwait Investment Authority – еще одного государственного фонда. Сингапур имеет два SWFs: Temasek Holdings с основным капиталом в размере 100 миллиардов долларов и Инвестиционная корпорация правительства Сингапура (Government of Singapore Investment Corporation) с капиталом в размере приблизительно 330 миллиардов долларов. 
Япония ограничивает свои государственные инвестиции за рубежом облигациями, выпускаемыми в основном правительством США. До недавнего времени Китай, иностранные валютные резервы которого составляют больше 1,2 триллиона долларов (крупнейшие в мире), также следовал этой политике. 
Россия, где грань между контролируемыми государством и частными компаниями зачастую бывает размытой, продемонстрировала эту стратегию в Европе. Действительно, российские инвестиции в аэрокосмический, телекоммуникационный и, прежде всего, энергетический сектор, являются основным источником беспокойства для Германии. 
Является ли сегодня целью контролируемых государством инвесторов скорее стратегическая, нежели чисто финансовая выгода? Принимая во внимание огромные ресурсы SWFs, было бы целесообразно принять меры предосторожности, чтобы не стать объектом политически мотивированных рыночных манипуляций или не зависеть экономически и психологически от решений иностранных правительств. 
Большинство Западных стран уже имеют механизмы для сдерживания нежелательных иностранных инвестиций, причем не только в оборонную промышленность, но и в другие сектора. Но, в то время как Закон о внешней торговле и платежах в Германии защищает от поглощений предприятия оборонной промышленности (хотя этот закон и надо усилить), в других отраслях Германия не имеет системы для оценки инвестиций SWFs, которые могут быть стратегически мотивированными. 
Международный Валютный Фонд в настоящее время призывает к большей прозрачности со стороны иностранных инвесторов и думает о разработке кодекса поведения. Европейская Комиссия также поддерживает добровольные соглашения, направленные на усиление прозрачности. 
Уже подготовлены законопроекты, вносящие поправки в Закон о внешней торговле и платежах и соответствующие положения. Усиливая закон, они стараются не повлиять на открытость немецкой экономики. 
Согласно предлагаемому новому закону, если иностранные инвестиции в немецкую компанию превышают 25%, может быть произведена оценка угрозы общественному порядку или безопасности. На мой взгляд, это должно успокоить тревогу в отношении SWFs, не препятствуя в то же самое время инвестициям, поскольку будет применяться лишь в очень редких случаях. 
С 1988 года президент США может запретить прямые иностранные инвестиции, если они считаются угрозой национальной безопасности. Дополнительный механизм контроля был введен в прошлом году, так что теперь все прямые инвестиции, к которым причастно иностранное правительство, рассматриваются Комитетом по прямым иностранным инвестициям. 
В этой области многое еще предстоит сделать даже в Европе, как показал собственный опыт Германии с Францией и Испанией. В Китае и почти всех странах Ближнего Востока, иностранцы не имеют права приобретения контрольного пакета акций компаний и должны мириться с высоким уровнем пошлин на импорт и многочисленными нетарифными барьерами. 
Мы, европейцы, должны принять вызов глобальной конкуренции, и транснациональные инвестиции являются основой экономического развития в стране и за рубежом. Тем не менее, мы не должны превратиться в пассивные экономические игрушки других стран или крупных государственных предприятий. 

Нужно ли атаковать Иран? 
Президент Джордж В. Буш сказал, что разработка ядерного оружия Ираном недопустима, а недавние сообщения в газетах предполагают, что его администрация рассматривает превентивные военные варианты. В Иране президент Махмуд Ахмадинежад бросил вызов дипломатическим усилиям Европейского Союза и других стран, используя ядерную проблему для укрепления внутренней поддержки. 
Иран утверждает, что его ядерная программа нацелена исключительно на применение ядерной энергии в мирных целях, и что он имеет право заниматься обогащением урана и разработкой других технологий как государство, подписавшее Договор о Нераспространении Ядерного Оружия (NPT). Но он провел 18 лет, обманывая инспекторов из наблюдательной комиссии Международного Агентства по Атомной Энергии, заставив некоторые страны утверждать, что Иран потерял доверие и лишился своих прав на обогащение урана на своей собственной земле. 
Если бы Иран интересовало исключительно использование ядерной энергии в мирных целях, то российское предложение или какой-то другой план (например, размещение запасов низко обогащенного урана в Иране) могли бы удовлетворить его потребности. Настойчивость Ирана на обогащении внутри страны в значительной степени приписывается его желанию произвести высоко обогащенный уран для производства бомбы. 
Некоторые утверждают, что она могла бы стать базой для стабильного ядерного сдерживания в регионе, аналогично ядерному противовесу между Соединенными Штатами и Советским Союзом во время Холодной Войны. Но утверждения иранских руководителей, отрицающих Холокост и настаивающих на уничтожении Израиля, не только стоили Ирану поддержки в Европе, но и вряд ли заставят Израиль поставить на карту свое существование ради перспективы стабильного сдерживания. 
Они скорее всего последуют за ними, и чем больше оружия распространится на переменчивом Ближнем Востоке, тем более вероятно, что случайности и просчеты могут привести к его применению. Кроме того, есть реальные опасения, что от неконтролируемых элементов в разделенном иранском правительстве может произойти утечка информации о технологии оружия террористическим группировкам. 
Это те угрозы, которые вынуждают некоторых рассматривать воздушные удары, чтобы уничтожить ядерные заводы Ирана до того, как они создадут оружие. На первый взгляд "хирургический" удар может выглядеть соблазнительным. 
Более того, в то время как воздушный удар может отсрочить программу Ирана на несколько лет, он укрепит националистическую поддержку правительству и ядерной программе, в особенности, потому что одного нападения будет не достаточно. Процесс затяжных ударов может помешать положительным политическим изменениям среди младшего поколения, тем самым сокращая шансы на появление в будущем более демократического и мягкого Ирана. 
Более того, поддержка Ираном террористических организаций, таких как Хезболла, может принести насилие другим странам. При неопределенном исходе неосмотрительной войны Буша в Ираке и его наследии, которое сильно зависит от того, будет ли найдено политическое решение, поддержка иракских шиитских радикалов Ираном может предоставить ему мощные рычаги. 
Как однажды сказал Теодор Рузвельт, переговоры могут быть более успешными, если Вы говорите мягко, но при этом у Вас с собой большая дубинка. Однако, в то же время Иран знает, насколько дорогостоящим для американцев (и возможно, израильтян) будет применение силы, которое уменьшает эффект угрозы. 
Иран угрожал выйти из NPT, если против него будут введены санкции, а Россия и Китай беспокоятся, что даже умеренные целевые санкции могут перерасти в применение силы американцами и, в конечном счете, узаконить их действия, чего они хотят избежать. Китай хочет сохранить свой доступ к иранской нефти, а Россия стремится сохранить ценный коммерческий рынок. 
В настоящее время дипломатический пакет состоит главным образом из штрафов, хотя и введены небольшие целевые санкции. Их основное воздействие будет психологическим, если их всеобщая поддержка создаст у Ирана чувство, что он сам себя изолировал. 
Через надежного посредника Соединенные Штаты могли бы предложить рассмотреть гарантии безопасности и освобождение от существующих санкций, если Иран согласится отказаться от обогащения внутри страны и примет российское предложение, возможно, в форме международного консорциума при поддержке МАГАТЭ, в котором может участвовать Иран. Это означало бы отказ от искушения насильственной смены власти, которая расстроила американскую дипломатию во время первого президентского срока Буша. 
Наращивая экономические и культурные связи, дипломатия может дать волю мягкой власти, которая могла бы способствовать более последовательному преобразованию власти в течение более длительного времени. Тем временем, такой подход может избежать дорогостоящего применения силы и выиграть время для более мягкого исхода, чем тот, который стоит в конце сегодняшнего развития событий. 


Обвинение ФРС 
ФРАНКФУРТ – Критики Федеральной резервной системы США празднуют успех, получив доступ к приводящим в изумление откровениям о ее оценках рисков накануне финансового кризиса. По закону, ФРС обязана публиковать стенограммы встреч Федерального комитета по открытым рынкам (FOMC) с пятилетним отставанием. 
Еще до того как полномасштабный кризис разросся до краха Lehman Brothers в 2008 году, уже к лету 2007 года было очевидно, что с кредитными рынками происходит что-то странное, поскольку на них стали возникать разнообразные аномалии. Тем не менее, многие чиновники ФРС явно не хотели признавать значимости происходящего. 
Различные критики уцепились за эти заявления как за свидетельство некомпетентности ФРС и стали настаивать, что ее независимость должна быть ограничена, а то и хуже. Это нонсенс. 
В августе 2007 года лишь немногие участники рынка, даже имея доступ к горам информации и широкому спектру мнений экспертов, смогли как-то разобраться в происходящем. Разумеется, Конгресс США тоже отказался не на высоте – его члены все еще были заняты лоббированием поддерживаемых государством ипотечных агентств Fannie Mae и Freddie Mac, тем самым копая яму еще глубже. 
Международный валютный фонд также не смог воспользоваться моментом. В апреле 2007 года МВФ выпустил свой знаменитый слишком оптимистичный Обзор мировой экономики, получивший название «День Святого Валентина», в котором было заявлено, что все проблемы, беспокоящие Соединенные Штаты и другие страны, преувеличены. 
Более того, неверно выделять ошибочные комментарии отдельных управляющих в контексте активной интеллектуальной дискуссии по поводу политики. Вполне законно критиковать отдельных политиков, принявших неверное решение, и действительно необходимо отмечать подобные решения в их послужном списке. 
Несмотря на то что ФРС оценивает множество подходов и показателей при принятии своих решений, нет никаких сомнений, что она находилась под сильным влиянием типичного академического мышления – в том числе так называемой модели реального бизнес-цикла и новой кейнсианской модели – которые предполагали, что финансовые рынки работают безупречно. Действительно, экономисты и основные центральные банки мира рекламировали идею «великой умеренности» ‑ снижение макроэкономической нестабильности, в том числе и за счет использования финансовыми властями более научной модели выработки стратегий. 
Теперь мы знаем, что канонические макроэкономические модели не в полной мере подходят для оценки слабых мест финансовых рынков и что исправить эти модели, при этом сохранив их трактовку – сложная задача. Откровенно говоря, будь у ФРС модель, хотя бы условно допускающая возможность кредитного несовершенства рынка, они могли бы уделить больше внимания кредитным показателям рынка как отражению общих финансовых условий на рынке, что и сделали центральные банки стран с формирующейся рыночной экономикой. 
И, наконец, даже если бы ФРС лучше понимала существующие риски, предотвратить кризис было бы очень непросто. Эффективность политики процентных ставок ограничена, а многие глубочайшие проблемы касались бы нормативной стороны. 
К концу 2007 года Федеральная резервная система и Казначейство США скорее всего уже видели по крайней мере один отчет, утверждавший, что только массированные инвестиции в целях поддержки субстандартных ипотечных кредитов могут предотвратить катастрофу. Идея заключалась в том, чтобы спасти финансовую систему от необходимости иметь дело с безопасным демонтажом нереального сложной договорной доктрины – которая не допускает возможности системного коллапса – на которой она построена. 
Такое спасение обошлось бы в 500 миллиардов долларов, а то и больше, и основные бенефициары включали бы в себя большие финансовые фирмы. Существовал ли в принципе шанс того, что подобная мера сможет пройти одобрение Конгресса до того, как на улицах прольется кровь? 
Я утверждал, что ситуация не станет улучшаться до тех пор, пока она сильно не ухудшится, и что крах одной из крупнейших финансовых фирм неизбежен. Мои аргументы опирались на мое мнение о том, что мировая экономика вступает в серьезную рецессию, а также на мою количественную работу по истории финансовых кризисов, выполненную вместе с Кармен Рейнхарт. 
Тем не менее, мой прогноз оказался в заголовках на первых страницах многих крупных газет по всему миру. Очевидно, он попал в эти заголовки потому, что до консенсуса еще далеко, а опасения тем временем растут. 
Чтобы выяснить это, нам придется подождать следующего года. Однако когда мы это сделаем, давайте будем помнить, что мы такие умные потому, что делаем это задним числом. 

Нужно ли сейчас войскам возвращаться домой? 
Сообщение в прошедшие выходные о том, что иракские законодатели, наконец, сформировали единое правительство – это долгожданная новость как для Ирака, так и для Джорджа В. Буша и Тони Блэра. Американскому и британскому правительствам, которые у себя в стране стремительно теряют популярность, отчаянно было нужно хоть какое-то заметное доказательство прогресса, чтобы успокоить критиков внутри своих стран и начать говорить открыто о стратегии ухода. 
Блэр, который все еще остро переживает поражение своей лейбористской партии на выборах в местные органы власти в начале мая, тоже приветствовал хорошие новости из Ирака. Во время триумфального неожиданного визита в Багдад 22 мая он сказал, что он надеялся, что иракские силы возьмут на себя ответственность за “территориальную безопасность” на большей части страны к концу года. 
Формирование единого правительства является только первым из многочисленных препятствий, которые предстоит расчистить новому правительству Ирака, если оно хочет построить длительный мир. Его первая задача будет состоять в том, чтобы убрать те условия иракской конституции, которые стравливают иракских суннитов, шиитов и курдов друг с другом. 
Изменения крайне необходимы. Комитет должен ввести новый закон о добыче нефти, который гарантирует каждой из фракций Ирака справедливую долю нефтяного богатства страны, составляющего 97% от всех доходов с экспорта. 
15 мая две небольшие независимые энергетические компании (Турецкая Genel Enerji и Канадская Addax Petroleum) стали последними иностранными фирмами, которые начнут бурение на территории, контролируемой курдами, на основании соглашения с региональным правительством. Курдские политические деятели в новом парламенте имеют серьезное основание для защиты этих выгодных сделок по мере того, как начинаются споры о конституционных изменениях. 
Но центральному правительству понадобится крупная доля этого дохода, если оно хочет профинансировать строительство новых институтов управления, инвестировать капитал в необходимую инфраструктуру, провести трудные реформы, направленные на экономическую либерализацию, и предоставить суннитам из центральной части Ирака, небогатой ресурсами, (но при этом вполне своенравным) большую долю богатства страны. 
В конституцию также необходимо внести поправки, чтобы полностью изменить наихудшее воздействие от процесса дебаасификация, целью которого было ликвидировать остатки режима Саддама Хуссейна. На практике дебаасификация исключила тысячи иракцев – большинство из которых сунниты, вступившие в партию в эру Саддама только, чтобы обеспечить себе хорошие рабочие места – из политической и экономической жизни страны. 
Наконец, иракское правительство должно начать роспуск милицейских групп, которые все еще вооружены лучше, чем недавно образовавшаяся иракская армия, и оно должно победить мятеж, которым в значительной степени руководят сунниты. Каждая из этих задач является трудноразрешимой. 
Сообщения СМИ о кровопролитие в Ираке кардинально сосредоточены на Багдаде – где находится значительное большинство иностранных журналистов – создавая впечатление, что отчаянное положение с безопасностью характерно для всей страны в целом. Но в северных территориях, контролируемых курдами, и в южных областях, где преобладает шиитское население, сравнение уровня преступности и жестокого насилия с ситуацией во многих городах Соединенных Штатов выигрывает в пользу первых. 
С тех пор, как в феврале суннитские борцы разрушили шиитскую мечеть Аскария, сотни иракцев были убиты в ряде мелких нападений «зуб за зуб». Десятки тысяч сбежали из городов со смешанным населением суннитов и шиитов в более безопасные пристанища в однородных в этническом отношении анклавах, которыми эффективно управляют суннитские и шиитские милиции. 
Вот почему искушение Буша и Блэра ограничить дальнейший политический вред у себя в стране преждевременным объявлением победы в Ираке является столь опасным. Если они будут использовать хорошие новости для того, чтобы начать вывод существенного количества иностранных войск, поддерживающих стабильность в Ираке, в критический и уязвимый момент, они подорвут проект, в который оба вложили такой большой политический капитал. 

Руки прочь от Сирии? 
Беспорядки в Сирии вызвали больше серьезных проблем для западных политиков, нежели любое другое из событий Арабской весны. Насколько сирийское общество является более сложным, чем в других арабских странах, переживающих в настоящее время переходный политический период, настолько и ее внешние проблемы являются более сложными. 
Другой сложностью является правление находящихся в меньшинстве алавитов в стране с преобладанием суннитов, что превращает Сирию в форпост шиитского Ирана в суннитском арабском мире. Остальные сирийские меньшинства – не алавитские шииты, православные и католические христиане и друзы – связаны с соседними странами и региональными игроками, создавая повышенный внешний интерес и даже активную поддержку. 
Соединенные Штаты и их союзники по НАТО, разумеется, предпочли бы появление в Сирии демократического, прозападного режима. Но, учи��ывая сложно устроенное общество страны и ее внешние связи, Запад должен с радостью принять любое стабильное правительство, которое не контролируется нарушающими права человека Россией или Ираном и не находится в состоянии военного конфликта с соседями, в том числе с Израилем. 
Окончание нынешнего военного конфликта с заключением мирного договора может оставить у власти режим Башара аль-Асада, пусть и с другим человеком у власти. Такой исход был бы триумфом жестокой диктатуры, подавления прав человека, а также Ирана и России. 
Еще одним фактором, препятствующим интервенции, является то, что перераспределение власти в результате Арабской весны оставило США с ограниченным влиянием и небольшим количеством информации. Но США и Запад не могут оставить решение этого вопроса другим или ограничить свои усилия в Организации Объединенных Наций, где Россия и Китай препятствуют любым эффективным действиям. 
Такое правительство должно было бы быть репрезентативным и сплоченным. И западные державы должны быть уверены, что их оружие не попадет в руки потенциальных противников. 
Но французы и англичане, которые призывали к такому курсу в Ливии, не сделали подобного предложения для Сирии. Одной из причин является то, что Сирия обладает существенными силами ПВО, которые будет необходимо подавлять бомбардировками, которые вызовут значительные жертвы среди гражданского населения и приведут к риску потери самолетов и экипажей. 
Перед тем как встать на этот путь, США должны быть убеждены в том, что военное вмешательство не потребует ввода наземных войск в Сирию. Они также должны быть уверены в придущем на смену правительстве (что в настоящее время невозможно). 
Для удовлетворения этих критериев необходимо созвать конференцию заинтересованных стран, для того чтобы получить более глубокое понимание как внутренних сирийских, так и региональных последствий военных действий. Внимание к сирийскому вопросу в ходе недавнего саммита «неприсоединившихся» стран в Тегеране было лишь пародией на такие действия. 
Также должны присутствовать Россия, США и, возможно, Франция и Великобритания. Но не пригласить такого соседа, как Израиль, или подконтрольный Сирии Ливан, или такого покровителя, как Иран, будет странно, а пригласить их всех, значит создать хаос. 
Восстание в Сирии, самое жестокое восстание Арабской весны, проходит медленно и смертельно. Около 10 000 смертей в течение последних 18 месяцев равны числу убитых всего за несколько дней в 1982 году в городе Хама отцом Асада, Хафезом аль-Асадом, который укрепил свою власть при помощи тактики выжженной земли и получил только риторические осуждения со стороны международного сообщества. 
Асады, как и другие авторитарные арабские лидеры, держали в узде внутреннее насилие и желания своих граждан. Но сама сложность условий в Сирии означает, что эндшпиль режима может спровоцировать переход, отличный от любого другого перехода Арабской весны, как в национальном курсе, так и в своем влиянии на регион. 
Дипломаты делают карьеры в поисках процедурных решений к неразрешимым дилеммам, и, разумеется, они надеются, что существует стол для проведения конференций такой формы, которая соответствует данной стратегической конфигурации. До сих пор США сталкивались с различными формами политических переходов Арабской весны, не совершая сильных оплошностей. 

Должны ли мы доверять своим моральным интуициям? 
Когда мы осуждаем поведение политика, знаменитости или друга, мы часто в конечном счете обращаемся к своим моральным интуициям. “Просто это не правильно!” - говорим мы. 
Джошуа Грин, выпускник факультета философии, работающий теперь в области психологии, который недавно перешел из Принстонского Университета в Гарвардский, изучал, как люди реагируют на ряд воображаемых дилемм. В одной дилемме Вы стоите около рельсового пути и вдруг замечаете, что пустой вагон катится в сторону группы из пяти человек. 
Единственное, что Вы можете сделать, чтобы предотвратить эти пять смертельных случаев, это перевести стрелку, которая направит вагон на боковой путь, где он убьет только одного человека. Когда спрашивают, что Вы должны сделать при таких обстоятельствах, большинство людей говорят, что Вы должны перевести вагон на боковой путь, тем самым спасая четыре жизни. 
На этот раз, однако, Вы стоите не около рельсового пути, а на пешеходном мостике над путями. ��ы не можете перевести вагон на другой путь. Вы думаете о том, чтобы спрыгнуть с моста перед вагоном, тем самым пожертвовав собой для спасения этих пятерых человек в опасности, но Вы понимаете, что Вы слишком легкий, чтобы остановить вагон. 
Если Вы столкнете незнакомца, то он погибнет, но Вы спасете пять других людей. Когда спрашивают, что Вы должны сделать при таких обстоятельствах, большинство людей говорят, что сталкивать незнакомца было бы неправильно. 
Марк Хаюзер в Гарвардском Университете поместил подобные дилеммы в Интернет-тест, который он назвал “Тестом на совесть”, доступном на английском, испанском и китайском языках ( http://moral.wjh.harvard.edu ). После того, как он получил десятки тысяч ответов, он обнаружил поразительное сходство, несмотря на различия в национальности, этнической принадлежности, религии, возрасте и поле. 
Философы озадачены тем, как оправдать наши интуиции в этих ситуациях, учитывая что в обоих случаях выбор, казалось бы, стоит между спасением пяти жизней за счет одной. Грин, однако, был больше озабочен тем, чтобы понять, почему у нас есть интуиции, таким образом, он использовал функциональную магнитно-резонансную томографию или МР-томографию, чтобы исследовать, что происходит в мозге человека, когда они приходят к таким моральным умозаключениям. 
Этого не произошло с людьми, которых попросили сделать умозаключение об относительно "безличных" нарушениях, таких как переключение стрелки. Более того, меньшинство людей, которые считали, что было бы правильным столкнуть незнакомца с пешеходного мостика, потратили больше времени на то, чтобы прийти к такому умозаключению, чем те, которые сказали, что это было бы неправильно. 
Почему наши суждения и наши эмоции так отличаются? Большую часть нашей эволюционной истории люди – и наши предки-приматы – жили небольшими группами, в которых насилие могло быть применено только при близком контакте и личным способом в виде ударов, толчков, удушения или с использованием палки или камня для ударов. 
С другой стороны, только в течение последних двух столетий – не достаточно долго для того, чтобы иметь какое-либо эволюционное значение – мы могли причинить кому-либо вред, переведя стрелку, которая направляет поезд на другой путь. Следовательно, мысль о выполнении этого действия не вызывает такую же эмоциональную реакцию, как сталкивание кого-то с мостика. 
Но тот факт, что наши моральные интуиции являются универсальными, и они - часть нашей человеческой природы, не означает, что они правильны. Напротив, эти полученные данные должны заставить нас относиться более скептически к тому, чтобы доверять своим интуициям. 
В конце концов, в том факте, что один способ причинения вреда другим существовал на протяжении большей части нашей эволюционной истории, а другой является относительно новым, нет никакого морального значения. Взрывать людей с помощью бомб ничем не лучше, чем избивать их дубинкой до смерти. 


Столкновения в Тибете 
Остается неясным, что именно стало причиной волнений в тибетской части того, что сегодня в значительной степени является городом этнических китайцев хань. Однако во время событий, произошедших недалеко от храма Рамош, китайские силы безопасности попытались остановить демонстрацию монахов. 
Чтобы там ни было, но для начала серьезных беспорядков в Тибете со времен бунтов 1987-1989 годов, а возможно и с Тибетского Восстания в марте 1959, из-за которого Далай-лама оказался в изгнании, была необходима лишь искра. 10 марта была 49-ая годовщина того самого восстания, которое вынудило монахов из двух больших монастырей около Лхасы организовать демонстрации, во время которых многие из них были арестованы, что накалило отношения в городе. 
Отрицая большую часть из того, что случилось впоследствии, китайские чиновники, тем не менее, раскрыли масштаб бунтов: частично или полностью сожжено 422 китайских магазина, нанесен ущерб на сумму более 200 миллионов юаней (28 миллионов долларов), пострадало 325 человек, и 13 человек было убито - все они китайцы хань. Китай не признавался ни в одном случае смерти среди протестующих тибетцев, утверждая, что его силы безопасности проявляли сдержанность и даже не совершили ни единственного выстрела. 
Это противоречит тибетским сообщениям о нескольких десятках смертельных случаев, возможно даже ста, а также заявлениям иностранных туристов, признавшихся, что они слышали выстрелы и видели тела убитых тибетцев, расстрелянных силами безопасности. Китай утверждал, что «Группировка Далайи» «организовала, заранее обдуманные, и тщательно спроектированные и спровоцированные» инциденты «избиений, разрушений, грабежей и пожаров», в попытке использовать приближающиеся Олимпийские Игры в Пекине для предания огласки своего стремления к независимости Тибета. 
Заявление о том, что силовые методы не применялись, прозвучало от главы якобы автономного правительства Тибета, Чампы Пхунтсока, который в это время был в Пекине на встрече Национального Народного Конгресса Китая. Примечательно, что он оставался в Пекине, в то время как глава китайцев хань Коммунистической партии Тибета, Чжан Цинли, вернулся, чтобы разобраться с ситуацией. 
Несмотря на то, что заявление Пхунтсока о том, что войска не открывали огонь по мятежникам, основано на ложной информации (возможно из-за нежелания чиновников Лхасы говорить ему насколько жестоко действовали силы безопасности), оно стало официальной позицией Китая. Пхунтсок также утверждал, что Народная Освободительная Армия не использовалась для подавления бунта, что является чувствительной проблемой, поскольку Китай не любит признавать, что НОА используется во внутр��нних конфликтах, как это было вовремя резни на площади Тяньмень в 1989 году. 
Пхунтсок сказал, что использовались только Полиция общественной безопасности и Народная вооруженная полиция. Однако иностранные военные эксперты заметили, что тип бронированных транспортных средств, используемых в Лхасе и показанный затем на видеопленке, являлся типом, принадлежащим только к элитным единицам НОА, хотя маркировка НОА и была скрыта. 
После бунтов в Лхасе, подобные беспорядки прокатились по всему Тибетскому плато, которое сегодня разделено на Тибетскую автономную область и несколько автономных районов в соседних провинциях Цинхай, Ганьсу, Сычуань и Юньнань. Также сообщалось о других случаях смерти тибетцев, в ответ на что Китай признал, что в некоторых случаях его силы безопасности открывали огонь «в целях самообороны». 
Китай разразился градом пропаганды, утверждая, что мир должен осудить Далай-ламу, а не Китай, за подстрекательство к бунтам, и что пострадали только невиновные китайцы. Но свидетельства доказывают, что бунты в Лхасе и в других местах являлись выражением негодования жителей Тибета за годы китайского контроля и репрессий. 
Напротив, Китай теперь заявляет, что он отлавливает «преступников» на территории Тибета и будет «перевоспитывать» их от ошибочных верований в тибетскую свободу и независимость. Мировые лидеры обратились к Китаю с просьбой проявлять сдержанность и начать диалог с Далай-ламой. 
Китай вел фиктивный «диалог» с 72-летним Далай-ламой в течение многих лет, исключительно с целью показаться настроенным на примирение - и предотвратить насилие, которое только что произошло – а на самом деле лишь ожидая его смерти. Злобность китайских обвинений в сторону Далай-ламы, наряду с содержащимися в них требованиями о прекращении его «антикитайских» действий, которые, похоже, включают в себя все его международные поездки, встречи с мировыми лидерами и даже существование его правительства в изгнании, препятствуют искреннему диалогу. 
Мировые лидеры, кажется, не склонны бойкотировать Олимпийские Игры в Пекине в августе этого года, или даже церемонию открытия, которая выдвинет на первый план политику Китая, нацеленную на «гармоничное общество и гармоничный мир», и, конечно же, покажет представления счастливых национальных меньшинств, включая жителей Тибета. Как и после резни на площади Тяньмень, мир, похоже, предпочитает хорошие экономические и дипломатические отношения с Китаем всему остальному. 

Надежда среди потрясений Ближнего Востока 
Однако, судя по началу мирных переговоров между израильской и палестинской администрациями, признаки надежды все же существуют. И, хотя это и может показаться нелогичным, потрясения в регионе, наконец, вытащили на поверхность его фундаментальные проблемы таким образом, что теперь стало возможно противостоять им и преодолеть их. 
Тем не менее, это произошло. И это не переговоры о переговорах, а полномасштабное возрождение переговоров об окончательном статусе с обязательствами с обеих сторон продолжать процесс на протяжении как минимум девяти месяцев. 
Для тех из нас, кто в прошлом работал с этой проблемой, зачастую безуспешно, это является огромным успехом, достигнутым благодаря настойчивости и упорству государственного секретаря США Джона Керри и готовности премьер-министра Израиля Биньямина Нетаньяху и президента Палестинской автономии Махмуда Аббаса принять на себя политические риски и удар общественного мнения их стран. 
Гораздо менее заметным оказался визит президента Йемена Абд Мансура Хади Руббу в Вашингтон, округ Колумбия. Не смотря ни на что, Йемен находится в процессе политической трансформации, а 500 делегатов из всех слоев общества разрабатывают планы демократии, справедливости и равенства. 
Тем не менее, даже в Ираке, великий аятолла Али аль-Систани, самый влиятельный шиитский священнослужитель страны, недавно опубликовал конструктивное заявление, провозглашающее необходимость установления гражданского, а не религиозного государства, с равными возможностями участия для каждого. Систани также выразил несогласие с теми, кто занимает сторону Ирана и кто хочет, чтобы шииты пошли в Сирию сражаться за режим Башара аль-Асада бок о бок с «Хезболлой». 
Аналогично, в начале Рамадана, король Саудовской Аравии Абдалла, который также является Хранителем Двух Святынь, сделал мощное заявление, требуя отлучить от исламской веры тех, кто пытается извратить ее во имя политики. 
Ливия и Тунис также далеки от спокойствия, о чем говорят недавнее убийство ведущего оппозиционного политика Туниса и существование неконтролируемых ополченцев в ливийских городах. Однако демократы не собираются сдаваться. 
Вдоль всей северной части Африки южнее Сахары в настоящее время существуют огромные проблемы с хорошо вооруженными и хорошо финансируемыми террористическими группами, которые импортируют заразную исламистскую идеологию с Ближнего Востока. Такие страны, как Нигерия, например, ужасно страдали от терроризма, который развивался под брендом религиозного экстремизма, чуждого ее обществу. 
Выборы были назначены на начало 2014 года, и все стороны, в том числе и «Братья-мусульмане», могли бы принять в них участие. Или же Египет может парализовать, и он не сможет исправить свое тяжелое экономическое положение и восстановить порядок, без которых невозможен какой-либо прогресс. 
Однако внутренние разногласия Египта раскрывают более глубокое пробуждение региона, которое имеет свое собственное значение. Уроки о правительстве, управлении и демократии, на изучение которых у Европы ушли века, берутся с экстраординарной скоростью. 
Идея правительства «сильного человека» ‑ режима, который следит за порядком и с которым любит иметь дело весь остальной мир, поскольку он предсказуем ‑ отжила свое. Не имеет значения, является ли «сильный человек» психопатом, как Саддам Хусейн, или умеренной личностью, как Хосни Мубарак, который поддерживал мир в регионе. 
У всего региона существует усталость от дикости и беззакония, которые принесла политика, вызванная таким гневом. Существует растущее признание того, что изменения лучше всего сопровождаются стабильностью и что демократия работает только тогда, когда дискуссия ведется в атмосфере, где аргументы могут быть смелыми, даже жесткими, но не огнеопасными. 
Также существует растущее признание того, что религиозная свобода является необходимой частью свободного и открытого общества. Дискуссия о роли религии в правительстве и в обществе в настоящее время является открытой. 
Открытые общества несовместимы с закрытой экономикой. Функционирующий частный сектор, который создает адекватные рабочие места, и школы, которые подготавливают многочисленное молодое население к жизни в современном взаимосвязанном мире, являются предпосылкой к прогрессу. 
Но это также является испытанием потенциала региона наладить иное, лучшее будущее. Если эти два народа смогут найти точки соприкосновения для создания двух демократических и свободных государств, после десятилетий горечи и кровопролития, весь регион получит чрезвычайно мощную модель надежды. 
Это урок, который мы должны помнить, видя, как Сирия распадается на наших глазах. Как бы нам, возможно, не хотелось отвести взгляд, последствия позволения кровопролитию в Сирии принять свой собственный курс вполне могут быть катастрофическими для региона и для безопасности Запада. 
Конечно, мы можем начать замечать некоторые общие нити, проходящие через теракты 11 сентября 2001 года, Афганистан, Ирак, Арабские революции, Иран, Сирию, Египет и распространение террора на базе религиозного экстремизма. Одна из них касается того, каким образом государствам, возникшим из многих лет репрессий, создавать институты, способные реагировать на потребности современного мира. 


Создайте свою Силиконовую долину 
Действительно, такие фирмы появляются – практически незамеченными – повсюду, от азиатских мегаполисов, таких как Сингапур или Шанхай, и до маленьких европейских городов, таких как Эспоо в Финляндии и Двингело в Нидерландах. Многие международные стартапы – в том числе шведский Spotify, эстонский Skype, израильский Waze – а совсем недавно и китайский Alibaba – были оценены на многие миллиарды долларов США. 
Действительно, эти столпы творчества и прогресса были возведены даже в странах, чья экономика, политика и культура резко расходится со стандартами в этих областях Соединенных Штатов. 
Благодаря релизу компанией Rovio Entertainment популярной игры Angry Birds в 2009 году был запущен инновационный бум в Еспоо, и это Университет Аалто – финляндский эквивалент Стэнфорда в Калифорнии – продолжает подпитывать инновации в области, питая программистов, дизайнеров и других специалистов необходимыми талантами. Студенты Аалто также запустили наиболее ди��амичную конференцию стартапов, в которой в ноябре этого года примут участие более 10 000 предпринимателей и финансистов. 
Кроме того, университетская программа Startup Sauna помогает перспективным стартапам на ранних стадиях делать первые шаги в направлении успеха. Объекты программы, расположенные на территории кампуса, напоминают красочные офисы Google с добавлением финской особенности: видео конференц-залы были встроены в строения, напоминающие сауны. 
Сегодня Финляндия может похвастаться более чем 200-ми игровых стартапов, которые экспортируют 90% своей продукции. Согласно данным Аалто, финляндский игровой сектор испытал рост доходов на 260% в 2012-2013 годах, создав за прошлый год 1000 дополнительных рабочих мест и прибавив 1,5 миллиарда долларов к общему объему финской экономики. 
В Нидерландах правительство играет ведущую роль в продвижении инновационной деятельности. Два с половиной года назад, голландское правительство объединило свои усилия с IBM и группой мелких и средних местных предприятий для запуска Центра больших данных в дальней северной деревне Двингело, где расположен Нидерландский институт радиоастрономии. 
Как и инициативы Силиконовой долины, проект объединяет научные круги, богатые талантами местные компании и транснациональные корпорации ради общей цели – в данном случае, чтобы построить самый большой в мире радиотелескоп. Устройство будет обрабатывать и анализировать космические волны в радиодиапазоне, собранные с двух миллионов рассредоточенных антенн, что позволит исследователям нанести на карту форму вселенной (так они надеются) к 2020 году. 
Помимо собственных конкретных целей, инициатива может помочь стимулировать более обширное преобразование технической культуры Нидерландов. Ян де Же, вице-президент Университета Гронингена, ожидает от экспертов в Двингело и северных Нидерландах подготовки большего количества ученых и IT-специалистов в областях, связанных с фундаментальными проблемами хранения, передачи и анализа огромных массивов данных, создавая тем самым то, что де Же называет «Долина индустрии данных». 
В Юго-Восточной Азии, Гонконг во многом и в первую очередь процветает благодаря бизнес-культуре, которая не обременена волокитой и коррупцией. На создание нового бизнеса там необходимо два дня; налоги низкие; и также имеются обширные площади, оборудованные для совместной работы. 
Кроме того, финансируемая правительством инкубационная программа Cyberport поддерживает развитие информационно-коммуникационных технологий промышленности Гонконга, предоставляя компаниям стартовый капитал, доступ к современному оборудованию и обучение в области предпринимательства, технологий и развития бизнеса. В результате, число предпринимателей за последние три года выросло на 300%. 
Сингапур, в свою очередь, все чаще видит последствия деятельности реформ в области регулирования, в том числе государственных субсидий и налоговых льгот для поощрения иностранных инвестиций в технологический сектор. В период 2002 по 2009 год было создано более 11 тысяч стартапов. 
Сингапурская социальная сеть Bubble Motion (недавно переименованная в Bubbly) собрала более 20 миллионов пользователей в течение первых двух лет – почти в два раза больше, чем Facebook или Twitter собрали за аналогичный период. В числе ее инвесторов ‑ такие влиятельные фирмы Силиконовой долины, как Sequoia Capital, Northgate Capital и Comcast Ventures. 
В материковом Китае Alibaba недавно вошел в историю благодаря тому, что заработал 25 миллиардов долларов после крупнейшего в мире первичного публичного размещения акций. Основатель компании Джек Ма говорит, что его цель заключается в создании процветающей «экосистемы» вокруг корпоративной штаб-квартиры в Ханчжоу. 
Калифорнийский анклав технологических компаний остается жемчужиной предпринимательской экосистемы. 

Сократ в Силиконовой долине 
Кажется, что граждане техно-полиса не обращают внимания на то, как радикально изменилось мнение внешнего мира о них. Когда то, долина считалась рассадником инноваций, но теперь, первый в мире технологический центр все чаще рассматривается с подозрением и осторожностью. 
Да, Силиконовой Долиной по-прежнему восхищаются в качестве источника изобретений и творческого «разрушения», но ее также широко рассматривают как место, потерявшее свой этический и моральный компас. 
Смотря извне, мир видит компании, которые источают чувство права - например, попирая местные правила, именно когда они расширяются по городам всего мира, от Берлина до Рио-де-Жанейро. В высшей степени уверены в силе своих знаний и умений, они убеждены, что они будут вести мир на путь истины. 
Но недавняя серия громких дел вредит репутации отрасли в целом. Когда мир сморит в сторону Силиконовой Долины и видит закрытый от мира кабинет, где раздаются эхо правоты и тщеславия, зрелые и законопослушные технологические компании, как предполагается, находятся в этом же пространстве. 
Эти данные следуют докладам о том, что фотографии, которые пользователи посылают через приложение Snapchat вовсе и не удаляют с сервера, как обещает само приложение. В августе, бразильские власти запретили социальную сеть/приложение Secret после того как компания не была в состоянии ответить на озабоченности кибер аттаками и Израиль сейчас задумывается о подобном шаге. 
Ее лидеры все чаще идут не в ногу с общественным ожиданием этического и добросовестного поведения. Если они не будут генерировать новые идеи и разрабатывать новые подходы, их проблемы будут только приумножаться дальше. 
Большая часть успеха Силиконовой Долины происходит от ее жестких сетей - людей, которые добились успеха и поддерживают друг друга. Но история показывает, что одни и те же структуры могут также задушить инновацию. 
Действительно, за последние месяцы пришел к свету один из наиболее откровенных фактов о Силиконовой Долине: крайний этнический и половой дисбаланс в крупных технологических компаниях, в том числе Apple, Google, Facebook, и Twitter. Никто не в шоке, но явно что-то должно измениться. 
Независимость в мышлении и поступках, имеет жизненно важное значение для любой компании, для функционирования и производства вещей, которые длятся и способствуют экономическому росту и процветанию. В «Апологии» Платона, Сократ выступает за рассматриваемую жизнь - привычку строгого самоанализа и задавания трудных, инославных, и, возможно, обидных вопросов. 
По иронии судьбы, ставя под сомнение преобладающую мудрость - и тем самым изобретая принципиально новые решения - было принципом работы Силиконовой Долины с самого начала. Но она следовала этому подходу на макро-уровне и также для проблем в других секторах экономики, но нигде не рассматривала сама себя. 
Граждане Силиконовой Долины должны начать применять свои навыки инновации - и свою гордость «ломания» - на себе. Единственный способ развиваться вне, это приспосабливаться к новым нагрузкам на окружающую среду, и теперь Силиконовая Долина - в значительной степени благодаря ее собственному поведению - сталкивается со многими из них. 
До сих пор, к сожалению, между ними даже нет осознания существующей проблемы. Это подобно «умельцам», описанным Сократом, которые «на основании их технического уровня, утверждали, что владеют совершенным пониманием каждого другого субъекта, вне зависимости от его важности». 
Каждый новый доклад об оскорбительном поведении технологического сектора должен напомнить нам именно о том, что знал даже учитель Платона: даже самое малое количество знаний может быть опасным оружием. 

Силиконовая долина повсюду 
КЕМБРИДЖ – В течение последних десятилетий ХХ века, Силиконовая Долина была беспрецедентным эпицентром хай-тек инноваций. Другие регионы пытались подражать ее успеху, но никому это не удалось. 
В Лондоне, например, появление Кремниевой Карусели в конце 2000-х годов, застало британское правительство практически врасплох. Сегодня переименованный Tech City, инновационный центр в старом районе Шордич превратился в один из ключевых экономических двигателей Лондона и магнит талантов. 
Париж занят строительством, того что станет крупнейшим в Европе инкубатором в Галле Фрейсине. А в Тель-Авиве, фраза “Нация Стартапов” прошла путь от политического лозунга к экономической реальности. 
Впервые, “единороги” (стартапы, которые достигли оценки более чем в $1 млрд) больше не являются исключительной прерогативой Соединенных Штатов – реальность, которая была бы немыслимой всего лишь несколько лет назад. Яркое поколение мировой молодежи – из Мумбаи до Праги до Кении до Сингапура – делает ставки на инновации, а Американские венчурные фонды, поддерживаемые доступом к дешевому финансированию, насыщают свои инвестиционные аппетиты за рубежом. 
Идеи движутся еще быстрее – стимулированные, поддержанные и усиленные Интернетом. Способность превратить их в реальность идет в ногу со временем, а глобальные цепочки поставок и новые технологии, такие как 3D-печать сокращают время внедрения. 
Между тем, Великая Рецессия, которая последовала за глобальным финансовым кризисом 2008 года, нарушила традиционные отрасли, в то же время, создав большой профицит творческого таланта и доступных рабочих пространств. Так как высокомобильная, хорошо образованная, готовая идти на риски рабочая сила собирается в городских центрах; впечатления от городской жизни, в сочетании с наличием совместных рабочих пространств и различных механизмов поддержки, помогают поддерживать инновационный импульс. 
Выступая на открытии 2013 учебного года в Стэндфордском Университете, он пошутил: “Я верю, что все больше и больше выпускников Стэнфорда окажутся в Силиконовой Аллее, не только потому, что мы самая горячая сцена новых технологий в стране, но и потому, что там есть больше занятий в пятницу вечером, чем идти в Пицца Хат в Саннивейл. И вы даже может будете в состоянии найти возможность свидания с девушкой, чье имя не Сири” (цифровой персональный ассистент, установленный на портативных устройствах Apple). 
Во время своего пребывания в должности, он финансировал технологические компании на ранней стадии развития, нанял первого офицера цифровой службы города, а также открыл новый университет, для развития высокотехнологичных талантов. Аналогичные политики в настоящее время внедряются во многих городских районах, с целью привлечения критической массы творческих, технологически подкованных людей. 
Между тем, приложения для поиска и заказа транспортных средств, такие как Uber и платформы квартир совместного проживания как Airbnb демонстрируют, как города стали самой благодатной почвой для технологического развития. Это еще одна причина, почему многие новые стартапы пускают корни в городских центрах. 
Вероятнее всего, это распространение инноваций является только началом. По мере того, как Интернет продолжает свое проникновение во все аспекты нашей жизни, мы вступаем в то, что ученый компьютерщик Марк Вайзер назвал эрой “повсеместного вычисления” – время, когда технология настолько распространена, что “отступает на второй план нашей жизни”. 


Иранская стратегия Турции 
После недавнего визита министра иностранных дел Ирана Джавада Зарифа в страны Персидского залива Иран собирается продолжить завоевание союзников визитом президента Хасана Рухани в Турцию, запланированным на начало следующего месяца. В отличие от большинства арабских соседей Ирана, Турция открыто приветствовала промежуточное соглашение по ядерному вопросу, заключенное в прошлом месяце между Ираном и странами П5+1 (пять постоянных членов Совета Безопасности ООН и Германия). 
С точки зрения Турции, ядерное соглашение, если оно будет успешно реализовано и через полгода продлено на постоянный срок, должно устранить крупнейшую проблему безопасности. Правительство премьер-министра Эрдогана не горит желанием оказаться лицом к ��ицу с ядерным Ираном, опасаясь возникновения асимметрии силы с Исламской Республикой после столетий взаимосвязанного равновесия. 
Существовало мнение, что военное вмешательство породило бы еще большие проблемы с точки зрения стабильности и безопасности в регионе. Вот почему турецкие политики последовательно выступали за дипломатическое разрешение иранской головоломки, чего они и добились после недавнего заключения соглашения. 
Турецкие власти до сих пор придают особое значение той трехсторонней договоренности. Так, министерство иностранных дел опубликовало заявление, в котором отмечается: «Данное соглашение... представляет собой первый конкретный положительный сдвиг по вопросу иранской ядерной программы со времени Тегеранской декларации 2010 года». 
Турция удовлетворена и тем, что данная сделка не ослабляет ее позиций в отношении суверенных прав согласно Договору о нераспространении ядерного оружия (ДНЯО). Турция последовательно отстаивает точку зрения, что согласно ДНЯО государства имеют право развивать собственные программы по обогащению урана при условии, что они выполняют свои обязательства по договору. 
Поэтому негласное условное признание этого права – удовлетворительный результат для Турции. Хотя Турция в настоящее время не планирует разрабатывать собственный топливный цикл, ее честолюбивое стремление к овладению атомной энергией заставило политиков настаивать на правах, признанных ДНЯО, в том числе праве заниматься обогащением урана. 
В результате, усиление режима санкций против Ирана отрицательно сказалось на экспортном потенциале Турции, причем торговые потери составили, по оценкам, около 6 миллиардов долларов за первые 9 месяцев года. Постепенное смягчение санкций, как ожидается, принесет выгоды турецким отраслям-экспортерам, которые надеются удовлетворить отложенный спрос Ирана на потребительские товары и средства производства. 
Но с точки зрения государств Персидского залива – и, возможно, также для Израиля – этот сценарий открывает путь к усилению иранского влияния во всем регионе. Эти страны уверены, что после временного соглашения США не станут демонстрировать достаточно сильной решимости воспрепятствовать Ирану в его стремлении к региональной гегемонии. 
В этом случае трения между Саудовской Аравией и Ираном в последующие годы обострятся и станут главным дестабилизирующим фактором в регионе. Именно в таком контексте роль Турции как светской державы, способной переступить через сектантский раскол, станет важной как никогда. 


К 50-летию шестидневной войны 
НЬЮ-ЙОРК – В июне этого года мир собирается отметить 50-летие войны 1967 года между Израилем и Египтом, Иорданией и Сирией – конфликта, который продолжает стоять особняком в этом регионе, известном в наше время частым применением силы. Война длилась меньше недели, но ее последствия остаются явно заметными и через полвека. 
Сама война была спровоцирована внезапным израильским превентивным ударом по египетским ВВС, что было сделано в ответ на решение Египта о высылке миротворческих сил Организации Объединенных Наций из сектора Газа и с Синайского полуострова, а также указание Египта закрыть Тиранский пролив для израильских судов. Израиль нанес военный удар первым, но большинство наблюдателей считали, что он совершил законный акт самообороны против надвигающейся угрозы. 
Новый Израиль был по территории более чем в три раза больше, чем старый. Это удивительно напоминает сотворение мира по Библии: шесть дней напряженной работы с последующим днем отдыха, а в данном случае днем подписания соглашения о прекращении огня. 
Новое государство завоевало, наконец, стратегическую высоту. Большинству арабских лидеров пришлось изменить свою стратегическую цель – исчезновение Израиля – на возвращение этого государства в границы, существовавшие до войны 1967 года. 
Пришлось ждать октябрьской войны 1973 года, которая создала предпосылки для Кэмп-Дэвидских соглашений и израильско-египетского мирного договора. Арабская сторона вышла из этого конфликта с восстановленной честью: Израиль, в свою очередь, был наказан. 
Война 1967 года, однако, привела к дипломатическим результатам, в данном случае к резолюции Совета Безопасности ООН № 242. Принятая в ноябре 1967 года, эта резолюция содержит призыв к Израилю вывести войска с территорий, оккупированных во время недавнего конфликта, но она также подтвердила право Израиля жить в пределах безопасных и признанных границ. 
Поэтому нет ничего удивительного в том, что до сих пор между израильтянами и палестинцами нет мира, несмотря на бесчисленные дипломатические усилия США, Европейского союза и его членов, ООН, да и самих сторон конфликта. Говоря честно, резолюцию № 242 нельзя винить в таком положении дел. 
Палестинцы приобрели самосознание и международную известность, чего они в значительной степени не имели, когда большинство жило по египетским или иорданским законам. Но палестинцы не могут достичь консенсуса между собой о признании Государства Израиль, а также относительно того, от чего можно отказаться, чтобы иметь собственное государство, в случае такого признания. 
Различные правительства Израиля были готовы возвратить Голанские высоты Сирии на условиях, которые никогда не были приняты сирийской стороной. Израиль в одностороннем порядке вывел войска из Газы и подписал мирный договор с Иорданией. 
Для некоторых израильтян эта территория была средством, которое можно обменять на обеспечение мира с ответственным палестинским государством. Для других израильтян эта территория была самоцелью: ее надо заселить и сохранить в составе Израиля. 
Это не означает полного отсутствия дипломатического прогресса с 1967 года. Многие израильтяне и палестинцы пришли к пониманию реальности взаимного сосуществования и необходимости какого-то раздела территории на два государства. 
Помимо физического и экономического ущерба, у палестинцев все еще нет своего государства и контроля над собственной жизнью. Целям Израиля – быть перманентной еврейской демократической, безопасной и процветающей страной – угрожает бессрочная оккупация занятых земель и меняющиеся демографические реалии. 
И даже если бы наступил мир между израильтянами и палестинцами, это не принесло бы мира в Сирию, Ирак, Йемен или Ливию. Через пятьдесят лет после шестидневной войны отсутствие мира между израильтянами и палестинцами является частью несовершенного статус-кво, которого многие ожидали и которое приняли. 

Шестьдесят лет палестинской «катастрофе» 
В то время как государство Израиль отмечает свой 60-летний юбилей, палестинцы вспоминают Накбех, или «катастрофу», – историю лишения их права владения своей землёй, оккупации и лишения собственной государственности. Но для обеих сторон, также как и для внешних сил, события 1948 г. и последующие события – оккупация с 1967 г. оставшихся земель исторической Палестины – представляют собой трагическую неудачу. 
Больше всего в данной неудаче виноват Израиль вследствие непрекращающейся военной оккупации и создания нелегальных поселений. Несмотря на лицемерную приверженность миру, отказ израильской армии освободить оккупированные территории по-прежнему прямо противоречит тому, что преамбула к резолюции 242 Совета Безопасности ООН определила как «недопустимый захват земель силой». 
Но все - международное сообщество, палестинцы и арабы – одинаково несут ответственность, пусть и на разных уровнях. В самом деле, список неудач предшествует созданию израильской государственности и самому Накбеху : Комиссия Кинга-Крейна 1919 г., Отчёт Пила 1937 г., «Белая книга» Великобритании 1939 г., Англо-Американский Комитет по расследованиям 1945 г. и План ООН по разделению 1947 г. После этого были резолюции ООН 194, 242 и 338, План Роджерса, План Митчела, План Тенета, Кэмп-Дэвид, Таба, саудовский план, «план развития», Женевская инициатива, «Выбор народа» и Арабская мирная инициатива. 
Несмотря на то, что палестинцы не имеют никакого отношения к европейскому антисемитизму и нацистскому холокосту, им не следовало закрывать глаза на трагедию евреев. Палестинцы были настолько зациклены на противостоянии сионизму, что не смогли понять жизненные потребности евреев, также как и не смогли осознать последствий неразборчивых актов насилия в отношении израильских граждан. 
Приграничные нападения, захват заложников, арабская и международная дипломатия, секретные переговоры, ненасильственное сопротивление, террористы-смертники, реактивные снаряды, региональные арабские инициативы, международные посланники мира: ничто не привело к окончанию оккупации. В каждом из данных подходов палестинские лидеры верили в пустые провозглашения солидарности арабских государств с их борьбой и не смогли точно соразмерить свои собственные силы с силами Израиля. 
Принято считать, что европейская государственная и частная поддержка Израиля, особенно в годы его зарождения, была довольно значительной, но мы забываем о том, что США с помощью многочисленных вето и политической поддержки создали для Израиля целую защитную систему, не говоря уже о крупной финансовой поддержке. Ширл Макартур, вышедший на пенсию сотрудник Внешнеполитической службы США, подсчитал в Вашингтонском отчёте по ситуации на Ближнем Востоке, что прямая помощь США Израилю с 1949 г. по 2006 г. составила 108 миллиардов долларов. 
Подавляющая часть помощи Германии осуществлялась в форме восстановительных выплат за нацистские злодеяния. Общая сумма помощи Германии правительству Израиля, гражданам и частным организациям Израиля равна примерно 31 миллиарду долларов или 5 345 долларов на человека, т.е. общая сумма помощи США и Германии равна почти 20 000 долларов на одного гражданина Израиля. 
Исламское движение сопротивления (известное под арабским сокращением «Хамас»), возникшее во время первой интифады в 1987 г., набрало силу в 1990-ые гг. после возвращения лидера Организации освобождения Палестины Ясира Арафата и создания в результате соглашений в Осло палестинского правительства. Непризнание Хамасом соглашений в Осло принесло политические плоды, т.к. для палестинцев стало ещё более очевидно, что рукопожатия на лужайке у Белого Дома не положат долгожданный конец израильской оккупации или хотя бы нелегальным поселениям израильтян. 
Однако, несмотря на непрекращающиеся неудачи, захват Хамасом в июне 2007 власти в Газе и его статус «неприкасаемых» на Западе, США постоянно твердит нам, что 2008 год станет годом заключения мирного соглашения. Тем временем, судьба арабского мирного предложения о создании палестинского государства в пределах границ 1967 г. и разрешении справедливым путём проблемы беженцев в обмен на нормализацию отношений арабских стран с Израилем, похоже, решена. 
После 60 лет неудач и с уходом со сцены поколения, прожившего во времена Накбеха политическое урегулирование, которое может дать палестинцам свободу и независимое государство при обеспечении безопасности Израиля, а также справедливое решение проблемы беженцев, важно (хотя и кажется теперь маловероятным) как никогда. 

Образование в век автоматизации 
СЕУЛ – По мере развития цифровых технологий и автоматизации, нарастают страхи по поводу будущего работников. Но конечный результат не обязательно должен быть негативным. 
Роботы уже выполняют всё большее количество рутинных, повторяющихся заданий, создавая серьёзные проблемы для работников в отдельных отраслях. В Южной Корее, где сейчас самая высокая в мире плотность промышленных роботов (631 робот на 10 тысяч работников), наблюдается снижение занятости в промышленности и высокий уровень молодёжной безработицы. 
Изобретение моторных транспортных средств привело к ликвидации рабочих мест в сфере производства и управления конными повозками, но возникли миллионы новых рабочих мест, причём не только на автозаводах, но и в смежных отраслях, например, в дорожном строительстве. Недавние исследования показывают, что чистый эффект воздействия автоматизации на занятость позитивен, благодаря новым формам взаимосвязей между отраслями промышленности и расширению спроса. 
Проблема сегодня заключается в том, что производство и использование передовых технологий требует новых профессиональных навыков (зачастую более высокого уровня), которые просто невозможно освоить на рабочем месте. В связи с этим, правительствам необходимо гарантировать всем жителям своих стран доступ к высококачественному образованию и программам профессиональной подготовки, которые соответствуют нуждам рынка труда. 
Например, наблюдающийся в последнее время рост неравенства доходов в Китае и других странах Восточной Азии стал результатом увеличивающегося разрыва между теми, у кого есть возможность осваивать передовые технологии, и теми, у кого её нет. Впрочем, от несовпадений в паре «образование – рабочее место» страдают страны во всём мире. 
По данным доклада The Economist Intelligence Unit (EIU), 66% опрошенных руководителей компаний были не удовлетворены уровнем профессиональных навыков молодых сотрудников, а 52% заявили, что недостаток навыков стал помехой для достижения их компанией хороших показателей. Между тем, по данным опроса ОЭСР, 21% работников заявляют, что чувствуют себя излишне образованными для выполняемой ими работы. 
Всё это означает, что система формального образования учит работников не тому, что нужно; ей крайне необходима глубокая реформа для содействия получению цифровых знаний и технических умений, а также нерутинных когнитивных и некогнитивных (или «мягких») навыков. К ним относятся, в частности, «четыре К для обучения в XXI веке» – критическое мышление, креативность, коммуникации и коллаборация (то есть сотрудничество). 
Учитывая высокую скорость технического прогресса, потребуется расширить возможности для эффективного обучения в течение всей жизни, с тем чтобы работники могли постоянно обновлять имеющиеся навыки или учиться новым. На всех уровнях системы образования учебные программы должны стать более гибкими и чуткими к изменениям технологий и требований рынка. 
Например, в странах Африки южнее Сахары на каждого квалифицированного учителя средней школы приходится в среднем примерно 44 ученика; в начальной школе это соотношение ещё хуже – 58 к одному. Формирование качественного преподавательского состава потребует как денежных, так и неденежных стимулов для учителей, а также увеличения инвестиций в их профессиональное развитие. 
Это означает, в том числе, что надо обеспечить учителей необходимыми инструментами, позволяющими им в полной мере использовать преимущества информационных и коммуникационных технологий (ИКТ). Сейчас они применяются не слишком широко, несмотря на их большой потенциал, позволяющий гарантировать широкий доступ к непрерывному обучению в течение всей жизни через формальные и неформальные каналы. 
ИКТ-технологии могут также помочь решить проблему дефицита квалифицированных учителей и других ресурсов в сфере образования, предоставив удалённый доступ к платформам онлайн-обучения. Например, программа OpenCourseWare Массачусетского технологического института даёт студентам во всём мире возможность доступа к некоторым наиболее выдающимся преподавателям на планете. 
Всё это указывает на более широкое значение международного сотрудничества. Проблемы в системе образования, вызванные развитием технологий, негативно влияют на всех, поэтому государства мира должны работать вместе над их решением, в частности, с помощью программ обмена для студентов и преподавателей, а также путём строительства и обновления ИКТ-инфраструктуры. 
Во всех усилиях по улучшению образования должен делаться акцент на доступности, с тем чтобы люди, начинающие с более слабых экономических позиций или с более низкого уровня навыков, были способны конкурировать на меняющемся рынке труда. Для защиты уязвимых работников в условиях быстрых перемен понадобится также хорошо продуманная и всеобъемлющая система социальной защиты, включающая, например, страхование от безработицы и государственное медицинское страхование. 
Революция искусственного интеллекта будет невероятно разрушительной, но она не сделает людей ненужными. Благодаря перестройке систем образования мы сумеем добиться, чтобы технический прогресс сделал нашу жизнь более обнадёживающей и позволяющей самореализоваться и процветать. 

Хлопая Евро-дверью 
Однако для тех, кто представлял страны-кандидаты в Евросоюз, это купание обернулось ушатом холодной воды за шиворот. Не успел глобальный финансовый кризис сделать вопрос принадлежности к Евросоюзу более неотложным и необходимым, чем когда-либо, как евро-лидеры стали выдвигать предложения о поднятии планки вступительных условий. 
Даже не учитывая двуличие западных правительств, разглагольствующих на подобную тему в то же время, как они пытаются спасти банки от последствий крупных управленческих промахов, этот проект имеет ряд серьёзных недостатков. 
Другой классический пример столь же успешного развития, с финансированием крупных дефицитов текущих счетов главным образом путём прямого зарубежного инвестирования, экономистам пришлось бы искать в истории, вспоминая опыт США 19 века. Финансовые потоки сопровождались невиданной ранее финансовой интеграцией, в результате которой западные банки сейчас распоряжаются контрольными пакетами акций большинства банков Восточной Европы. 
С другой стороны, эта модель сделала восточноевропейские страны уязвимыми перед прихотями мировых финансовых рынков. За последние полтора года, они сопротивлялись этому давлению с примечательной стойкостью; однако сейчас, испытывая эффект глобального кризиса в полную силу, они ищут помощи у Международного Валютного Фонда. 
Главная ответственность за подобную уязвимость перед воздействием нынешнего кризиса лежит на массивном воздейст��ии движений иностранных валют. Участники всех сфер экономики, начиная домашними хозяйствами и заканчивая фирмами, делали ставки на то, что стоимость местных валют будет расти. 
Именно на управляющих и руководителях западных банков также лежала ответственность за то, чтобы эти излишки не получали поощрения, в соответствии с принципами «самоуправления». Проникновение иностранных банков также лишило страны Центральной и Восточной Европы инструментов денежной политики, практически не оставив им возможности контролировать слишком быстрый рост кредита. 
Добавьте к этому влияние текущих вспомогательных пакетов банков Западной Европы на банковские системы Восточной Европы. С одной стороны, эти программы поддерживают стабильность, путём оказания помощи родительским банкам, действующим в данном регионе. 
Правительства стран Восточной Европы не в состоянии представить убедительные доказательства соответствия обширным требованиям вкладового обеспечения своих западных соседей, и щедрая рекапитализация привела к снижению относительной стоимости фондирования для западных банков, ущё больше ослабив конкурентоспособность местных учреждений. И, наконец, многие правительства ограничивают – в явной или скрытой форме – способность родительских банков пользоваться государственными фондами для поддержки своих дочерних банков в Восточной Европе, многим из которых отведена критическая роль в поддержании стабильности местных финансовых систем. 
Относительно высокие показатели инфляции были основным доводом для того, чтобы перспектива членства в Евросоюзе представлялась большинству стран всё менее достижимой. Это также служит причиной тому, что перспектива вступления в евросоюз оказывала подавляющий эффект на попытки проведения внутренних реформ. 
Вместо того, чтобы ухватиться за беспрецедентное преимущество над кандидатами в Евросоюз, чтобы подтолкнуть их к Маастрихтскому стандарту, Евро-лидеры размышляют над принятием нового и бесконечно туманного критерия, основанного на качестве банковских систем. В конце концов, чьи это банки? 

Лунатизм на Балканах 
САРАЕВО – Почти ровно 13 лет назад американское правительство положило конец Боснийской войне, длившейся три с половиной года, посредством Дайтонского мирного соглашения. Сегодня эта страна снова находится под реальной угрозой катастрофы. 
Премьер сербской Боснии Милорад Додик, некогда любимец международной публики, (и особенно США) из-за своего противостояния националистской Сербской Демократической партии, принял программу этой партии, избавив её от геноцидальных скверн. Его долгосрочная политика кажется ясной: поставить свою страну, Сербскую Республику, в такое положеие, которое при возможности позволит ей выйти из федеративного союза. 
К тому же его противник, высший член президиума Босни и Герцоговины Харис Силайджич, подчеркнул необходимость отмены независимости двух составляющих единиц Боснии и создания нефедеративного целостного государства. Додик заявляет о своей приверженности Дайтонскому соглашению, Силайджич изъявляет желание его пересмотреть, но оба они нарушают его основной принцип: существование федеральной системы в рамках единого государства. 
Разрушительная динамика ускоряется, и боснийский и хорватский национализм находятся на подъёме. Националистские партии получили дополнительный стимул и на недавних местных выборах. 
Эта не��стойчивая ситуация является результатом отвлечённости международного сообщества. В то время как правительство Буша по большому счёту отвернулось от Боснии, вовлечённость ЕС углубилась; членство в ЕС являлось решающим рычагом для проведения реформ в Боснии с тех пор, как в 2003 году оно стало одной из политических целей. 
Ослабление влияния OHR совпало с выводом ВС США и опустошением сил ЕС, на сегодняшний момент практически не обладающих оперативной способностью. Несмотря на сигналы опасности, Франция и Испания, похоже, хотят и вовсе прекратить деятельность Eufor, перекрыв им кислород ещё до начала следующего года, в целях иллюстрации чисто технического момента – что миссии ЕС имеют свой конец. 
Европейский Союз, зациклившийся на так и не получившей четкого определения задаче «перехода» от Бюро Высокого представителя к миссии, централизованной Европейским Союзом, кажется, полны решимости израсходовать арсенал своих средств, прежде чем станет известно, какие именно орудия потребуются для преобразований в Боснии. Так, например, ЕС не сумел поддержать своего «представителя», способного словацкого дипломата Мирослава Лайчака, в критический момент, нанеся его авторитету непоправимый ущерб. 
Попытки России закрыть Бюро Высокого представителя, независимо от того, выполнило ли оно свою функцию или нет, должны быть пресечены. Бюро должно оставаться открытым – или должна быть создана подобная ему сильная организация – до тех пор, пока не выполнены условия для перехода к более обычному присутствию представительства ЕС. 
Хавиер Солана, министр иностранных дел ЕС, должен организовать независимый кабинет в целях разработки новой политики трансатлантических отношений на основе полной вовлеченности США и чёткой обусловленности со стороны ЕС, которые могут привести к расширению и углублению международной заинтересованности в Боснии. Провал Дайтонского соглашения может стать нежелательной и ненужной дополнительной проблемой для следующего американского президента. 
Внимание иностранной политики ЕС недавно сосредоточилось на Косово, однако Босния всегда представляла собой более крупную и опасную проблему. 
Наступило время снова обратить внимание на Боснию, если мы хотим предотвратить скорую катастрофу. На & сегодняшний день всему миру известно, чем это может обернуться. 



Проблемы в раю стран с формирующейся рыночной экономикой 
Благодаря огромной численности населения и быстрому экономическому росту эти страны, как утверждается, вскоре станут одними из крупнейших экономик в мире, а в случае Китая – самой крупной экономикой в мире уже к 2020 году. Но в странах БРИКС, как и во многих других странах с формирующейся рыночной экономикой, в последнее время наблюдается резкий экономический спад. 
Экономика России в этом году сможет вырасти максимум на 2%; потенциальный рост также примерно равен 3%, несмотря на то что нефть сейчас стоит около 100 долларов за баррель. В Индии в последние несколько лет наблюдался быстрый рост ВВП (11,2% в 2010 году и 7,7% в 2011 году), однако в 2012 году он замедлился до 4%. 
Многие другие ранее быстро развивавшиеся страны с формирующейся рыночной экономикой (например, Турция, Аргентина, Польша, Венгрия и многие страны Центральной и Восточной Европы) переживают аналогичный спад. Так что же за недуг поразил страны БРИКС и другие формирующиеся рынки? 
Во-первых, в 2010-2011 годах в большинстве стран с формирующейся рыночной экономикой наблюдался «перегрев» экономики: темпы экономического роста превышали потенциальный уровень, росла инфляция, и перевыполнялись поставленные цели. Поэтому в 2011 году многие из них ужесточили денежно-кредитную политику, что имело последствия для экономического роста в 2012 году, сохранившиеся и в текущем году. 
Во-вторых, идея о том, что экономика стран с формирующимся рынком может полностью отделиться от экономики развитых стран, была надуманной: экономический спад в еврозоне, близкая к экономическому спаду ситуация в Великобритании и Японии в 2011-2012 годах и медленный экономический рост в США всегда могли отрицательно сказаться на производительности формирующихся рынков – через торговлю, финансовые связи и уверенность инвесторов. Например, сохраняющийся спад экономической активности в еврозоне сказался на экономике Турции и стран с формирующейся рыночной экономикой Центральной и Восточной Европы из-за тесной связи торговли этих регионов. 
В-третьих, большинство стран БРИКС и некоторые другие страны с формирующейся рыночной экономикой перешли к варианту государственного капитализма. 
Такой подход мог быть эффективным на более ранних стадиях развития и когда мировой финансовый кризис привел к сокращению частных расходов, но теперь он искажает экономическую деятельность и угнетает потенциальный экономический рост. 
В-четвертых, супер-цикл сырьевых товаров, который помогал Бразилии, России, ЮАР и многим другим формирующимся рынкам, экспортирующим сырьевые товары, возможно, завершен. Поддерживать экономический бум будет трудно, учитывая замедление экономического роста в Китае, увеличение инвестиций в энергосберегающие технологии, меньший акцент во всем мире на модели экономического роста, основанные на капитале или ресурсах, и задержку роста предложения, вызванную высокими ценами. 
С тех пор основной удар приходится на валюты стран с формирующейся рыночной экономикой и на их ценные бумаги с фиксированным доходом (государственные и корпоративные облигации). Эра дешевых или беспроцентных денег, приведшая к возведению стены ликвидности в погоне за высокими прибылями и ценными активами (акции, облигации, валюты и сырьевые товары) в странах с формирующейся рыночной экономикой подходит к концу. 
Наконец, в то время как во многих странах с формирующейся рыночной экономикой, как правило, наблюдается наличие излишка текущих счетов, во все большем числе из них, в том числе в Турции, ЮАР, Бразилии и Индии, наблюдается дефицит. И этот дефицит в настоящее время финансируется рискованными способами: больше долгов, чем капитала, больше краткосрочных долгов, чем долгосрочных, больше долгов в иностранной валюте, чем в национальной, и больше финансирования за счет непостоянных трансграничных межбанковских потоков. 
Необходимость финансировать дефицит внешнеторгового баланса и избегать чрезмерного обесценивания национальной валюты (и еще более высокой инфляции) приводит к повышению ставок рефинансирования или к удержанию их на высоком уровне. Но ужесточение денежно-кредитной политики замедлит и без того медленный экономический рост. 
Данные факторы объясняют резкое замедление экономического роста в большинстве стран БРИКС и во многих других странах с формирующейся рыночной экономикой. Некоторые из этих факторов являются циклическими, но некоторые – государственный капитализм, риск жесткой посадки Китая, конец товарного супер-цикла – являются, скорее, структурными. 
Конечно, в некоторых эффективных странах с формирующейся рыночной экономикой будет по-прежнему наблюдаться быстрый экономический рост и повышенная эффективность активов. Но многие страны БРИКС, а также некоторые другие развивающиеся страны могут врезаться в толстую стену, в результате чего их экономический рост и финансовые рынки понесут серьезные потери. 

Ползущий протекционизм 
ВАШИНГТОН – Перспективы роста мировой торговли в 2016 и 2017 годах были снова понижены. Всемирная торговая организация (ВТО) в настоящее время ожидает в этом году самых медленных темпов роста мировой торговли со времен глобального экономического спада 2008 года. 
В конце концов, рост торговли, как правило, опережает рост ВВП; в годы, предшествовавшие мировому финансовому кризису 2008 года, средний показатель роста торговли был вдвое больше, чем у производства. Однако отношение роста торговли к росту ВВП снижалось с 2012 года, и эта тенденция в итоге привела к результатам этого года: впервые за последние 15 лет рост ВВП опередил рост торговли. 
Этот разворот частично вызван структурными факторами, в том числе плато в расширении глобальных производственно-сбытовых цепочек и поворотным моментом в процессе структурной трансформации в Китае и других передовых рубежах роста. Растущая доля сферы услуг в ВВП стран, вероятно, предполагает дальнейшее понижающее давление на торговые потоки, учитывая меньшую взаимосвязь услуг с торговлей в сравнении с производством промышленных товаров. 
Например, экономические трудности, которые после 2008 года встали на пути многих стран еврозоны, традиционно составлявших значительную долю мировой торговли, отрицательно подействовали на показатели потребления, трудоустройства и многое другое. Слабое восстановление инвестиций в основной капитал в странах с развитой экономикой также подорвало торговлю, поскольку товары инвестиционного спроса предполагают бóльшие объемы трансграничного обмена, чем товары массового спроса. 
Однако наиболее рискованным фактором, пожалуй, является растущая политическая реакция против свободной торговли, которая находит свое отражение в о��сутствии прогресса в последних раундах переговоров по либерализации торговли и в применении протекционистских нетарифных торговых барьеров. И хотя такой ползучий протекционизм пока не оказал значительного количественного влияния на торговлю, его появление стало основным источником беспокойства на фоне роста антиглобалистских настроений в странах с развитой экономикой. 
Сегодняшняя порка для экономики является примером того, что происходит, когда экономические проблемы – включая стагнацию медианных доходов, а также высокий уровень безработицы в некоторых странах – превращаются в политические. Расценивая экономическую неудовлетворенность в качестве возможности заручиться поддержкой избирателей, некоторые хитрые политики, особенно в странах с развитой экономикой, указывали на туманные, создающие угрозу силы «глобализации». 
Наиболее ярким примером является нынешняя президентская кампания в Соединенных Штатах, в которой акцент на торговле достиг небывалых высот за всю новейшую историю страны. В сложной политической обстановке и Хилари Клинтон, и Дональд Трамп предлагают торговую политику, которая отходит от давней традиции американской либерализации – с потенциально тяжелыми экономическими последствиями. 
Она также выступает против придания «статуса страны с рыночной экономикой» Китаю, поскольку это затруднит внесение на рассмотрение направленных против него антидемпинговых вопросов. И она выступает за введение компенсационных пошлин на товары из стран, которые расцениваются в качестве манипуляторов обменного курса. 
Однако он также особенно пренебрежительно относится к Мексике и Китаю, поскольку призывал к введению карательных тарифов со стороны США для этих стран. Более того, он обещает пересмотреть и, возможно, даже отменить существующие торговые соглашения, намекая на возможность выхода Соединенных Штатов из ВТО. 
Однако этот ущерб вряд ли можно сравнить с тем, который был бы вызван реализацией предложений Трампа. В конце концов, протекционистские меры США почти наверняка вызовут ответные действия со стороны их партнеров, возможно даже приведут к началу торговых войн, что усугубило бы экономические страдания для всех. 
Особенно беспокоящим фактором, как показано в данном докладе, является то, что президент США имеет существенную свободу действия в принятии сдерживающих торговлю мер, без эффективных проверок со стороны Конгресса или судов. 
Однако демонизация торговли не является выходом. Напротив, как показывает опыт 1930-х годов, самый простой способ сорвать и так ослабленное восстановление экономики ‑ это развязывание протекционистской торговой войны. 



Миссия: Спасти окружающую среду 
Вы находитесь в правительственном офисе в Вашингтоне, округ Колумбия, наблюдая за чиновником в униформе, говорящем человеку в деловом костюме, “Ваша миссия состоит в том, чтобы уничтожить врага, который убил больше людей, чем обе мировые войны вместе взятые. У вас будет ничтожный бюджет, небольшая команда, а в случае провала, Секретарь будет отрицать любую причастность к вашим действиям.” 
Если и не слово в слово, то это действительно произошло. Чиновником был помощник Начальника медицинской службы генерал Джеймс Ватт; человеком с миссией был ученый Центра инфекционных заболеваний (CDC) Дональд Хендерсон; а врагом была оспа. 
Тем не менее, как в сериале, Хендерсон и его команда Всемирной Организации Здравоохранения, бросили вызов ожиданиям. За десять с небольшим лет, оспа стала первым – и, до сих пор, единственным – инфекционным заболеванием человека, полностью ликвидированным. 
Ключ к этому колоссальному медицинскому достижению не был каким-либо существенным прорывом в области здравоохранения, как того следовало ожидать (вакцина против оспы существовала примерно с восемнадцатого века). Была дипломатия, гибкость и сотрудничество. 
С самого начала, ВОЗ не хватало веры в кампанию по вакцинации. Многие, включая генерального директора ВОЗ, считали, что, чтобы остановить оспу, необходимо привить все 1,1 миллиардов человек в 31 пострадавшей стране, включая отдаленные деревни, а это – логистический кошмар. 
Именно поэтому делегаты ВОЗ, после обсуждений в течении нескольких дней, с небольшим перевесом, договорились предоставить ничтожных $2,4 млн в год на усилия – слишком мало, чтобы покрыть расходы на любую не подаренную вакцину, не говоря уже о фонде необходимом на материально-техническую поддержку. Многие доноры разделяли этот пессимизм, полагая, что их деньги было бы лучше потратить, скажем, на систему здравоохранения. 
(Хендерсон пытался отказаться от роли, но в этом эпизоде не было никакого “если вы решите его принять”.) Тем не менее, Хендерсон сумел повернуть плохой расклад в выигрышный, с ключевой перспективой. 
Поэтому он встретился с заместителем министра здравоохранения СССР, Дмитрием Венедиктовым, с которым он смог наладить контакт, что позволило обеим сторонам совместно работать над стратегией и материально-техническим обеспечением, в дополнение к вакцинам предоставляемым Союзом (США согласились предоставить 50 миллионов доз ежегодно). Два наиболее маловероятных союзника, в конечном итоге, вели совместную борьбу. 
Дипломатическая сноровка Хендерсона сопровождалась пристальным наблюдением за талантом и лидерством. Он настаивал на том, чтобы все его сотрудники проводили, по крайней мере, треть своего времени на местах, работая с местными чиновниками и посещая деревни, с тем, чтобы они могли своими глазами увидеть проблемы массовой вакцинации. 
Среди этих кадров был Уильям Фёге, миссионер Лютеранин, доктор, работающий в качестве консультанта для CDC в Нигерии. Однажды в декабре 1966 года, Фёге получил сообщение о случае натуральной оспы в другой деревне и сразу же отправился туда, чтобы провести вакцинацию семьи жертвы и других жителей деревни. 
Однако Фёге был обеспокоен тем, что вспышка эпидемии может получить более широкое распространение, а у него не было достаточного количества доз для вакцинации каждого в этом регионе. Он принял другую тактику: послал гонцов во все деревни в пределах 30 миль, чтобы проверить, если есть еще случаи заболевания, а затем провел вакцинацию населения только в четырех местах, где были зафиксированы конкретные случаи. 
Стратегия Фёге получила распространение на востоке Нигерии, а затем была введена в других частях Западной Африки, и в конечном итоге, была применена в наиболее сложной среде из всех: в Индии, с ее населением в пол миллиарда человек. Потребовалось 130 000 подготовленных медицинских работников, 20 изнурительных месяцев, но они ликвидировали проблему оспы, которая мучила Индию на протяжении тысячелетий. 
Пятьдесят лет спустя, после запуска этой смелой миссии, огромное достижение, ставшее ее результатом, исчезает из памяти. Но те уроки, что оно несет для стимулирования капризного международного сообщества в решении общей задачи, не могут быть важнее, особенно в то время, когда насущные проблемы, такие как ухудшение состояния окружающей среды, требуют глобальных решений. 
Мы не “должны жить в мире чумы, разрушительных правительств, конфликтов и неконтролируемых рисков для здоровья”. Напротив, “скоординированные действия группы людей, преданных своему делу” могут “обеспечить лучшее будущее.” 
Человечество не может жить в мире загрязненного воздуха и воды, пустых морей, исчезающей дикой природы и эродированной земли. Экологические вызовы, с которыми мы сейчас сталкиваемся, являются вопросами здоровья и благосостояния людей, в равной степени, как и оспа. 

Умные цели развития 
АБУДЖА (НИГЕРИЯ) – В ближайшие 15 лет международное сообщество потратит на проекты развития $2,5 трлн, а из национальных бюджетов на эти же цели будет израсходовано еще больше бесчисленных триллионов. В сентябре представители 193 государств встретятся в ООН в Нью-Йорке, чтобы договориться о перечне глобальных целей, на реализацию которых будут направлены эти ресурсы. 
Поскольку политикам свойственно обещать всё что угодно, ООН придется сейчас рассматривать огромный, невыполнимый список из 169 целей. Предложенные цели варьируются от амбициозных («покончить с эпидемиями СПИДа, туберкулеза и малярии») и периферийных («содействовать устойчивому туризму») до невыполнимых («к 2030 году достичь полной и производительной занятости, а также достойной работы для всех женщин и мужчин, включая молодежь и инвалидов»). 
Но обещание всего и всем ведет в никуда. По правде говоря, иметь 169 приоритетов значит не иметь вообще ни одного. 
Затем команда уважаемых экономистов, включая нескольких Нобелевских лауреатов, опр��делила наиболее приоритетные цели в соответствии с их рентабельностью. 
Некоторые проекты способны принести огромные экономические, социальные и экологические выгоды в пересчете на каждый потраченный доллар. Многие создают блага на сумму чуть больше доллара на каждый израсходованный доллар. 
Если бы мир потратил деньги равномерно на все 169 целей ООН, то каждый израсходованный доллар помог бы создать социальные блага на сумму $7. Это хороший результат, но мы можем его существенно улучшить. 
Группа известных экономистов составила намного более короткий список из всего лишь 19 целей, которые способны принести миру больше всего благ. Каждый доллар, потраченный на эти цели, поможет создать социальные блага на сумму $32, что в четыре с лишним раза эффективней, чем ожидаемый результат финансирования всех 169 целей. 
В шорт-лист вошли цели различного характера, но всех их объединяет большой объем благ, которые они способны дать людям, планете и всеобщему благосостоянию. 
Туберкулез является «скрытой» болезнью, но это более серьезная проблема, чем знаменитая Эбола. Более двух миллиардов человек являются носителями бактерий туберкулеза, из них у 10% инфекция может в любой момент перерасти в болезнь, которая ежегодно убивает около 1,5 млн человек (для сравнения, во время недавней вспышки Эболы погибли 20 тысяч человек). 
Впрочем, его лечение стоит недорого и, в большинстве случаев, оно высокоэффективно. Потратив один доллар на диагностику и лечение туберкулеза, можно получить $43, так как люди смогут жить намного дольше и продуктивней. 
Дети, которые хорошо питаются, больше времени проводят в школе, больше учатся и становятся более продуктивными членами общества. Согласно проведенным подсчетам, обеспечив улучшенное питания для 68 млн детей ежегодно, можно на каждый потраченный доллар получить $45 в виде долгосрочных социальных благ. 
Сокращение субсидий на ископаемые виды топлива, которые сейчас достигают почти $550 млрд ежегодно, уменьшит загрязнение окружающей среды и выбросы CO2, а также высвободит ресурсы для инвестиций в здоровье, образование и инфраструктуру. В целом, каждый доллар, не потраченный на субсидирование ископаемых видов топлива, принесет планете выгод на сумму более $15. 
Удивительно, но очень эффективной целью является защита коралловых рифов. Они сохраняют биоразнообразие; здоровые рифы способствуют размножению рыб и привлекают больше туристов. 
Наверное, важнейшей, сквозной проблемой является проблема бедности, которая касается миллиардов людей и которая является причиной большинства других проблем развития. Если вы бедны, выше вероятность, что ваши дети будут страдать от недостаточного питания и станут жертвой туберкулеза. 
Как мы уже неоднократно видели (в Китае, Южной Корее, Чили, Индии, других странах), снижение торговых барьеров способствует росту доходов и сокращению бедности. Экономические модели показывают, что успехи в снижении торговых барьеров, например, утверждение предполагаемых решений текущего раунда многосторонних торговых переговоров (Доха-раунд) способны увеличить мировой ВВП на $11 трлн к 2030 году. 
Но 19 целей, выбранных «Копенгагенским консенсусом», помогут правительствам мира сосредоточиться на ключевых приоритетах. Достижение данных целей принесет в четыре с лишним раза больше благ на каждый потраченный доллар, чем трата на все 169. 
Для получения дополнительной информации о проекте и 19 целях посетите сайт www.post2015consensus.com 

Умные налоги 
Правительства стран Европейского Союза и во всем мире сталкиваются с возникающей парадоксальной ситуацией наподобие «ловушки 22»: жерновами государственного долга у них на шее, требующими от них сокращения дефицита путем сокращения расходов и повышения налогов. Но это препятствует потребительским расходам, необходимым для повышения экономической активности и придания толчка к росту. 
Когда правительства думают над решением трудной задачи повышения налогов, они обычно думают о подоходном налоге, налогах на бизнес и налогах на добавленную стоимость (НДС). Однако есть и другие налоги, которые могут привлечь значительную сумму доходов с гораздо менее негативным воздействием на экономику. 
Такие налоги играют важную роль в сокращении выбросов парниковых газов, которые вызывают изменение климата. Но последние исследования показывают, что они также могут сыграть важную роль в повышении государственных доходов при минимальных издержках для экономического роста. 
Евро за евро, доллар за доллар, иена за иену: налоги на энергию и углерод оказывают меньшее негативное воздействие на экономику страны, рабочие места и потребление, чем налоги на прибыль и НДС. Например, увеличение прямых налогов, таких как налог на прибыль, может снизить потребление в два раза сильнее, чем налоги на энергию и углерод, которые принесут ту же сумму доходов. 
Поддержание потребления на таком высоком уровне, насколько это возможно, имеет важное значение для оживления экономической активности, т.е. освобождение денег для потребителей, с целью последующей их траты, не менее важно. Налоги на энергию и углерод могут повысить доходы, оставляя экономику в сильном состоянии для поддержания восстановления. 
Налоговые ставки на различные виды топлива в странах ЕС различаются более чем на 50 %, создавая серьезные искажения в едином рынке. Создание единых условий в области энергетического налогообложения в ЕС гармонизирует экономические стимулы, устранит бензотуризм водителей, пересекающих границы ради более дешевого топлива, и улучшит деловой климат во всех странах Европы. 
Но, по сравнению с другими формами налогообложения, налогообложение энергопотребления идет на благо потребителей в целом. Выгоды от предотвращения негативного воздействия обычных налогов работают во всей экономике, в частности, поскольку наименее обеспеченные слои населения поддерживают более высокий уровень располагаемого дохода домашних хозяйств. 
Но в Европе есть еще один вариант повышения доходов: схема торговли разрешениями на выбросы парниковых газов Европейского Союза (ETS). С точки зрения влияния на ВВП и рабочие места издержки увеличения доходов из этого источника были бы на треть меньше, чем от повышения на ту же сумму налогов на прибыль и НДС. 
Но, во-первых, должны быть решены вопросы падения цен на квоты на выбросы углерода. Массированное перераспределение избыточных квот на эмиссию углерода за пределы ETS в другие торговые системы будет иметь жизненно важное значение. 
Министрам финансов повсеместно необходимо применять более творческий подход в отношении вариантов фискальной политики. Налоги на энергию и выбросы углерода могут привести к снижению экономической боли и дать больше прибыли по сравнению с обычными налогами. 

Разумные размышления об изменении климата 
Понятно, что политики и комментаторы пессимистичны по поводу шансов международного договора о снижении выбросов углекислого газа, который должен появиться в декабре этого года на саммите Организации Объединенных Наций в Мексике. Ничего не было решено с тех пор, как закончились переговоры по изменению климата в Копенгагене. 
Это не потому, что я когда-либо утверждал, что основа науки о глобальном потеплении неверна. Скорее это отражает злость и разочарование по поводу моего настойчивого желания обратить внимание на то, что интенсивное снижение выбросов углекислого газа не имеет смысла. 
В то же время, мы собрали еще одну, не уступающую по звездному составу, группу экономистов, включая трех нобелевских лауреатов, чтобы изучить исследования и распределить предложения в порядке их целесообразности. Издательство Cambridge University Press опубликует эти исследования и полученные данные в этом месяце под названием Smart Solutions to Climate Change (Разумное решение вопросов по изменению климата). 
Эта книга включает главу выдающегося экономиста Ричарда Тола, который был ведущим, главным автором для Межправительственной группы экспертов ООН по изменению климата. В своей главе Тол показывает, почему столь важные обещания решительных, немедленных сокращений выбросов углекислого газа являются неправильной стратегией. 
Тол обнаружил, что сдерживание увеличения температуры в пределах 2 градусов Цельсия, что обещали сделать промышленно-развитые страны, потребовало бы снижения выбросов к середине столетия в объеме примерно 80%. Основанные на обычных подсчетах, эти результаты помогли бы избежать общего урона из-за изменения окружающей среды на 1,1 триллиона долларов. 
Этот подсчет предполагает, что более 100 лет политики повсюду в мире будут соответственно вводить самые действенные, эффективные законы, которые только можно представить, чтобы снизить выбросы углекислого газа. Примите это надуманное предположение, и стоимость может подскочить в 10 или даже 100 раз. 
Короче говоря, такое резкое снижение выбросов углекислого газа, скорее всего, принесет больше вреда нашему благосостоянию (особенно тем, кто живет в развивающихся странах), чем изменение климата. 
Несмотря на все оптимистические разговоры по поводу ветряной, солнечной, геотермальной и других возобновляемых (без выброса углекислого газа) источников энергии, ни одна из альтернатив сегодня не подойдет, чтобы хотя бы отдаленно выдержать то энергетическое бремя, которое выдерживает ископаемое топливо. Именно поэтому я давно убеждаю стратегов значительно увеличить количество денег, инвестируемых в исследование и развитие альтернативных источников энергии. 
В книге «Разумное решение вопросов по изменению климата» Крис Грин из Макгилского университета и Изабель Галиана смотрят на современные темпы и делают заключение, что к 2050 году альтернативные источники будут производить менее половины энергии, необходимой, чтобы суметь стабилизировать объем выбросов углекислого газа. К 2100 году эта цифра будет еще меньше. 
Галиана и Грин приходят к заключению, что предоставление только 0,2% мирового ВВП – грубо 100 миллиардов долларов – на исследования по “зеленой энергии” привело бы к революционным изменениям, необходимым для поддержания будущего без выбросов углекислого газа. Это было бы не просто более дешевое решение проблемы, чем попытка снизить выбросы углекислого газа, это уменьшило бы глобальное потепление еще быстрее. 
Даже с огромными усилиями в научно-исследовательской области, “зеленая энергия” не станет доступной за одну ночь. Чтобы убедиться, что у нас достаточно времени, чтобы произвести нужные научно-исследовательские работы, мы должны расширить наши участие в исследованиях по созданию технологий, направленных на сохранение климата. 
Публикация книги «Разумное решение вопросов по изменению климата» вызвала большой интерес, включая некоторый интерес со стороны активистов, которые полагают, что моя полная энтузиазма поддержка представляет собой большой сдвиг в моем мышлении. На самом деле, я выступал за расходы на проведение научно-исследовательских работ много лет. 

Улыбки на рейнских берегах 
23 февраля, на следующий день после обращения к союзникам Америки в Брюсселе, президент Джордж Буш встретится с канцлером Германии Герхардом Шредером в старом городе Майнце на Рейне. После раздора по поводу иракской авантюры Буша две страны – игравшие столь важную роль в трансатлантических взаимоотношениях в прошлом – вновь разговаривают друг с другом. 
Если Буш и Шредер сейчас показывают миру, как хорошо они ладят друг с другом, то это не потому, что они решили начать все с начала, а потому, что это соответствует их тактическим интересам. Если бы в ноябре прошлого года американский народ отдал предпочтение не Джорджу Бушу, а Джону Керри, воссоединение воспринималось бы обеими сторонами как новое начало, звучащее в унисон с личными дружескими отношениями. 
Поэтому встреча в Майнце будет одним из тех дипломатических протокольных мероприятий, на которых обходятся острые углы двусторонних отношений. Буш и Шредер не придут на ней к общему мнению, потому что по большинству ключевых вопросов их взгляды противоположны. 
Германия, вместе с Францией и Великобританией, решила добиться от Ирана прекращения работ по обогащению урана путем стимулов и переговоров. Хотя США сейчас открыто приветствовали европейскую инициативу. они по-прежнему относятся к ней откровенно скептически и не желают присоединиться, ослабляя тем самым шансы на успех. 
Но в Европе никто не поддерживает военных действий и мало кто выступает за санкции. Если переговорам суждено провалиться, то трещина в отношениях между Европой и Америкой вновь станет вызывающе широкой. 
Не менее остры противоречия в другом споре между союзниками – по поводу того, отменять ли Евросоюзу эмбарго на экспорт вооружений в Китай, введенное после кровавых событий на площади Тяньаньмэнь 15 лет назад. Шредер подталкивает ЕС к отмене эмбарго, и сейчас этот шаг кажется неизбежным. 
Но для США он воспринимается, и не без оснований, как поощрение Китая в его конфликте с Тайванем. Он будет истолкован как удар в спину усилиям США по поддержанию стабильности в регионе. 
Не будет особого прогресса и в важном для Берлина вопросе, а именно – заявке Германии на вступление в Совет безопасности ООН в качестве постоянного члена. Перспективы в этом вопросе и так достаточно неясны, так что Бушу, может быть, и не придется налагать на него вето. 
Но встреча в Майнце не приблизит две стороны к выработке общей позиции ни по одному из этих вопросов и даже к пониманию точки зрения другой стороны. Вместо этого они сосредоточатся на том, что сейчас бесспорно: на одобрении прогресса, – пусть пока и неустойчивого, – наметившегося в последнее время в израильско-палестинских отношениях, поддержании стабильности в Ираке и Афганистане после выборов и восхвалении трансатлантического партнерства. 
Составители итогового коммюнике, без сомнения, уже заняты перечислением всех вопросов, по которым оба правительства полностью согласны друг с другом. Буш и Шредер возместят в Майне нехватку содержания дружескими шуточками и приятельским добродушием на глазах у прессы. 
Но это всего лишь временная маскировка разногласий, а не их разрешение. Что еще хуже, нет ни малейшего признака, что кто-то из двоих желает откровенно высказаться, чтобы дать понять другой стороне, чего он будет ожидать, когда на горизонте замаячит очередной кризис. 
Возвращение к любезности не означает, таким образом, возврата к взаимному доверию. В конце концов, прочность союза проверяется не в демонстративном согласии, а в искоренении несогласия в духе сотрудничества. 
Если больше не произойдет ничего, то лидеры стран, играющих ведущую роль в трансатлантическом партнерстве, окажутся не лучше подготовлены к следующему кризису, чем к предыдущему. Как недавно заметила Лесли Гелб, экс-президент Совета по международным отношениям в Нью-Йорке, в Европе и США утратили привычку к серьезному сотрудничеству. 
Возможно, лишь чудо: реальный прогресс в израильско-палестинском конфликте, о вкладе в который могли бы затем заявить Европа и США. Общий успех мог бы заставить обе стороны понять, что у них по-прежнему есть общее дело. 
Но в Майнце этому чуду материализоваться не суждено. 

Слежка и американская свобода 
Но более важным вопросом, еще до того как Россия предоставила ему временное убежище, оставался статус американских гражданских свобод. Действительно ли США виновны в лицемерии, как утверждают Россия, Китай и другие страны? 
Чтобы ответить на этот вопрос, необходимо разделить две отдельные проблемы, которые смешались в публичных дебатах: электронный шпионаж против иностранных лиц и внутреннее наблюдение правительства за собственными гражданами. 
До разглашения Сноудена кибершпионаж стал одним из основных пунктов разногласий в американско-китайских отношениях. Это обсуждалось в июне на неформальном саммите между президентами Бараком Обамой и Си Цзиньпином, и правительства двух стран договорились о создании специальной рабочей группы по этому вопросу. 
США обвиняют Китай в использовании кибершпионажа для кражи интеллектуальной собственности в беспрецедентных масштабах. Среди других открытых источников можно выделить исследование, проведенное фирмой по обеспечению кибербезопасности Mandiant, которая отследила большое число таких атак из объекта Народно-освободительной армии в Шанхае. 
Если бы воображаемые марсиане наблюдали за потоком электронов между Восточной Азией и Северной Америкой, они бы, вероятно, увидели четкое двухстороннее движение. Но если бы они заглянули в пакеты данных, они бы увидели абсолютно разное содержимое. 
В то же время правительства обеих стран постоянно взламывают компьютеры друг друга, чтобы получить традиционную политическую и военную секретную информацию. Шпионаж не является нарушением международного закона (хотя он часто нарушает различные внутренние законы), но США утверждают, что кража интеллектуальной собственности противоречит и духу, и букве международных торговых соглашений. 
Некоторые союзники Америки, которые теперь изображают возмущение из-за раскрытия шпионажа США, как известно, занимались тем же самым в США. По заявлениям США, когда они проверяют электронную почту других стран, они ищут террористические связи и всегда делятся результатами со своими союзниками. 
В этом смысле, наблюдение в целях безопасности выгодно и США, и другим странам. В конце концов, часть заговора, который завершился террористическими атаками 11 сентября 2001 года, была разработана египтянином, живущим в Гамбурге. 
Как выяснилось из информации Сноудена, США отслеживали коммуникации представителей Европейского Союза во время их подготовки к торговым переговорам. Это уже было не в общих интересах; это было плохим решением, одним из тех, от которых Обаме стоит отказаться. 
С точки зрения тактики, России, Китаю и другим странам было бы полезно смешать проблемы шпионажа с гражданскими свободами и обвинить США в лицемерии. Но эти обвинения покажутся странными, если будут исходить от государств со слабым верховенством закона и жесткой интернет-цензурой. 
Наиболее горячо обсуждается программа, в которой АНБ отмечает расположение точек исходящего и входящего телефонного трафика граждан США и хранит их для возможного последующего анализа (предположительно, по решению суда). Это приложение, обладающее технологическим потенциалом хранить так называемые «большие данные», ставит ряд новых вопросов о вторжении в личную жизнь граждан. 
Защитники программы отмечают, что она совместима с действующим законом и американской конституциональной философией сдержек и противовесов, потому что и законодательная, и судебная ветви ее одобрили. Противники утверждают, что суд, созданный в 1978 году в рамках Закона о внешней разведке (FISA), был разработан для эпохи, предшествующей появлению больших данных, и что в современной практике расширяются нормы Патриотического акта, принятого после атак 11 сентября. 
Оппозиция состояла из коалиции консервативных республиканцев движения «Чаепитие» и либеральных демократов. Этот вопрос будет неизбежно возникать снова и снова вместе с многочисленными законопроектами, предлагающими пересмотреть суд FISA. 
Вместо демонстрации лицемерия и допущения разрушения гражданских свобод, разглашения Сноудена спровоцировали дискуссию, которая предполагает, что США следует своим демократическим принципам в своей традиционной нечистой манере. Америка столкнулась с компромиссом между безопасностью и свободой, но связь оказалась гораздо более сложной, чем могло показаться с первого взгляда. 
Даже такой великий защитник свободы, как Авраам Линкольн, приостановил действие хабеас корпус (предписание о представлении арестованного в суд для рассмотрения законности ареста) в экстремальных условиях гражданской войны в США. И такие решения не могут быть восприняты как ошибочные или несправедливые позже – достаточно вспомнить проводимое Франклином Рузвельтом интернирование японско-американских граждан в начале второй мировой войны. 
За десять лет после 11 сентября 2001 года маятник общественных настроений качнулся слишком далеко в сторону безопасности, но он вернулся обратно ввиду отсутствия новых крупных терактов. Как показал недавний опрос ABC News-Washington Post, 39% американцев сегодня говорят, что защита частной жизни важнее, чем расследование террористических угроз, по сравнению лишь с 18% в 2002 году. 
По иронии судьбы, программы, которые рассекретил Сноуден, видимо, помогли предотвратить новые крупные террористические атаки, такие как взрывы в нью-йоркском метро. Если это так, они, возможно, предотвратили применение еще более суровых антитеррористических мер – таким образом, делая возможными нынешние дискуссии. 

Новые возможности возрождения для социал- демократии 
СТАМБУЛ – В настоящее время, с мировой экономикой, претерпевающей фундаментальные преобразования, рабочие со всего мира попадают под существенное давление. В частности, в развитых странах, социальные политики должны приспособиться, чтобы обеспечить поддержку, в которой нуждаются группы с низкими доходами, в то же время поощряя рост и продвижение благополучия. 
В большей части Европы, которая обеспечивает надежную защиту заработной платы, безработица выросла, особенно с начала кризиса евро в 2008 году. Германия и некоторые Северные Европейские страны остаются исключением, хотя немецкий рынок труда содержит большой сегмент малозначительной работы, так называемой “mini-job”. 
Прежде всего, услуги распространялись по всему миру, особенно в развитых странах. С 1970 по 2012 год, доля услуг в ВВП в странах ОЭСР увеличилась с 53% до 71%. 
Новые технологии и “умные” машины не только вытесняют рабочих многих профессий, как в производстве, так и сфере услуг; они также способствуют подъему новых бизнес-моделей, в которых люди работают (в основном низкооплачиваемые услуги) в рамках отдельных сетей, вместо того, чтобы быть штатными сотрудниками структурированных организаций. 
Например, райд-шеринг служба Убер имеет сегодня в одних только США 162 000 активных водителей и вытесняет традиционные услуги такси. В запускающемся проекте Handy надеется, что его приложение достигнет такого же успеха в подключении клиентов к независимым подрядчикам, оказывающим различные бытовые услуги. 
Однако, миллионы других, плохо подготовлены для новой эпохи. И это их растущее беспокойство, подпитывается ростом политики идентичности, с популистскими лидерами и трогательными обращениями к этнической или религиозной солидарности в лице обезличенных сил перемен. 
Левоцентристские партии сталкиваются с особенно сложной задачей, так как их малообеспеченный электорат переманили выступающие против иммиграции, шовинистически настроенные конкуренты. Что еще хуже, так это фрагментация производства (будь товарами или услугами), вместе с усилением фискального давления, препятствует традиционной уверенности этих партий на ведение коллективных переговоров по созданию систем и политик, что защитят граждан от потрясений и несчастий. 
Прогрессивная реакция, напротив, должна повлечь за собой сильные социальные политики - включая страхование и защиту - совместимые с новыми технологиями и видами работ. Конкретно, это означает, что вместо общей социальной защиты, каждый гражданин будет иметь пожизненный индивидуальный бюджет поддержки и безопасности, требующий, чтобы реальные получатели проявляли инициативу в определении того, как им адаптироваться. 
Основное различие между прогрессивным видением общества, подкрепленное этими “народными счетами” и консервативной идеей, что граждане должны создать личные пенсионные счета, брать студенческие кредиты, или покрывать свою собственную медицинскую страховку, является ролью государственного сектора. 
Например, пожизненный “семейный счет” позволил бы оплатить расходы по беременности и родам, обеспечить поддержку по уходу за ребенком, и дал бы возможность временно не работать, для ухода за больными или пожилыми людьми. Это бы объединило некоторые общие правила по финансовым взносам со стороны государства, работодателей и физических лиц, скорректированных в зависимости от доходов. 
Оба родителя должны использовать хотя бы 10% этого бюджета, но они также могут перенести часть этой суммы, чтобы воспользоваться ею, когда дети пойдут в школу (и снова извлечь большую пользу из поддержки родителей). Конечно, мало столь богатых стран как Норвегия; но принцип - включая поддержку ухода за престарелыми - может быть применен к 30-, 40- или 50-недельным периодам. 
Франция, также движется сегодня в этом направлении, создавая “счета индивидуальной деятельности”, которые направлены на рационализацию ее социальных политик, не жертвуя своим чувством национальной солидарности. 
Фискальные ограничения останутся, а власти продолжат финансировать общественные блага. Адекватное налогообложение лиц с высоким уровнем дохода и высоко - прибыльных компаний, вместе с сильными и настойчивыми усилиями по сокращению уклонения от уплаты налогов, станет еще более важным, чтобы защитить базу доходов. 
Тем не менее, новый социальный контракт необходим для признания все более важной роли, что индивидуальные предпочтения и индивидуальная ответственность играют в современном мире. Каждый гражданин должен чувствовать себя вовлеченным, а не изолированным и брошенным, лицом к лицу с глобализацией и технологическими преобразованиями. 
При таком подходе, социал-демократия может снова двигать прогрессом, а не быть подавленной политиками идентичности и рыночного фундаментализма. Это бы послужило не только причиной социальной справедливости, но также целью для поддержания квалифицированной, счастливой и здоровой рабочей силы, что необходимо для успешной экономики. 

Социальная демократия приживается в Латинской Америке. 
МОНТЕВИДЕО, УРУГВАЙ – Несмотря на то, что основное внимание мирового сообщества привлекают различные популистские режимы и одиозные правительства левого толка (Венесуэла, Боливия, Эквадор), в Латинской Америке существуют довольно убедительные примеры социал-демократических государств – Бразилия, Чии, Уругвай. Эти примеры дают надежду на то, что историческая новизна социал-демократии на континенте продолжит развитие. 
Разница между вышеупомянутыми социал-демократическими правительствами и их популистскими вариациями заключается в том, что первые представляют собой многопартийную, конкурентоспособную систему, включающую в себя в том числе «левый» политический элемент. Социалистические, революционные, леворадикальные, профсоюзные движения были преобразованы в часть социал-демократического правительства, которое приняло в конечном итоге рыночную экономику и стало на путь идеологических преобразований, конкурируя за голоса избирателей. 
Возможности для существенных преобразований зависят от политических ресурсов и фактического влияния таких правительств. У первого социал-демократического правительства в истории Уругвая есть сравнительное преимущество в этом отношении перед Бразилией и Чили, так как социал-демократы представляют собой однопартийное большинство и Френте Амлио (FA) примиряет почти все левые партии страны и имеет серьезную поддержку со стороны профсоюзов. 
Кроме того, президент Уругвая Табаре Васкез после своей победы в первом раунде на выборах пять лет назад, возглавляя государство и являясь лидером партии, укрепил президентское лидерство и приобрел большую популярность. 
В сфере образования была принята программа «один компьютер на одного ребенка». Трудовая политика, благоприятная для рабочих и профсоюзов восстановила организации, ответственные за урегулирование выплат зарплаты. 
Он не может избираться вновь, и вырисовывающаяся картина президентских выборов не однозначно предсказуема. Действительно, несмотря на успехи правительства, может произойти изменение, поскольку Партидо Насиональ (Partido Nacional) правоцентристского блока теперь бежит голова в голову с FA. 
На предварительных выборах в FA Хосе Мухика выиграл выдвижение на пост президента от партии, бросая вызов Вазкезу и отходя дальше «влево» чем его конкурент, Данило Астори, который представлял продолжение нынешнего правительства. Политическая фигура Мухика имеет популистские черты, основанные на харизматическом складе личности, на декларируемой неприязни к истеблишменту и обращении к бедным, которые убедительно звучат, учитывая его участие в партизанском движении Тупамарос в 1960-ых, близость к правящей в Аргентине семье Киршнер и к «боливарским левым». 
Учитывая все это, тщательно построенная социал-демократическая альтернатива Уругвая может оказаться не столь устойчивой. Но партийная система и внутреннее равновесие сил в FA не одобряют резкого поворота к леворадикальным взглядам или популизм. 
Политические структуры Уругвая будут неизменно иметь сдерживающий эффект на любое избранное правительство - независимо от президентского политического уклона, если FA остается в правительстве, социал-демократические реформы последних лет, вероятно, продолжатся, хотя с другими акцентами и значительными изменениями, обусловленными экономическим циклом и политическими ресурсами правительства. 
Если FA не выиграет первый раунд, то не будет обеспечено абсолютное большинство, которое получил Васкез, таким образом, будет ограничена способность правительства реализовать инновации. У Мухика есть поддержка большинства в пределах FA, но он не единственный руководитель партии, а только главы одной из ее конкурирующих фракций. 
Эти проблемы могут, в конечном счете, приблизить политическую ситуацию социал-демократического Уругвая к состояниям Бразилии и Чили. Как и их европейские собратья, социальные демократические правительства Латинской Америки, в конечном счете, должны прийти дорогой плюрализма, демократии и сложной политики компромисса к процветанию. 

Угроза социальных сетей для общества и безопасности 
Открытые общества переживают кризис, а различные формы диктаторских и мафиозных государств, примером которых служит Россия Владимира Путина, находятся на подъёме. В США президенту Дональду Трампу хотелось бы создать собственное мафиозное государство, но он не может этого сделать, потому что конституция и другие государственные институты, а также активное гражданское общество не позволят подобного. 
Но истинная причина лежит гораздо глубже. Возможности использования сил природы человечеством, как для созидательных целей, так и разрушительных, продолжают нарастать, в то время как наша способность управлять самими собой надлежащим образом колеблется, и сейчас находится на низком уровне. 
Эти компании часто играли инновационную, высвобождающую роль. Но по мере того как Facebook и Google становились всё более могущественными, они начали превращаться в препятствие для инноваций и привели к появлению массы проблем, которые мы только сейчас начинаем осознавать. 
Горнорудные и нефтяные компании эксплуатируют физическую природу; а социальные медиакомпании эксплуатируют социальную среду. И это особенно гнусно, потому что эти компании влияют на мысли и поведение людей, хотя те даже не понимают этого влияния. 
Компании Facebook понадобилось восемь с половиной лет, чтобы достичь отметки в миллиард пользователей, но лишь половина этого времени – для достижения второго миллиарда. Такими темпами у Facebook менее чем через три года просто закончатся люди, которых можно привлечь в эту сеть. 
Facebook и Google фактически контролируют более половины всех рекламных доходов в интернете. Для сохранения господствующего положения им приходится расширять свои сети и повышать долю внимания, уделяемого им пользователями. 
Кроме того, создатели контента не могут уклониться от использования этих платформ и вынуждены соглашаться на любые условия, которые им предлагаются, поэтому они тоже способствуют росту прибыли социальных медиакомпаний. Необыкновенная прибыльность этих компаний во многом является результатом уклонения от ответственности – и платы – за контент, размещаемый на их платформах. 
Сами компании утверждают, что всего лишь выполняют роль дистрибуторов информации. Но тот факт, что они являются почти монополистическими дистрибуторами, превращает их в публичную инфраструктуру, а значит, они должны строже регулироваться с целью защиты конкуренции, инноваций, а также справедливости и открытости доступа. 
Компании используют контролируемые ими данные, объединяют в пакеты предлагаемые услуги и занимаются дискриминационным ценообразованием с целью забрать себе максимум прибыли, которую в ином случае им пришлось бы делить с потребителями. Всё это ещё больше повышает их прибыльность, однако объединение услуг в пакеты и дискриминационное ценообразование подрывают эффективность рыночной экономики. 
Социальные медиакомпании обманывают своих пользователей: они манипулируют их вниманием так, чтобы подчинить их своим собственным коммерческим целям, и сознательно стремятся к созданию зависимости от предоставляемых ими услуг. Это очень вредно, особенно для подростков. 
Можно увидеть сходство между интернет-платформами и компаниями игорного бизнеса. Казино отточили технологии завлечения клиентов до такого уровня, что те проигрывают все деньги, которые у них есть (и даже которых у них нет). 
Нечто схожее, и потенциально необратимое, происходит в нашу цифровую эпоху с человеческим вниманием. Дело не просто в отвлечении этого внимания или в зависимости; социальные медиакомпании в реальности побуждают людей отказаться от своей самостоятельности. 
Требуются значительные усилия, чтобы получить и защитить то, что Джон Стюарт Милль называл свободой мысли. Но, раз утратив её, выросшим в цифровой век будет очень трудно её вернуть. 
Людьми без свободы мысли можно легко манипулировать. И это не просто угроза, которая маячит где-то в будущем; она уже сыграла важную роль на президентских выборах 2016 года в США. 
Впрочем, на горизонте виднеются ещё более пугающие перспективы: альянс между авторитарными государствами и крупными, обладающими массой данных IT-монополиями. В этом альянсе зарождающиеся системы корпоративного надзора объединяются с уже развитыми системами государственного надзора. 
Кроме того, они пользуются полной поддержкой и защитой режима, возглавляемого председателем КНР Си Цзиньпином. Правительство Китая достаточно сильно, чтобы защищать своих национальных чемпионов, по крайней мере, внутри границ страны. 
Американские IT-монополии уже подвергаются искушению пойти на опасные компромиссы ради доступа к этим огромным и быстрорастущим рынкам. А диктаторское руководство этих стран может лишь радоваться сотрудничеству с ними, поскольку оно заинтересовано в совершенствовании методов контроля над собственным населением и расширением власти и влияния в США и остальных странах мира. 
Помимо этого, растёт понимание связи между доминированием монополистических интернет-платформ и повышением уровня неравенства. Определённую роль играет концентрация акций в руках нескольких лиц, но ещё более важно то специфическое положение, которое занимают IT-гиганты. 
Но на самом деле они рабы необходимости отстаивать свои доминирующие позиции. Они заняты экзистенциальной борьбой за доминирование в новых областях роста, открывающихся благодаря технологиям искусственного интеллекта, таких как, например, автомобили без водителя. 
Они готовы платить за переобучение и выход на пенсию работников, лишившихся работы. Они дают трудящимся в скандинавских странах ощущение безопасности, благодаря которому те более склонны поддерживать технологические инновации, чем трудящиеся в США. 
У интернет-монополий нет ни желания, ни намерений защищать общество от последствий своих действий. Тем самым, они становятся угрозой для общества, и поэтому регулирующие органы обязаны защищать общество от них. 
В то время как антимонопольные органы США обращают внимание, прежде всего, на монополии, создаваемые путём поглощения, в законодательстве ЕС запрещается злоупотребление монопольной властью, вне зависимости от того, как она была получена. В Европе также действуют намного более сильные законы о защите конфиденциальности и данных, чем в США. 
Кроме того, в американском праве принята странная доктрина, согласно которой монопольный вред измеряется в виде увеличения цены, которую платит клиент за полученные услуги. Но такое увеличение практически невозможно доказать в случае интернет-платформ, крупнейшие из которых предоставляют большинство услуг бесплатно. 
Но результатом его успеха стало значительное ускорение процесса принятия адекватного регулирования. Кроме того, благодаря усилиям Вестагер, европейские подходы начали оказывать влияние и на восприятие этой проблемы в США. 
Глобальное доминирование американских интернет-компаний будет разрушено, это всего лишь вопрос времени. И их погибелью станет регулирование и налогообложение, инициатором которого выступает Вестагер. 

Пленники американской мечты 
КЕМБРИДЖ (США) – На фоне усиления экономического неравенства в США многие эксперты могли бы предположить, что американцы захотят сократить эту разницу в доходах, введя более прогрессивную налоговую систему. Но подобные предположения ошибочны: в декабре конгресс США принял радикальный налоговый закон, который, как минимум в краткосрочной перспективе, принесёт непропорционально большие выгоды домохозяйствам с высоким уровнем доходов. 
Более того, хотя разрыв в уровне доходов в США увеличивается, уровень поддержки американцами идеи их перераспределения остаётся, по данным «Всеобщего социального опроса» (GSS), неизменным уже несколько десятилетий. Похоже, что Джон Стейнбек правильно уловил суть этой проблемы; как говорят, он называл причиной, по которой социализм не укоренился в США, то, что американские «бедняки считают себя не эксплуатируемыми пролетариями, а переживающими временные трудности миллионерами». 
В глазах тех, кто уверен, что общество должно предлагать своим членам равные возможности, и что любой, кто упорно работает, способен взобраться выше по социально-экономической лестнице, перераспределение доходов выглядит ненужным и несправедливым. По мнению сторонников теории равных возможностей, поскольку каждый начинает с одной и той же стартовой точки, плохие результаты объясняются исключительно собственными ошибками людей. 
Иначе говоря, большинство европейцев считают бедняков несчастными людьми, а большинство американцев – лентяями. Возможно, именно в этом причина, по которой в европейских странах действуют более щедрые – и затратные – программы социальной поддержки, чем в США. 
Глубоко укоренившиеся, оптимистические взгляды американцев на социальную мобильность основаны на истории США и рассказах об иммигрантах, выбившихся «из грязи в князи». Однако сегодня представления американцев о социальной мобильности в большей степени опираются на мифы, чем на факты. 
По данным социологического исследования, которое недавно провели мои коллеги и я, американцы считают, что 12% детей из группы населения с самыми низкими доходами сумеют к моменту выхода на пенсию попасть в группу населения с самыми высокими доходами. Американцы также уверены, что только 22% детей, живущих сегодня в бедности, останутся в ней и во взрослом возрасте; остальные сумеют выкарабкаться, благодаря упорному труду. 
Иными словами, американцы переоценивают потенциал социальных лифтов и недооценивают вероятность пребывания в безысходной бедности целых поколений. Они также уверены, что, если бы все начали прилежно работать, тогда «Американская мечта» об успехе, достигнутом своими руками, стала бы ближе к реальности. 
В отличие от американцев, они переоценивают шансы остаться бедняком навсегда. Например, респонденты во Франции, Италии и Британии заявили, что, соответственно, 35%, 34% и 38% детей из семей с низкими доходами так и останутся бедными, хотя в реальности эти цифры равны 29%, 27% и 31%. 
Взгляды на социальную мобильность различаются в зависимости от политических взглядов и географических регионов. Например, и в США, и в Европе люди, которые называют себя «консерваторами» в вопросах экономической политики, уверены, что в их стране для всех детей возможности равны, а рыночная экономика является справедливой. 
Противоположных взглядов придерживаются люди, называющие себя экономическими «либералами». Они выступают за более активную роль государства, потому что верят, что без присмотра рынки не гарантируют справедливости и могут даже способствовать росту неравенства. 
Респонденты в этих штатах оценивают уровень мобильности в два раза выше, чем он есть на самом деле. Напротив, в северных штатах, таких как Вермонт, Монтана, Северная Дакота, Южная Дакота и Вашингтон, респонденты недооценивают уровень социальной мобильности, хотя он там выше. 
Выяснилось, что в зависимости от того, называют ли они себя либералами или консерваторами, люди по-разному интерпретируют эту информацию. Например, когда либералам показывали пессимистическую информацию о мобильности, они начинали ещё активней выступать за политику перераспределения доходов, в том числе государственное образование и всеобщее здравоохранение. 
Консерваторы, напротив, оставались непоколебимы. Они признавали, что низкая социальная мобильность экономически вредна, однако сохраняли такое же негативное отношение к активной роли государства и к политике перераспределения, как и до знакомства с реальной статистикой. 
Многим консерваторам свойственно крайне негативное отношение к государственной власти; лишь 17% консервативных избирателей в США и Европе сказали, что доверяют политическим лидерам своей страны. Среди консерваторов о негативном отношении к правительству заявили 80%; а среди либералов – около 50%. 
Иными словами, когда консерваторы узнают, что социальная мобильность в реальности ниже, чем они думали, они воспринимают государство как проблему, а не как решение. Как заметил Джей Ди Вэнс в опубликованных в 2016 году мемуарах «Деревенская элегия», многие люди правых взглядов в Америке уверены сейчас в том, что «ваши неудачи – это не ваша вина, это вина государства». 
Уровень поляризации в США и Европе настолько высок, что, даже узнав одну и ту же информацию, мы реагируем на неё совершенно противоположным образом. Левые будут хотеть расширения роли государства, а правые – сокращения. 

Городская деревня 
«Хочу быть частью тебя – Нью-Йорк, Нью-Йорк», ‑ пел Фрэнк Синатра о городе, который привлек так много самых амбициозных людей со всего мира, от артистов и исполнителей до бизнесменов и банкиров. В некотором смысле, это явление нетрудно объяснить; такие мегаполисы, как Нью-Йорк, с их мультикультурным населением, транснациональными корпорациями и множеством талантливых людей, изобилуют возможностями. 
В 2010 году Джеффри Уэст, вместе с группой исследователей, открыл, что несколько социально-экономических показателей – как позитивных, так и негативных – растут параллельно с размерами местного населения. Другими словами, чем больше ��ород, тем выше средняя заработная плата, уровень производительности труда, количество патентов на человека, уровень преступности, распространенность чувства тревожности и заболеваемость ВИЧ. 
На самом деле, когда город удваивается в размере, каждый показатель экономической активности увеличивается примерно на 15% на душу населения. Именно поэтому люди переезжают в большие города; именно поэтому города развиваются. 
И он не единственный. Все больше данных свидетельствуют о том, что подобные законы управляют даже большим числом аспектов городской жизни, нежели было обнаружено исследованием команды Уэста. 
Как же могут такие с виду разные города, как Нью-Йорк, с его высотным профилем, и Париж, характеризующийся широкими бульварами, так схоже функционировать? Если, как предполагал Шекспир, города есть не что иное, как люди, живущие в них, то ответ может лежать в характерных моделях связей, взаимодействия и обмена между жителями. 
ВИЧ – как и любая другая болезнь, передающаяся половым путем – представляет собой особенно яркий пример того, как социальные сети формируют городскую жизнь на примере того, как он распространяется через связи сексуальных партнеров. Идеи – и инновации, которые возникают из них – распространяются аналогичным образом. 
Всего несколько лет назад обширное изучение этих сложных социальных сетей было бы практически невозможным. В конце концов, имеющиеся инструменты – изолированные лабораторные эксперименты и письменные анкеты – были неточны и трудно применимы в больших масштабах. 
Интернет изменил это. Охватывая миллиарды людей в легко и быстро устанавливаемых соединениях, онлайновые платформы трансформировали сферу социальных сетей и предоставили исследователям новые инструменты для изучения взаимодействий между людьми. 
Действительно, на пересечении анализа данных и социологии возникает совершенно новая область исследований: вычислительное обществоведение. Используя данные, собранные через Интернет и телекоммуникационные сети – например, беспроводные провайдеры Orange и Ericsson недавно открыли некоторые данные для исследований – сегодня возможно с научной точки зрения рассматривать фундаментальные вопросы о человеческой коммуникабельности. 
В недавней статье (один из нас, Карло Ратти, является ее соавтором) используются анонимные данные телекоммуникационных сетей со всей Европы для того, чтобы исследовать, как изменяются человеческие сети в зависимости от размеров города. Результаты поразительны: в больших городах люди не только ходят быстрее (склонность, зарегистрированная с 1960 года), но также и быстрее заводят – и меняют – друзей. 
Восемь миллионов жителей Лондона регулярно общаются с вдвое большим числом людей, нежели 100 000 жителей Кембриджа. Эта возрастающая подверженность людскому контакту – и, следовательно, идеям, деятельности и даже заболеваниям – может объяснить влияние размеров города на социально-экономические исходы. 
Однако существует и другая тенденция, сохраняющаяся в городах любых размеров: люди склонны строить вокруг себя «деревни». Это поведение определяется количественно как «коэффициент кластеризации» сетей – то есть вероятность того, что друзья того или иного лица также будут дружить между собой – и остается чрезвычайно стабильным в мегаполисах. 
Например, урбанист Джейн Джекобс описывала разнообразные взаимодействия, возникающие в районах Нью-Йорка – она называла их «замысловатым балетом, в котором отдельные танцоры и ансамбли имеют отличительные детали, которые чудесным образом усиливают друг друга». Вычислительное обществоведение предлагает перспективу измерения подобных наблюдений и углубления понимания того, что в будущем может формировать принципы проектирования городской среды. 
Вопрос заключаться в том, смогут ли эти идеи также разблокировать силу человеческого взаимодействия в небольших городах, позволяя им получить доступ к некоторым социальным и экономическим преимуществам больших городов. В этом смысле, очень важно признать фундаментальное различие между «городскими деревнями» и их сельскими двойниками. 
Возможно, именно поэтому Синатра оставил свой родной город Хобокен в штате Нью-Джерси. Только в таком городе, как Нью-Йорк, он мог найти свою «Крысиную стаю». 

Освоение надежды общественной науки 
ВЕНА – В своей вступительной речи на церемонии вручения Нобелевской премии 2016 года, Председатель Нобелевского фонда Карл-Хенрик Хелдин провел параллели между нашей нынешней обстановкой и миром конца девятнадцатого века, в котором жил и работал Альфред Нобель. 
Процветали прогрессивные политические идеи о мирном международном сотрудничестве, но идеи национализма, ксенофобии, геополитической напряженности и терроризма, также были на подъеме. Анархисты убили Русского царя, Австрийскую императрицу, Американского и Французского президента, а начало Первой мировой войны нанесло почти смертельный удар по Европейской цивилизации. 
Террористы ударили по Европе с удвоенной силой, и миллионы беженцев, спасающихся от войн и голода, обременяют Европейские институты и расшатывают социальную сплоченность. Появившиеся популистские движения призывают к закрытию границ и новым стенам, а их отвержение компетентности привело Хелдина к “горькой правде”: что “Мы больше не можем считать само собой разумеющимся, что люди верят в науку, факты и знания”. 
До того, как Дональд Трамп был избран Президентом Соединенных Штатов, было сложно себе представить, что лживый сторонник теории заговора, который попирает все правила политического приличия, мог бы выиграть достаточную поддержку. И до референдума Brexit, мало кто ожидал, что большинство британских избирателей проглотят ложь, что они могли бы сохранить преимущества членства в Европейском союзе без каких-либо обязательств. 
Но, в то время как наша способность предсказывать будущее ограничена, социально-научные исследования проблем, с которыми мы сегодня сталкиваемся, могли бы ослабить эти ограничения. Общественные науки часто считаются пессимистичными; в действительности, они основаны на надежде: глубоко укоренившемся убеждении, что социальное улучшение возможно. 
Политические, экономические и социальные потрясения, которые возникли в связи с быстрой индустриализацией и урбанизацией, заставили многих задаться вопросом, был ли вообще возможен порядок. Общественные науки развивались в тени национального государства, которое должно было разработать действующую администрацию, современные институты и политики для поддержания порядка. 
Сегодня Международная группа экспертов по вопросам социального прогресса – широкомасштабное международное усилие, основанное на работе около 300 ученых-обществоведов – разделяет эту веру и признает важность эффективного управления во всех областях политики. Эффективное управление является основой, которая объединяет общество в эпоху неравномерной глобализации, ускоренных технологических инноваций, растущего неравенства и социальной несправедливости. 
Таким образом, могли бы мы предвидеть политические события прошлого года? Как выяснилось, впечатляющий объем социально-научных исследований показывает, что растущее общественное недовольство, которое директивные органы проигнорировали или просто пропустили, назревало в течение некоторого времени. 
Политики, средства массовой информации и общественность, вероятно, пренебрегали белым рабочим классом; но социологи нет. Не надо цитировать Томаса Пикетти, чтобы знать, что растущее неравенство в настоящее время угрожает разорвать социальную структуру развитой экономики. 
В то же время, большая часть того, что мы знаем о терроризме – условия, которые его подпитывают, кто подвержен радикализации, каким образом функционируют террористические сети – исходит от социологов, которые кропотливо собирали данные, проводили интервью, зачастую в трудных условиях и много лет анализировали террористические сети. Также, существуют многочисленные исследования, которые проливают свет на национализм и популизм. 
Когнитивные предрассудки ограничивают нашу способность предвидеть будущие результаты, что приводит к непредвиденным последствиям, когда мы претворяем идеи в действие. Мы не очень хороши в понимании сложностей, присущих крупным, взаимосвязанным системам, из которых могут возникнуть крупные, неожиданные события. 
Графики, цифры, имитационные модели, и даже, казалось бы, неоспоримые факты не имеют никакого значения до тех пор, пока действия и контекст не принимаются во внимание. И это вызывает дополнительные вопросы: Как применить имеющиеся у нас знания, и что будет после того как мы их применим? 
Если мы хотим предотвратить “горькую правду” Хельдина, мы должны построить мосты между знаниями и возможными направлениями действий. В эпоху не менее бурную, чем Нобелевская, социальная наука дает нам надежду, что наша ситуация могла бы быть иной, так как она генерирует знания для того, чтобы это сделать. 

Бюджетная политика США с ориентацией на будущее 
НЬЮ-ЙОРК – Наконец-то, кандидаты-республиканцы, участвующие в президентской кампании в США, начали говорить об экономике. В эпоху растущего беспокойства избирателей из среднего класса по поводу неравенства доходов и нарастающего понимания нестабильности систем социального обеспечения и медицинского страхования (программа Medicare) такое обсуждение исключительно важно. 
На самом же деле, решение проблем с социальным обеспечением и Medicare является ключом к решению проблем среднего класса. Однако реформаторы бюджетной политики по-прежнему фокусируются в первую очередь на применении более высоких налоговых ставок к богатым для финансирования роста выплат всем остальным. 
Но это – фальшивое золото. Как показал недавний доклад Института Брукингса, повышенные ставки прогрессивной налоговой шкалы очень мало влияют на снижение неравенства в доходах в США. 
Кроме того, повышение налогов не решит проблему растущих необеспеченных обязательств системы социального обеспечения и Medicare. Сохранение этих программ в нынешней форме потребует катастрофического, с точки зрения экономического роста, повышения налогов на американцев со средними доходами. 
Альтернативный вариант – позволить прошлому в виде процентных выплат по госдолгу и расходов на адресную социальную поддержку продолжить диктовать фискальную политику. Такой вариант перекроет путь к процветанию для домохозяйств со средними доходами, поскольку он требует постоянного повышения налогов и сокращения государственных инвестиций. 
Для финансирования этой ориентированной на будущее политики руководству США необходимо провести реформы, увеличивающие долгосрочную стабильность сетей социальной поддержки. На сегодня система социального обеспечения и программа Medicare неустойчивы: долгосрочный разрыв между прогнозируемыми доходами и обещанными пособиями достигает десятков триллионов долларов – это намного больше официального долга, который федеральное правительство накопило за свою историю. 
Закрывать этот разрыв повышением налогов, бремя которых ляжет главным образом на домохозяйства со средними доходами, значит поставить под угрозу не только экономический рост, но и качество жизни. Компенсирующее сокращение расходов также не является выходом. 
Для предотвращения такого развития событий политические лидеры США должны ограничить рост расходов на адресную социальную помощь и укрепить поддержку частных лиц со средними доходами. Хотя система социального обеспечения и программа Medicare по-прежнему важны для обеспечения благополучия людей на пенсии, их роль необходимо пересмотреть в соответствии с сегодняшними нуждами. 
Для этого системе социального обеспечения следует повысить минимальный размер пособия для трудящихся с низкими доходами, при этом для более богатых пожилых людей рост пособий с течением времени будет ограниченным. Использование привязанного Индекса потребительских цен (chained CPI) для расчетов федеральных пособий позволило бы точнее отразить динамику инфляции в размере пособий, одновременно замедлив темпы роста выплат частным лицам. 
Пожилых людей, работающих после выхода на пенсию в возрасте 67 лет, следует освободить от налогов на фонд оплаты труда. Кроме того, следует отменить проверку доходов пенсионеров при расчёте пособий, так чтобы пожилые люди смогли работать на условиях полной занятости, не теряя при этом выплат социального обеспечения. 
Такой же честный и современный подход помог бы спасти программу Medicare, причём без серьёзного повышения налогов на американцев со средними доходами. В первую очередь, необходимо реализовать предложения обеих партий относительно премиального сервиса, когда пожилые люди получают субсидии на покупку полисов частного медицинского страхования. 
Данные средства не облагаются подоходным налогом после депонирования и могут быть использованы без уплаты налогов в любой момент для оплаты обоснованных медицинских расходов. Поддержка премиального сервиса позволит существенно сократить расходы Medicare, поскольку она создаёт условия для повышения эффективности финансирования пособий, благодаря конкуренции и инновациям как в уходе за больными и пожилыми людьми, так и в его оплате. 
На сегодня единственным кандидатом в президенты США, признавшим необходимость такого ориентированного на будущее подхода, является бывший губернатор Флориды Джеб Буш. Он предложил реформы, модернизирующие систему социального обеспечения и программу Medicare и позволяющие избежать роста бремени затрат для американцев со средними доходами и для будущих поколений (в виде долга). 
Напротив, бывший госсекретарь и кандидат от Демократической партии Хиллари Клинтон, а также лидирующий республиканский кандидат Дональд Трамп, выступают против реформ системы социального обеспечения и программы Medicare. А сенатор Берни Сандерс, соперник Клинтон в лагере демократов, предлагает даже расширить необеспеченные обязательства этих программ. 
США грозят серьёзные риски, поскольку очень немногие кандидаты в президенты понимают связь между реформами системы социального страхования и Medicare и обеспечением всеобщего процветания. 
Она требует поддержки экономического роста, честного вознаграждения за труд, инвестиций в новые возможности и, неизбежно, реформы системы социального обеспечения и программы Medicare. Можно лишь надеяться, что в ходе избирательной кампании честные и дальновидные дебаты по поводу бюджетной политики, признающие эту фундаментальную истину, получат необходимое развитие. 

Популизм с социалистической спецификой 
ФИЛАДЕЛЬФИЯ – Учёные и журналисты неустанно пишут о подъёме популистского национализма в Европе, а особенно о жёстких правительствах в Венгрии и Польше. Потратив пару часов на поиск информации в интернете, можно много узнать о том, как правительства этих двух стран подчиняют себе государственные СМИ, преследуют частные телекомпании и газеты, ослабляют роль конституционных судов, выступают против иммигрантов, разжигают ненависть против евреев, мусульман и других меньшинств, а также дают волю интернет-троллям. 
Ответ не замечает большинство аналитиков: эти правительства не только националистические; они ещё и социалистические. 
Взять, например, Польшу, где правящая партия «Право и справедливость» (ПиС) получила 38% голосов на парламентских выборах в октябре 2015 года. В апреле 2018 года, несмотря на нарастающий авторитаризм и официальную критику со стороны Евросоюза, поддержка крайне правой партии ПиС, по данным опросов общественного мнения, составила 40%. 
Возросшая популярность партии ПиС объясняется не только её антииммигрантской позицией. Начиная с 1989 года, правые католические националисты постоянно получали примерно 30% голосов на польских выборах, выступая против семитизма, ЕС и России. 
Партией ПиС руководят (по крайней мере, внешне) молодые политики, в том числе президент Анджей Дуда и премьер-министр Матеуш Моравецкий, который пришёл на смену Беате Шидло (это тоже сравнительно новое лицо в польской политике). Каждый из них был специально подобран, чтобы повысить привлекательность партии. 
Соблазнив этих умеренных, ПиС удалось их удержать: партия предложила им то, в чём предыдущие правительства отказывали. Партия «Гражданская платформа», которая правила до 2015 года, выросла из движения «Солидарность» 1980-х годов, но она предала свою электоральную базу – рабочий класс, поскольку проводила радикально неолиберальную экономическую политику, повысившую уровень экономического неравенства. 
Напротив, партия ПиС сделала самое радикальное дополнение к польской системе социальной защиты со времён 1989 года – программу «Семья 500+». Эта программа, начатая в 2016 году, воплощает в себе национализм, традиционные семейные ценности и социальную сознательность, которую ПиС стремится развивать. 
За первые два года существования около 2,4 миллионов семей воспользовались её выгодами. Пособие, равное 40% минимальной зарплаты, почти ликвидировало крайнюю нищету для детей в Польше, сократив её уровень, согласно оценкам, на 70-80%. 
Они жалуются, что из-за столь щедрого семейного пособия ослабнут стимулы к работе, а государственный бюджет лопнет. Но первые результаты показывают, что программа «Семья 500+» в реальности повышает экономическую активность. 
Многие поляки видят перед собой правительство, которое, наконец-то, делает что-то для обычных людей. А всё, что могут делать либералы, – это жаловаться на то, что данное правительство, какая ирония, антидемократично. 
Коэффициенты рождаемости в Польше, которые после 1989 года упали до одного из самых низких уровней в Европе, после 2016 года стали расти – с 1,29 до 1,42 рождений на женщину. Уже в первый год существования программа «Семья 500+» обеспечила значительный стимул для роста экономики, поскольку бедные семьи тратят почти всю сумму пособия на потребительские товары. 
Впечатляющий успех этой программы вдохновил другие страны последовать данному примеру. В 2018 году Литва ввела свою версию программы «Семья 500+», хотя и менее щедрую. 
Либеральные демократы не могут вытеснить правых националистов, лишь борясь с ксенофобией. Но они могут и должны снять идеологические шоры и научиться у своих противников некоторым мерам, которые работают на благо людей. 

Социализм или глобальные противоречия? 
Впервые в истории у нас есть знания, технология и средства для того, чтобы создать мир отличный от сегодняшнего. У нас есть ресурсы для того, чтобы «сделать бедность историей». 
В 2000 году правительства стран мира приняли «Цели развития в новом тысячелетии» ООН, ставящих задачу сократить бедность вдвое к 2015 году. Однако международному сообществу не хватает политической воли, необходимой, чтобы выполнить эти основные обязанности перед человечеством, что заставляет людей терять веру в политику. 
Чтобы восстановить веру людей не только в политику, но и в их собственный потенциал, наша политика должна гарантировать ответственное правление и институты, работающие для граждан и с ответственными гражданами. Как крупнейшая политическая организация в мире «Социалистический Интернационал» может объединить граждан мира вокруг новой глобальной программы, чтобы достичь этих целей. 
Нашей первой задачей является демократизировать глобализацию. Мы должны изменить глобализацию снизу вверх, привлекая к этому процессу две трети населения мира, исключенного из него сегодня, на условиях, отражающих социалистические принципы включения, культурного многообразия и устойчивого развития. 
Как могут граждане иметь демократическое влияние на мировое экономическое развитие, когда МВФ и Всемирный Банк действуют по принципу «один доллар – один голос»? 
Для решения глобальных проблем необходимы усиление и демократизация международных организаций, таких как ООН. Но мы должны смотреть дальше реформы Совета Безопасности и начать создавать демократическую глобальную структуру, которая заставила бы глобализацию служить людям, а не рынкам. 
Тогда как существуют успешные прецеденты, как, например, нордическая социально-экономическая модель, многим странам сложно достигнуть такого баланса. По мере того как капиталистические рынки отступают перед крупными коммерческими сетями, а рыночные экономики превращаются в рыночные общества, масштабы деятельности правительств и профсоюзов становятся все более ограниченными. 
Граждане развитых стран все больше ощущают себя простыми объектами стимулирования потребительского интереса, тогда как граждане развивающихся стран ведут каждодневную борьбу за выживание. В обоих случаях, но по-разному, люди чувствую себя обделенными. 
Надо отметить, что современные общества отличаются большим многообразием, но мы также имеем дело с новыми формами неравенства. Отсутствие трудовых норм в одной части мира подрывает социальное благополучие рабочих в других частях. 
Экологические проблемы превратились в «игру во взаимные обвинения». Развитый мир опасается истощения жизненно важных ресурсов развивающимся миром, который в свою очередь обвиняет развитый мир в уничтожении окружающей среды в погоне за прибылью. 
Чтобы преодолеть эти противоречия, необходимо пересмотреть природу занятости во все более автоматизированной, не разделенной границами и мобильной глобальной экономике. Глобализация капитала должна сопровождаться глобализацией основных трудовых норм. 
Мы должны бороться с исключенностью из политических партий так же, как мы боремся с социальной исключенностью. Это означает привлечение иммигрантов и представителей меньшинств, создание больших возможностей для женщин и инвалидов и предоставление гражданам большей власти путем образования и участия. 
Предоставление гражданам большей власти означает предоставление им возможности принимать решения и знаний, для того, чтобы они могли принять хорошие решения. В возглавляемом мною Всегреческом социалистическом движении (PASOK) мы предпринимаем далеко идущие реформы в этом направлении. 

Социопатия Трампа и изменение климата 
Это пример социопатии: без тени сожаления Трамп добровольно наносит вред другим. Заявление постоянного представителя США в ООН Никки Хэйли о том, что Трамп на самом деле верит в негативные последствия изменения климата, лишь ухудшает ситуацию. 
Трампа объявил о своём решении с грубой бравадой. Глобальное соглашение, симметричное для всех сторон и для всех стран мира, является, по его мнению, ловушкой, антиамериканским заговором. 
Эти бредовые заявления являются либо полной паранойей, либо прожжённым цинизмом, либо глубокой безграмотностью. А может быть, всем этим вместе. 
Когда Трамп сказал, что представляет «Питтсбург, а не Париж», мэр Питтсбурга немедленно заявил, что Трамп, разумеется, не представляет его город. Питтсбург – это город, который совершил переход от экономики с тяжёлой индустрией, загрязняющей природу, к передовой экономике чистых технологий. 
Решение Трампа не было только его личным. Оно отражает волю республиканского руководства в Конгрессе, в том числе 22 сенаторов-республиканцев, которые неделей ранее обратились к Трампу с письмом, призывающим выйти из Парижского соглашения. 
Эти сенаторы и их коллеги в Палате представителей получают деньги от нефтегазовых компаний, которые потратила $100 млн на предвыборные пожертвования в 2016 году, причём 90% из этих средств досталось республиканским кандидатам. (Более того, общий объём пожертвований был несомненно выше $100 млн, но многие из этих денег невозможно отследить). 
Их взгляды, защищаемые с помощью «альтернативных фактов», которые не имеют никаких основ в реальности, являются параноидальными и злонамеренными: они хотят вредить другим или, как минимум, безразличны к вреду, который наносят другим. «Парижское соглашение, – кричит Трамп, – ставит экономику США в невыгодное положение, чтобы заслужить похвалы далёких иностранных капиталов и глобальных активистов, давно пытающихся нажиться за счёт нашей страны». 
Парижский договор – это универсальное соглашение 193 стран-членов ООН о сотрудничестве с целью декарбонизации энергосистем мира и, тем самым, устранения опасности климатических катастроф, в том числе повышения уровня моря на несколько метров, экстремальных штормов, сильных засух и других угроз, о которых говорит глобальное научное сообщество. Некоторые из этих угроз уже стали явью в уязвимых регионах планеты. 
Парижское климатическое соглашение требует от каждой страны выполнения «общих, но при этом индивидуальных обязательств». Индивидуальные обязательства Америки начинаются с того факта, что США на сегодня занимают первое место в мире по накопленным объёмам выбросов парниковых газов. 
А доля населения Америки в мире сегодня равна лишь 4,4%. Иными словами, именно Америка, где подушевые объёмы выбросов всегда были в несколько раз выше среднемирового уровня, по справедливости имеет перед миром климатический долг, а не наоборот. 
Мировые выбросы углекислого газа предприятиями ТЭКом и промышленности составили в среднем 4,5 тонны на человека (32,4 млрд тонн выбросов на 7,2 млрд человек, согласно данным МЭА), при этом выбросы в США оказались почти в четыре раза выше этого уровня – 16,2 т на человека (5,2 млрд т на 320 млн жителей). Трамп разглагольствует о том, что Парижское соглашение якобы искажено в пользу Индии, но отказывается признавать, что подушевые выбросы в Индии равны 1,6 т, а это всего лишь одна десятая часть от американского уровня. 
Он жалуется, что взносы США уже составили $1 млрд, но не объясняет американскому народу и миру, что $1 млрд – это взнос в размере $3,08 с каждого американца. Более того, те $10 млрд, который США, как ожидается, внесут в течение нескольких лет, – это всего лишь $30,80 с каждого американца. 
Это глобальный императив, который в равной степени касается США, Китая, Индии, России, Саудовской Аравии, Канады и всех остальных стран, богатых ископаемым топливом, равно как и регионов, импортирующих это ископаемое топливо (Европа, Япония, значительная часть Африки). К счастью, у нас имеются заменяющие технологии – солнечные, ветряные, геотермальные, гидроэнергетические, океанические, ядерные и другие низкоуглеродные источники энергии. 
Вот ещё более простая истина: благодаря своей крупной, богатой экономике, потребляющей огромное количество ископаемого топлива, США сделали больше, чем какая-либо другая страна, для приближения глобальной угрозы изменения климата. США должны признать свою ответственность за это и помочь нам всем устранить нависшую угрозу. 
Вместо этого социопатическое поведение Трампа, наряду с коррумпированностью и порочностью его окружения, демонстрирует лишь полное презрение к миру, оказавшемуся на краю рукотворной катастрофы. Следующие климатические катастрофы, вызванные деятельностью человека, должны быть названы тайфун Дональд, супершторм Иванка и мега-потоп Джаред. 

Соблазн авторитарной власти 
Нью-Йорк – Двадцать четыре года назад в этом месяце, жесткие сторонники Советского Союза отчаянно хотевшие остановить формирующийся демократический переход арестовали Михаила Горбачева и объявили военное положение в стране. В ответ на это миллионы протестующих вышли на улицы Москвы и городов по всему Советскому Союзу. 
Хотя экономические условия были тяжелыми в последние месяцы СССР, люди уже видели ту свободу, которая вот-вот придёт и в отличие от нынешних времен были готовы постоять за нее. Действительно, в первые годы демократических преобразований, которые последовали этому эпизоду, большинство пост-коммунистических избирателей не поддавались искушению избрать экстремистов, которые обещали окончить эти тяжелые времена. 
Например, россияне не стали голосовать за Владимира Жириновского, клоуна типа Дональда Трампа - националиста и антисемита – а вместо этого выбрали Бориса Ельцина, который стоял перед танками во время неудавшегося путча 1991 года и признал, что будущее его страны лежало с демократией и Западом. В Румынии экстремистский поэт Корнелиу Вадим Тудор проиграл череде коррумпированных прагматиков, начиная с Иона Илиеску, который привел к изгнанию из страны последнего коммунистического лидера - Николае Чаушеску. 
В то время как жизнь стала проще, а народные материальные ожидания в значительной мере были удовлетворены, избиратели чаще стали отдавать предпочтение нео-автократам, которые обещали «защитить» людей от той или иной угрозы. Президент России Владимир Путин, конечно, ведет эту группу, но есть и венгерский премьер-министр Виктор Орбан и президент Чехии Милош Земан. 
Но это представляет собой растущую угрозу не только для демократии, но и для глобальной стабильности. Ведь, что имеют общего сегодняшние автократы и их тоталитарные предшественники если не неуважение к принципу верховенства права, как на национальном, так и международном уровне? 
Одна из причин, почему происходит этот сдвиг в сторону авторитаризма заключается в том, что многие страны больше не могут смотреть на США как светоч демократии и образец стабильности и процветания для подражания. 
Но еще до этих событий, победители холодной войны (а особенно США) были такими хвастливыми, что это вероятно заставило многих считать что они отчуждены. Когда даже союзники относятся с неуважением к друг другу (вспомним известное обращение Джорджа Буша начинающиеся с «Йоу, Блэр», как будто тогдашний премьер-министр Великобритании Тони Блэр был каким-то пастухом) человек естественно задаться вопросом, считается ли их страна тоже второсортной. 
Восходящие «мягкие» диктаторы – именно так авторитарных демократов называет журналист Бобби Гхош – использовали эти чувства неловкости и отчуждения, чтобы привлечь голоса избирателей. Их сторонники не хотят быть угнетенными, но они хотят стабильности и национального суверенитета, а эти желания лидеры выполняют частично путем ограничения оппозиции. 
Учитывая достижения современных масс-медиа и социальных сетей, стоит заловить лишь несколько людей для того, чтобы дойти до всего остального общества и переманить их на сторону соответствующего политика. Поэтому, вместо того, чтобы строить гулаги, нео-деспоты возбуждают уголовные дела. 
Почти половина граждан Венгрии считает членство в Европейском Союзе, над чьими либеральными ценностями Орбан постоянно издевается, ненужным. И более 70% турецких граждан имеют негативное представление о США, которые Эрдоган винит за подъем социальных медиа (то есть «худшей угрозы», с которой сталкивается Турция сегодня…даже хуже смертоносных терактов исламского государства в турецких городах). 
Когда Берлинская стена пала в 1989 году, люди не понимали связь между капитализмом и демократией. Многие хотели Западный образ жизни, с доступом к тем видам работ и товаров, которые есть в США, но казалось, что они не признавали, что доступ к такому образу жизни требует усиления экономической и личной свободы – именно такой свободы, которая лежит в основе демократических обществ. 
Лучшим вариантом было бы работать над лидерами этих стран. Если бы все Путины, Эрдоганы, и Орбаны мира хотели продолжать получать экономическую выгоду от открытия международной системы, они бы не могли просто там продолжать придумывать свои правила. 
Силу такого подхода можно увидеть в России, где западные санкции, введенные после аннексии Крыма, являются основным фактором ограничивающим вторжение пророссийских боевиков в Восточную Украину. 
В то время, когда все больше и больше россиян лишены паспортов для выезда за пределы страны, тем, которых соблазняет авторитаризм, не мешало бы вспомнить элементарное замечание, сделанное Джоном Ф. Кеннеди в своей речи в Берлине в 1963 году. «У свободы есть много трудностей, и демократия не является совершенной», - говорит Кеннеди. 


Мягкая власть и борьба против терроризма 
В прошлом году на Всемирном Экономическом Форуме в Давосе в Швейцарии Джордж Кэри, бывший Архиепископ Кентерберийский, спросил Госсекретаря Колина Пауэлла, почему кажется, что Соединенные Штаты уделяют внимание только своей жесткой власти, а не мягкой власти. Секретарь Пауэлл ответил, что Соединенные Штаты использовали жесткую власть, чтобы выиграть II Мировую Войну, но он продолжал: "Что последовало сразу же после использования жесткой власти? 
После того, как война в Ираке закончилась, я говорил о мягкой власти (понятие, которое я разработал) на конференции, одним из спонсоров которой была Армия Соединенных Штатов в Вашингтоне. Одним из спикеров был Министр Обороны Дональд Рамсфелд. 
Но власть, определяемая как способность влиять на других людей, меняет свой облик, и мягкая власть - это не слабость. Наоборот, именно неспособность эффективно использовать мягкую власть ослабляет Америку в борьбе против терроризма. 
Она основана на культуре, политических идеалах и политике. Когда вы убеждаете других людей захотеть то, что хотите вы, вам не нужно тратить большие средства на кнут и пряник для того, чтобы направить их в нужное вам русло. 
Она остается основной в мире, населенном угрожающими государствами и террористическими организациями. Но важность мягкой власти в том, чтобы помешать террористам привлечь новых сторонников и получить международную поддержку, необходимую для того, чтобы противостоять терроризму, возрастает. 
Соединенные Штаты мощнее любой страны с времен Римской Империи, но так же, как и Рим, Америка не является непобедимой или неуязвимой. Рим пал не от расцвета другой империи, а от нападения варваров. 
Четырехнедельная война в Ираке была ослепительной демонстрацией американской жесткой военной власти, которая устранила злого тирана. Но она не устранила уязвимость Америки по отношению к терроризму. 
После войны опросы показали значительное падение популярности Соединенных Штатов даже в таких странах, как Великобритания, Испания и Италия, правительства которых поддерживали войну. Вес Америки резко упал в Исламских странах, поддержка которых необходима для того, чтобы помочь отследить поток террористов, грязных денег и опасного оружия. 
Война с терроризмом - это не столкновение цивилизаций - Ислам против Запада - а гражданская война внутри Исламской цивилизации между экстремистами, которые используют насилие для того, чтобы навязать свои представления, и умеренным большинством, которое хочет иметь такие вещи, как работу, образование, здравоохранение и достоинство, поскольку они следуют своей вере. Америка не победит до тех пор, пока не победят умеренные. 
Только жесткая власть может иметь с ними дело. Но мягкая власть сыграет важную роль в том, чтобы привлечь умеренных и помешать экстремистам набрать новобранцев. 
Во время Холодной Войны стратегия сдерживания Запада объединила жесткую власть военного сдерживания с мягкой властью привлечения людей, находящихся за Железным Занавесом. За стеной военного сдерживания Запад пожирал советскую уверенность в себе с помощью радиовещания, студенческих и культурных обменов и успеха капиталистической экономики. 
С концом Холодной Войны американцы стали больше интересоваться экономией бюджета, а не инвестированием в мягкую власть. В 2003 г. двупартийная консультативная группа сообщила, что Соединенные Штаты потратили всего $150 миллионов на общественную дипломатию в мусульманских странах, сумму, которую она назвала весьма неадекватной. 
Никто бы не предположил, что Америка тратит одинаковые средства на то, чтобы разработать идеи и запустить бомбы, но, действительно, странно, что Соединенные Штаты тратят в 400 раз больше на жесткую власть, чем на мягкую власть. Если бы Соединенные Штаты потратили всего лишь 1% военного бюджета на мягкую власть, это в четыре раза увеличило бы их текущие расходы на этот ключевой компонент войны с терроризмом. 
Если Америка хочет победить в этой войне, ее лидерам придется добиться большего успеха в объединении мягкой и жесткой власти в "разумную власть". 

Суть острой силы 
Этим термином, сформулированным американским политологом Джозефом Наем, называют «способность влиять на других убеждением и привлекательностью». Напрямую или через зависимые суррогатные структуры эти две страны потратили миллиарды долларов на расширение своего глобального влияния с помощью СМИ, культуры, аналитических центров, вузов и так далее. 
Однако эксперты, в том числе и сам Най, весьма озадачены тем, что, несмотря на все эти огромные инвестиции, авторитарные режимы почему-то продолжают испытывать острый дефицит мягкой силы, хотя их поведение на международной арене и стало более самоуверенным. 
Но, несмотря на это, степень международного влияния России, Китая и других амбициозных режимов, обеспеченных ресурсами, сейчас выше, чем в какой-либо другой момент новейшей истории. И это влияние оказывается, как правило, не при помощи «жёсткой силы» в определении Ная – военная мощь или грубое экономическое принуждение. 
Нет, конечно, в течение последних десяти лет Россия более или менее регулярно применяла военную силу, например, в Грузии, Украине и Сирии. Но не российские истребители и танки стали причиной роста глобального влияния Москвы. 
Тем самым, теоретики оказались в сложном положении: все эти режимы не полагаются в основном на жёсткую силу, и они не достигли успехов в наращивании мягкой силы, однако они способны оказывать реальное влияние на зарубежные страны. На фоне возрождения авторитаризма во всём мире сейчас весьма подходящий момент, чтобы задуматься об этом очевидном парадоксе. 
Схожее наблюдение сделал Най в своей недавней статье: «Китай мог бы увеличить свою мягкую силу, если бы частично ослабил жёсткий партийный контроль над гражданским обществом». То же самое можно сказать о России и о других странах, где власти выбрали своим приоритетом государственный контроль, а не открытость, независимую культуру и гражданское общество, а ведь всё это – важнейшие ингредиенты мягкой силы. 
Впрочем, обращаться с такими призывами к китайским или российским властям бесполезно. Любая значимая либерализация противоречит политическим нуждам и целям этих режимов, стремящихся сохранить контроль любой ценой. 
Аналитическая ловушка заключается в предположении, будто авторитарные правительства, подавляющие плюрализм и свободу слова ради сохранения власти в стране, будут пытаться вести себя иначе на международной арене. Эти режимы ловко усвоили некоторые формы мягкой силы, но не её суть. 
Хотя «информационная война» входит в репертуар авторитарных правителей, одним только этим термином нельзя адекватно охарактеризовать острую силу. Значительная часть работы, проводимой авторитарными режимами (например, Китаем в Латинской Америке или Россией в Центральной Европе), не попадает под это определение. 
Оглядываясь назад, мы можем увидеть концептуальную ошибку, возникшую в конце Холодной войны, когда общепринятой стала идея, будто все авторитарные режимы ждёт либерализация и демократизация. Почти три десятилетия назад, когда после окончания Холодной войны США превратились в мирового гегемона, и возник термин «мягкая сила», политические аналитики уделили не достаточно внимания режимам, подобным тем, что сегодня контролируют Россию и Китай. 
В ноябре моя коллега Джессика Людвиг и я писали в журнале Foreign Affairs, что «беспечность демократических стран по поводу эволюции зловредной, острой силы была основана на их уверенности в парадигме мягкой силы». Аналитики, которые воспринимают поведение авторитарных режимов как попытку «нарастить мягкую силу своих стран, совершают ошибку, рискуя закрепить иллюзорное чувство безопасности». 
Систематические репрессии – это визитная карточка авторитарных режимов, а «острую силу», которую они наращивают, невозможно втиснуть в привычные и убаюкивающие рамки «мягкой силы». Без более точной терминологии у демократических стран мира будет немного шансов на противодействие всё более многогранному влиянию авторитарных государств. 

Революция цен на солнечную энергию 
ПОТСДАМ – Идёт тихая революция. В ноябре эмират Дубай объявил о строительстве солнечного энергопарка, который будет производить электричество себестоимостью менее чем $0,06 за киловатт-час – это выгоднее альтернативных инвестиций в газовые или угольные электростанции. 
Станция, которая, как ожидается, заработает в 2017 году, стала еще одним предвестником будущего, в котором возобновляемая энергетика постепенно вытеснит привычное ископаемое топливо. И в самом деле, не проходит и недели, чтобы не появилась новость об очередном крупном контракте на строительство солнечной электростанции. 
Нет сомнения, что эти проекты помогают в борьбе против изменения климата. Но главной причиной, по которой они возникают, являются соображения прибыльности, а не экологии, поскольку повышение эффективности в распределительных электросетях (а при необходимости и в хранении энергии) снижает себестоимость производства возобновляемой электроэнергии. 
По мере того как качество управления электричеством, произведенным из источников переменного характера, будет повышаться, себестоимость солнечной энергии продолжит падение. Через 10 лет она будет производиться во многих регионах мира по 4-6 центов за киловатт-час, говорится в недавнем докладе Института солнечных энергосистем им. 
Как отмечает исполнительный директор Agora Патрик Грайхен, большинство прогнозов будущего энергоснабжения мира не учитывают надвигающуюся победу солнечной энергии над ее ископаемыми конкурентами. Обновление этих прогнозов позволит увидеть реалистичную картину как себестоимости, так и влияния производства и потребления электроэнергии на глобальный климат, а также покажет важность возобновляемой энергии для экономического развития, поможет улучшить планирование энергоинфраструктуры. 
Не стоит недооценивать гигантский потенциал солнца и ветра в деле создания глобального богатства и борьбы с нищетой. Солнечная энергия становится всё более рентабельной, поэтому страны, расположенные в солнечном поясе планеты, могут развивать совершенно новые бизнес-модели, в которых дешевая и чистая энергия позволит им перерабатывать сырье локально, добавляя к продукции стоимость – и прибыль – перед ее экспортом. 
Кроме того, что они рентабельны, они позволяют быстро реагировать на растущий мировой спрос. А поскольку солнечные станции, как правило, могут работать независимо от больших межрегиональных электросетей, они предоставляют менее развитым странам возможность электрифицировать экономику без строительства новой, дорогой инфраструктуры. 
С 2000 года в Африке 66% населения получили доступ к электронной связи. Нет причин, по которым солнечная энергия не сможет таким же образом обеспечить доступ к электричеству. 
Время инвестировать в крупномасштабное производство солнечной энергии пришло сейчас. Начать с того, что стоимость строительства солнечных электростанций уже достаточно низка, чтобы можно было производить электричество по конкурентной, стабильной цене в течение более 25 лет. 
Это решающий фактор при определении экономической жизнеспособности проектов солнечных электростанций, поскольку они не требуют больших затрат на ремонт, но нуждаются в сравнительно высоких первоначальных инвестициях. По данным доклада Института Фраунхофера, разница в капитальных расходах так же важна для себестоимости киловатт-часа, как и разница в количестве солнечных дней. 
Но стоимость капитала страна может в какой-то степени контролировать. Создав стабильные правовые рамки, предоставляя кредитные гарантии в контексте международных соглашений, подключая центральные банки к крупномасштабным инвестициям, правительства могут помочь сделать солнечную энергию более доступной. 
Данные факторы объясняют, почему международная климатическая политика всё больше фокусируется не только на солнечной энергии, но и на других видах возобновляемой энергии. Технологические достижения расширили конкурентоспособность этих видов источников энергии по сравнению с ископаемым топливом. 

Усталость от солидарности 
На протяжении 25 лет лидеры Солидарности являлись воплощением качеств, необходимых для победы в борьбе Польши за демократию: непоколебимая смелость перед лицом коммунистического Левиафана, великодушие и дальновидная решимость во время передачи власти. Все эти качества были замечательными и благородными, и все они сегодня кажутся совершенно излишними большинству поляков. 
Это печальный урок парламентских выборов в Польше две недели тому назад и не принесших окончательного результата президентских выборов (судьбу которых решит решающий тур с участием Дональда Туска и Леха Качинского 23 октября). Надо отметить, что бывшие коммунисты и нынешние посткоммунисты, доминировавшие в польской политике с 1989 года были полностью отвергнуты – левые едва получили 11% голосов избирателей на парламентских выборах. 
Посткоммунисты понимают, что больше не могут существовать за счет своего наследия хорошей организации и дисциплины, а поэтому избрали умного и привлекательного 34-летнего лидера. Он не имеет ничего общего с коммунистической эпохой и снял всех бывших членов партии с важных постов, даже запретив бывшему премьер-министру Лешеку Миллеру баллотироваться в парламент. 
Но общее состояние польской демократии - совсем другое дело. Явка избирателей на парламентских выборах составила 40% - один из самых низких показателей участия избирателей среди демократических стран мира и на 25%-30% ниже среднеевропейского показателя. 
Политическая апатия объясняется множеством факторов, но особо можно выделить два из них. За несколько дней до парламентских выборов людям задали вопрос, надеются ли они на лучшую жизнь. 
Программы партий менялись в зависимости от результатов опросов общественного мнения, и их экономические предложения были либо слишком сложными, либо слишком запутанными для понимания избирателей. Таким образом, 40% избирателей, пришедших на выборы, сделали это по эмоциональным причинам, а не на основе явного политического выбора. 
Среди ведущих политиков, представляющих партии, одержавшие убедительную победу на парламентских выборах, таких как нео-либеральная «Гражданская платформа» и консервативно-популистская «Закон и справедливость», почти все лица знакомы с 1989 года. Так что члены нового правительства хоть и не стары физически, политически совсем немолоды. 
Когда я спросил своих студентов в Варшавском университете, кто из них собирается голосовать на выборах, только двое подняли руки. Возможно, некоторые просто постыдились показать, что интересуются политикой, и на самом деле приняли участие в выборах, но таких не может быть много. 
Самыми крупными проблемами Польши являются безработица (находящаяся на 20% уровне, что является самым высоким показателем в Европе) и растущий разрыв между богатыми и бедными. Действительно, только в России (и, может быть, на Украине) разрыв в уровне доходов больше. 
Это Европа, так что они не умирают от голода. Но то, что треть всех детей в стране, входящей в состав ЕС, питается только один раз в день, должно вызывать стыд и, таким образом, должно быть важнейшим политическим вопросом. 
Это еще более удивительно, принимая во внимание, что одержавшие победу на выборах партии, вышедшие из Солидарности, стремятся и дальше поддерживать ее ценности, особенно «солидарность» со строчной «с». Но их цель чисто инструментальна, поскольку слово «либерал» сегодня в Польше является гораздо более оскорбительным, чем «сукин сын» 
На либералов смотрят как на вампиров, стремящихся только к наживе для себя и своего окружения. Поэтому понятно, почему оба лидирующих кандидата в президенты – Дональд Туск и Лех Качинский – старались держаться как можно подальше от «либеральных» идей. 
Никто не знает, и ни Туск, ни Качинский не говорят об этом. Они предложили лишь некоторые расплывчатые идеи о государственном вмешательстве от лица бедных и нуждающихся. 
В этом, конечно, нет ничего удивительного или страшного, но политическая болезнь в Польше может однажды оказаться опасной и поэтому должна быть внимательно изучена другими демократиями, старыми и новыми. Ибо такие проблемы, как аномия, апатия и политическая шарада, являются не исключительно польскими проблемами, а недугами, все больше поражающими демократии в других странах и срочно требующими восстановления веры в партии и политику. 

Солидарность в век плюрализма 
Солидарность необходима для демократических обществ, в противном случае им суждено рассыпаться на части. Они не могут функционировать на уровне всеобщего недоверия или ощущения одними членами общества «позабытости» со стороны других его членов. 
Многие рассматривают развитие индивидуалистического мировоззрения как самое большое бедствие для солидарности в наши дни. Но это явление тесно переплетается с исчезающим чувством общей идентичности. 
Например, неслучайно самые успешные европейские мероприятия по улучшению бытовых условий были проведены в этнически однородной Скандинавии. Люди в этих странах ощущали, что могут понимать соседей и земляков и что между ними есть близкая связь. 
Французская идентичность, к примеру, основывается на уникальном бренде страны: республиканском секуляризме, известном как «лаицизм». Но усилия Франции упрочить солидарность, настаивая на «лаицизме» и возводя дамбу для мусульманских иммигрантов, ‑ и неэффективны, и контрпродуктивны, потому что они уничтожают у многих людей, уже находящихся во Франции, чувство единения с нацией. 
Другой способ сохранить солидарность состоит в том, чтобы переопределить идентичность. Все демократические общества сегодня сталкиваются с притязаниями по переопределению идентичности, принимая во внимание некоторые внешние и внутренние элементы. 
Сегодня главная задача заключается в том, чтобы утихомирить страхи, что идет подрыв наших традиций, обратиться к людям, приезжающим на наши земли из других стран, и найти способ воссоздать политическую этику вокруг сердцевины принципа соблюдения человеческих прав, равенства, отсутствия ди��криминации и демократии. Если нам удастся выполнить эту задачу, мы сможем сформировать чувство единения, даже если причины верить в это у нас разные. 
Но возрастающий индивидуализм: концентрирование на собственных амбициях и экономическом процветании – во многих странах представляет собой препятствие при осознании данного видения. В самом деле, явная нехватка чувства общности среди такого количества людей – ужасающая и неопровержимая в дискуссиях о здравоохранении США – сейчас подмывает саму основу современного демократического общества. 
Чувство солидарности общества может поддерживаться только в том случае, если все его духовные группы воссоздадут чувство приверженности ему: если христиане поставят эту задачу главной в христианстве, мусульмане ‑ в исламе, а другие светские философы – в своих философиях. 
Религия закладывает основательную и сильную базу солидарности, и обособлять ее будет большой ошибкой, как большой ошибкой будет обособление атеистических философий. Демократические общества, в своем огромном разнообразии, черпают свою силу из различных источников приверженности общим этическим принципам. 
Исторически, политэтика конфессиональных сообществ была основана на едином фундаменте. В Европе различные виды светских сообществ пытались воссоздать себя на основах христианства, но они допустили ту же ошибку, но по-другому: с упорством якобинцев настаивая на гражданской религии эпохи Просвещения. 
Сегодня мы живем на неизведанной территории. Мы сталкиваемся со сложной задачей, беспрецедентной в человеческой истории: создание сильной политэтики солидарности, самосознательно основанной на присутствии и принятии довольно-таки разных точек зрения. 
В этом можно преуспеть, только если мы начнем энергично обмениваться друг с другом с целью взаимного уважения этих различных мнений. Развивающаяся сила исламофобии в Европе и США с попытками сжать сложную и разнообразную историю ислама до нескольких демагогических слоганов, есть не что иное, как сущая безграмотная глупость ‑ нет лучшего описания этого явления – вот в чем демократические общества терпят неудачу. 
Но это относится и к любому другому виду пренебрежительного мнения по отношению к «другим». Наши общества сохранят единство только в том случае, если мы будет говорить друг с другом открыто и искренне, и при этом воссоздавать определенное чувство солидарности, проистекающее из наших очень разных корней. 


Новые рубежи доступного жилья 
Поскольку спрос значительно превышает предложение, негативные последствия – для мобильности, производительности и роста – все более очевидны (или вскоре станут очевидны). К счастью, существуют способы существенного сокращения разрыва в предложении доступного жилья, которые в основном используют рыночные подходы на муниципальном уровне. 
Во всем мире 330 миллионов городских семей с низким и средним уровнем доходов либо живут в аварийном жилье, либо настолько ограничены платежами за жилье, что вынуждены отказываться от расходов первой необходимости, таких как на здравоохранение и образование. 
Устранение сегодняшних неудовлетворительных жилищных условий, а также создание дополнительного жилья к 2025 году потребует инвестиций в размере приблизительно 16 триллионов долларов – мягко говоря, цифра грандиозная. Однако существует четыре основных «рычага», которые могут снизить стоимость обеспечения жильем на 20-50%, тем самым делая жилье доступным (занимающим не более 30% от общего дохода) для семей, зарабатывающих 50-80% медианного среднего дохода в большинстве городов. 
Первый рычаг ‑ это более эффективное использование земель. Приобретение земельного участка для строительства в нужном месте и по разумной цене имеет наибольший потенциал для снижения стоимости жилья. 
Определение места является особенно важным для развивающихся стран, где многие районы не имеют нормального транспорта, водоснабжения, электричества и канализации. Инвестиции в эти области позволят улучшить и расширить использование земель – открывая доступ к неиспользуемым землям или оснащая уже заселенные области для поддержки большего количества жителей – тем самым помогая снизить расходы на жилье. 
Кроме того, города могут ослабить ограничения на землепользование, такие как требования к размерам кварталов, чтобы создать более высокую плотность и, следовательно, более ценные проекты. В обмен на предоставление застройщикам более дорогих проектов муниципальные власти могут потребовать, чтобы часть земель или определенное количество кварталов было отведено для строительства доступного жилья. 
Последним шагом в направлении улучшения использования земель является реализация мер по предотвращению земельных накоплений. Китай, например, облагает налогом простой земли, находившейся ранее в государственном владении, если ее владельцы не инициировали процесс освоения в течение года. 
Это приводит нас ко второму основному рычагу расширения доступного жилья: более сплоченной и эффективной строительной отрасли. В своем нынешнем виде жилищно-строительная индустрия сильно фрагментирована, что препятствует ее способности пользоваться преимуществами экономии от масштаба, а строители зачастую полагаются на те же методы, которыми они пользовались 50 лет назад. 
Дополнительной экономии можно добиться через промышленные подходы, такие как использование компонентов – например, стен и перекрытий – создаваемых отдельно. И большинство строителей отстают от других отраслей с точки зрения эффективности закупок и других процессов. 
Третий основной рычаг для того, чтобы сделать жилье более доступным, затрагивает эксплуатацию и техническое обслуживание – все, от отопления зданий до ремонта потрескавшейся плитки – на долю которых приходится 20-30% от общего объема расходов на жилье. Здесь большие возможности заложены в усилиях по повышению энергоэффективности посредством изоляции, окон и других модернизаций, генерирующих 20-30% экономию энергии. 
Дополнительной экономии можно добиться, если занимающиеся техническим обслуживанием и ремонтом компании будут более прозрачными и конкурентоспособными и будут работать в больших масштабах. 
Последний рычаг к доступному жилью ‑ это расширенный доступ к финансированию, особенно для семей с низкими доходами, которые часто сталкиваются с самыми дорогими займами – если вообще могут получить доступ к финансированию. Для многих людей во всем мире, которые «не охвачены сектором банковских услуг» и не могут накапливать сбережения или создавать кредитную историю, единственным вариантом являются ипотечные кредиты с высокими коэффициентами кредит/залоговая стоимость и на условиях выплаты крупных премиальных за риск. 
Для расширения доступа к финансированию страны могут улучшать андеррайтинг путем создания кредитных бюро, которые являются редкостью в развивающихся странах, и обучения и сертифицирования оценщиков недвижимости. В некоторых странах коллективно-сберегательные программы – то есть резервные фонды и строительные общества – помогли семьям с низким уровнем доходов накопить авансовые платежи, а объединенные сбережения также предоставляли капитал для ипотек с низкой процентной ставкой. 
В то же время, чтобы уменьшить затраты на финансирование для застройщиков, муниципальные власти могут «устранять риск» в проектах, обязуясь приобрести кварталы с доступным жильем или обеспечивая квалифицированных арендаторов. Города также могут оптимизировать процессы утверждения для ускорения реализации проектов по застройке. 
При систематическом использовании этих четырех рычагов можно сократить расходы на жилье для тех, кто нуждается в нем больше всего, при этом создавая лучше функционирующий рынок, что обеспечивает более широкий выбор для семей с различным уровнем дохода. Действительно, в то время как муниципальные и национальные правительства должны принять дополнительные меры для удовлетворения потребностей своих беднейших граждан, города обладают мощными инструментами для сокращения разрыва в доступном жилье. 
Хотя и не существует единого решения, инициативы, которые объединяют земельную политику, а также более доступные инструменты финансирования и усилия по модернизации жилищного строительства и управления могут привести к прогрессу во всем мире в этой сфере. 

Решение загадки производительности 
САН-ФРАНЦИСКО – Уже много лет одной их главных загадок в экономике являются причины падения темпов роста производительности в США и других развитых странах. Экономисты предлагают множество различных объяснений, которые варьируются от неаккуратности экономических измерений и «вековой стагнации» до сомнений в продуктивности новейших технологических инноваций. 
Однако решение этой загадки, возможно, таится в понимании взаимодействия экономических факторов, а не в поисках единственного виновника. И двигаясь в этом направлении, мы можем добраться до сути причин замедления темпов роста производительности. 
Анализируя десятилетие после финансового кризиса 2008 года (этот период отличает резкое снижение темпов роста производительности во многих развитых странах), мы выявили три главных особенности – исторически низкие темпы роста капиталоёмкости, дигитализация, слабое восстановление спроса. Все вместе эти три особенности помогают объяснить, почему в период с 2010 по 2014 гг. ежегодные темпы роста производительности упали в среднем на 80% до 0,5% по сравнению с 2,4% десятилетием ранее. 
Это индикатор уровня доступа рабочей силы к машинам, инструментам и оборудованию. Рост размеров этого усреднённого инструментария для работников замедлился, а в США стал даже отрицательным. 
В период 2010-2014 годов они упали до 0,4% – это самый слабый показатель за весь послевоенный период. Разбивка производительности труда на составляющие компоненты показывает, что с замедлением роста капиталоёмкости связано примерно 50% (или даже более) спада темпов роста производительности во многих странах, в том числе в США. 
Например, в США, Германии, Франции и Великобритании наблюдался продолжительный спад на 0,5-1 процентный пункт в размере ежегодных государственных инвестиций в период с 1980-х до начала 2000-х. В дальнейшем эта цифра либо не менялась, либо снижалась, что привело к серьёзному отставанию в развитии инфраструктуры. 
Объёмы инвестиций в нематериальные активы в таких областях, как, например, программное обеспечение, а также исследования и разработки, восстановились намного быстрее после короткого и менее значительно посткризисного спада в 2009 году. Продолжающийся рост подобных инвестиций объясняется волной дигитализации, охватившей сейчас множество отраслей. 
Под дигитализацией мы понимаем цифровые технологии (облачные вычисления, интернет-торговля, мобильный интернет, искусственный интеллект, машинное обучение, интернет вещей), которые не ограничиваются одной лишь оптимизацией и трансформацией бизнес-моделей, они меняют производственные цепочки и размывают границы между отраслями. 
Парадокс Солоу, как он стал называться в честь этого экономиста, со временем был решён: некоторые отрасли (технологии, розничная и оптовая торговля) стали мотором бума производительности в США. И сегодня мы, возможно, попали во второй раунд парадокса Солоу: цифровые технологии можно увидеть везде, но они пока что не стали мотором роста производительности. 
Но данные отрасли являются сравнительно небольшими с точки зрения их доли в ВВП и занятости, а в крупных отраслях, например, здравоохранении и розничной торговле, уровень дигитализации значительно ниже, при этом они демонстрируют склонность к более низкой производительности. 
Исследование MGI позволяет также сделать следующий вывод: хотя дигитализация открывает перспективы значительного повышения производительности, эти преимущества пока что не материализовались в крупных масштабах. Опрошенные недавно McKinsey глобальные компании заявили, что менее трети их базовых операций, продуктов и услуг автоматизированы или дигитализированы. 
Например, в том же самом опросе компании, в которых происходит цифровая трансформация, заявили, что 17% их рыночной доли в базовых продуктах или услугах стали жертвой их же собственных цифровых продуктов или услуг. Кроме того, менее 10% информации, которая создаётся и используется в корпорациях, оцифровано и доступно для анализа. 
Как объясняют нам корпоративные руководители, спрос – критически важен для инвестиций. Например, по данным опроса MGI, проведённого в прошлом году, среди компаний, которые увеличили свой инвестиционный бюджет, 47% сделали это, потому что возрос спрос или ожидания по поводу будущего спроса. 
Когда же спрос начал восстанавливаться, во многих отрасли имелся не только избыток мощностей, но и пространство для расширения бизнеса и найма новых сотрудников без необходимости инвестиций в новое оборудование и сооружения. Именно это привело к исторически низкому росту капиталоёмкости в период 2010-2014 годов, а это самый главный фактор, объясняющий анемичность темпов роста производительности. 
Тем не менее, мы ожидаем, что по мере увеличения числа компаний, которые учатся и переходят на цифровые решения, а также по мере укрепления спроса, благодаря новым формам занятости и инвестиционным возможностям, темпы роста производительности восстановятся. 

Новые Сомалийские пираты 
МОГАДИШО – Сомали наделено крупнейшей береговой линией в континентальной Африке. Наши богатые морские воды, являются одними из самых продуктивных в мире, изобилуют косяками желтоперого тунца, голубого марлина, корифены и сардин. 
Всего несколько лет назад, посягательство незаконных, незарегистрированных и нерегулируемых рыболовных судов вызвало волну пиратства в Сомали, которое обходится глобальной морской судоходной промышленности в миллиарды долларов недополученных доходов. Как только нелегальные иностранные рыболовные суда покинули наши воды, Сомалийские пираты быстро перекинули свое внимание в сторону более прибыльных судов, таких как грузовые суда и нефтяные танкеры. 
Новый доклад группы Безопасность Рыболовства, названный Защита Рыболовства в Сомали представляет новые спутниковые данные, на которых видно, что иностранные ННН рыболовные суда, в настоящее время ловят в три раза больше рыбы, чем Сомалийцы. Они нацелены на некоторые ценные виды рыб в наших водах, оставляя своих Сомалийских коллег бороться за малоценные виды рыб. 
Доклад показывает, что, дела обстоят еще хуже, эти иностранные флотилии внесли свой вклад в перелов популяции наших рыбы-меч, луциана, марлина, акул. Иностранные донные траулеры безответственно ловили и действовали безнаказанно, используя тяжелые сети, разрушая наше морское дно, и нанося невероятный ущерб 120000 квадратным километрам (46000 квадратных миль) важным морским местообитаниям. 
Это разграбление нашей морской экосистемы происходит даже несмотря на то, что Сомали за последние 18 месяцев добилось больших успехов в более эффективном управлении нашими водами. В июне 2014 года, мое правительство претендовало на 200-мильную исключительную экономическую зону Сомали (ИЭЗ), в соответствии с Конвенцией Организации Объединенных Наций по Морскому Праву. 
Но, несмотря на все наши достижения в усилении управления рыболовством внутри страны, мы лишены возможности патрулировать наши обширные воды. Международное сообщество могло бы существенно изменить ситуацию в этой области, помогая моему правительству мониторить и контролировать ИЭЗ Сомали, а также путем улучшения обмена важнейшими разведывательными данными, полученных международными морскими патрулями. 
Согласно докладу Безопасного Рыболовства, ликвидация ННН рыболовства сегодня позволила бы Сомали начать лицензировать и постоянно продавать коммерчески ценного тунца, зарабатывая до $ 17 млн ​​в год. Эти средства могли бы быть реинвестированы в более развитую инфраструктуру – такую, как строительство порта, улучшение холодильных хранилищ и модернизацию перерабатывающих предприятий – для поддержки наших кустарных и промышленных рыболовных флотов. 
В докладе показано, что здоровые рыбные запасы могли бы обеспечить значительно большее количество ресурсов, чем делают это в настоящее время. На самом деле, почти половина нашего управляемого рыболовства, в настоящее время используется на приемлемом уровне. 
Нельзя допустить, чтобы рыболовство в Сомалийских водах оставалось свободным для всех, где обширные иностранные флоты эксплуатируют экосистему нерациональными способами. Я призываю международное сообщество к сотрудничеству с моим правительством, в целях обеспечения того, что ННН рыболовство в Сомалийских водах прекратится навсегда. 
Таким образом можно было бы повысить безопасность на море и способствовать динамичному развитию внутренней рыбной промышленности, что способствует и помогает поддерживать всех сомалийцев. Устойчивая, динамичная рыбная промышленность помогла бы нам построить более стабильное и процветающее Сомали. 

Кровопролитие в Сомали продолжается. 
Внутренний конфликта в Сомали вызван причинами религиозного и политического характера, а также соперничеством между различными кланами, что представляет собой взрывоопасную смесь. В Могадишу каждый день есть жертвы среди мирного населения. 
В результате чрезвычайно опасной обстановки и стихийных бедствий огромному количеству людей пришлось покинуть свои родные места и испытать огромные лишения, на которые невозможно смотреть без боли. Согласно последним цифрам, представленным Организацией Объединенных Наций, 400 тысячам человек или приблизительно одной трети населения Могадишу пришлось покинуть этот город. 
Лишь немногие иностранные журналисты рискуют работать в Сомали – это слишком трудно и слишком опасно, а местные журналисты запуганы властями. А когда, несмотря на все препятствия, новости из Сомали все-таки поступают , то мировому сообществу действительно трудно даже представить себе истинные масштабы этой трагедии. 
Начиная с декабря прошлого года, Сомали находится фактически в состоянии гражданской войны. Гражданское правительство, которое опирается на поддержку ООН, Европейского Союза и Соединенных Штатов, а также на военную помощь со стороны Эфиопии, ведет боевые действия с повстанцами из Союза исламских судов, который обвиняют в укрывании террористов Аль-Каиды, лидеров которой поддерживает Эритрея. 
Это беззаконие и отсутствие безопасности крайне затрудняют поиск политического решения этого конфликта. Когда местные старейшины и делегаты хотели собраться в Могадишу на конференцию с целью урегулирования этого конфликта, им пришлось перенести сроки конференции на несколько месяцев из-за того, что было невозможно обеспечить безопасность ёё участников (хотя эта встреча все-таки состоялась, и в ней приняло участие большое количество человек, которые уделили немало времени обсуждению проблем, тем не менее никаких важных решений принято не было). 
Не так давно самолет с посланником ООН по правам человека так и не смог приземлиться в Байдоа (место заседания парламента Сомали) в виду отказа властей выдать разрешение на посадку, а пилоты самолетов иногда вообще отказываются доставлять иностранцев в Могадишу, так как там очень опасно. То же самое относится и к доставке помощи, что сопряжено с большим риском: во время недавнего посещения северной части Сомали с целью оценки размеров необходимой гуманитарной помощи, группа специалистов из Международного комитета спасения, в состав которой входила и я, затратила больше времени, сил и денежных средств на решение всех вопросов, связанных с обеспечением безопасности, чем на осмотр колодцев и на оценку потребностей в строительстве уборных, несмотря на то, что ощущается острая нехватка воды, отсутствует водопровод и канализация. 
На отрезке дороги длиной 25 миль между южными городами Кисмайо и Джилиб имеется не менее 35 контрольно-пропускных пунктов, проезд через которые контролируется вооруженными людьми. Они взимают от 50 до 200 долларов за проезд одного человека. 
Один инцидент, произошедший на юге Сомали, наглядно иллюстрирует то, как отсутствие безопасности может препятствовать оказанию гуманитарной помощи. Когда наша группа специалистов из Международного комитета спасения находилась в городе Мараре, произошла страшная трагедия. 
В течение четырех дней старейшины двух субкланов вели переговоры, пытаясь найти компромиссное решение, чтобы не допустить кровопролития. В результате, одна сторона выплатила другой компенсацию в размере 7000 долларов США – за эти деньги можно купить 100 верблюдов. 
Иностранцу сложно понять эту дилемму, которая стояла перед двумя сторонами в результате этого несчастного случая. Но сам факт того, как старейшинам удалось предотвратить кровопролитие, является замечательным примером хорошего руководства. 
Если бы только такие мирные методы урегулирования конфликтов использовались для решения подавляющего большинства проблем, имеющихся в Сомали! В таком, по сути, “развалившемся государстве” такого рода мудрость старейшин может быть единственно возможным способом выбраться из той трясины, в которой оказались все в результате беззакония, охватившего страну после отъезда диктатора Саида Барре в 1991 году. 
Игнорирование ситуации в Сомали, отсутствие стремления восстановить закон и порядок – это не самый лучший вариант. Две основные группировки, которые ведут между собой вооруженную борьбу в Могадишу, поддерживаются соответственно Эфиопией и Эритреей. 


Бездушные тела 
Один из ведущих мировых ученых в области искусственного интеллекта однажды описал людей как машин, сделанных из мяса. Это описание тонко улавливает общее мнение, существующее в области психологии и нейробиологии, которое говорит нам, что наши умственные жизни являются продуктом наших физических мозгов и что эти мозги созданы не божественным творцом, а в результате слепого процесса естественного отбора. 
Она нарушает доктрины любой религии и противоречит здравому смыслу. Мы, в конце концов, не чувствуем, что мы являемся просто материальными телами, просто плотью. 
Этот круг может быть очень маленьким, включая только ваших родственников и тех, с кем вы взаимодействуете ежедневно, или же он может быть чрезвычайно широким, включая всех людей, а также зародышей, животных, растений и даже саму землю. Для большинства из нас этот круг имеет средние размеры, и определение его точных границ – например, входят ли в него стволовые клетки? – может стать источником страданий и конфликта. 
Если кто-то приписывает чему-то душу, то это что-то имеет ценность; если кто-то видит что-то просто как тело, то оно ценности не имеет. Это очень часто имеет четкое выражение; исторически, например, дебаты относительно абортов очень часто формулировались с точки зрения вопроса: когда душа вселяется в тело? 
Обычно, когда мы взаимодействуем с другими, мы рассматриваем их и как тело, и как душу. Мы понимаем, что они имеют убеждения, желания и самосознание, а также мы признаем, что они являются твердыми физическими телами, которые занимают пространство и подчиняются законам гравитации. 
Социальные психологи показали, что простое принятие экспериментальным субъектом перспективы другого человека может привести к тому, что этот субъект станет больше заботиться об этом человеке и будет более склонным оказывать помощь. Таким образом, концентрация на душе ведет к моральной заботе и может расширить моральный круг. 
Таким образом, любое движение с целью обесчестить или принести зло какой-либо группе – евреям, чернокожим, геям, бедным, женщинам и т.д. – использует отвращение. Как только группа людей рассматривается как вызывающая отвращение, внимание смещается с них, как моральных индивидуумов. 
Было известно, что у Декарта была незаконнорожденная дочь Франсина, умершая пяти лет от роду. Согласно этой истории, Декарт был настолько убит горем, что создал автомат, механическую куклу, которая выглядела точно так же, как его умершая дочь. 
Нет полного согласия относительно точного описания процесса возникновения умственной жизни из физического мозга, но нет никаких сомнений в том, что он является ее источником. Таким образом, если "душа" означает что-то нематериальное и бессмертное, в таком случае она не существует. 
Это, очевидно, главная причина, по которой научное отвержение дуализма, возможно, так сложно принять: кажется, что таким образом будет принижен моральный статус людей. Если мы должны будем принять научные факты, то нам придется создать нравственность на новой основе, исключающей наличие души. 

Как повысить отдачу человеческого капитала в ЮАР 
КЕЙПТАУН – После приятного и полного открытий визита в Южную Африку (я не был в этой красивой стране уже 15 лет) я покидаю её со смешанными чувствами. Процесс экономического и политического развития ЮАР вызывает у тех, кто здесь живёт, а также у заинтересованных наблюдателей, подобных мне, одновременно и надежды, и беспокойство по поводу её будущего. 
Четверть века назад ЮАР начала невероятный переходный процесс после почти 50 лет удушающего режима апартеида, руководствуясь принципом Нельсона Манделы – «простить, но не забыть». Когда чёрное большинство получило, наконец, право голоса в управлении страной, оно проголосовало за правительство Африканского национального конгресса (АНК), которое воздержалось от конфискации и национализации частной собственности, принадлежавшей привилегированному меньшинству. 
Данная модель стала вдохновлять многих за пределами Южной Африки, в том числе в тех странах, которые до сих пор находятся под властью авторитарных режимов, использующих тактику нагнетания страха для сохранения власти. Подход Манделы показал, что упорядоченный, инклюзивный переходный процесс возможен, а подвергавшиеся ранее преследованиям и арестам защитники свободы могут измениться и сформировать легитимное, эффективное правительство. 
Экономический рост сегодня отличается недостаточной инклюзивностью, и он слишком медленный: в прошлом году годовые темпы роста ВВП лишь едва превысили нулевую отметку. Значение коэффициента Джини в стране является одним из худших в мире, что стало следствием разительного неравенства в уровне доходов. 
Плохое качество государственного управления, несомненно, способствовало такому печальному положению, столь далёкому от представлений Манделы о будущем страны, которую он любил. В частности, правительство плохо управляет государственными финансами, а его попытки найти новую модель экономического роста оказываются пока неудачными. 
Поскольку экономические результаты ЮАР оказались намного ниже её значительного потенциала, возникли трудности с реализацией программы «экономического развития коренного африканского населения», призванной сократить историческое неравенство. Но недостатки работы госсектора, которые в последнее время стали более очевидны и понятны, не единственная причина этих трудностей. 
Более того, значительная часть делового сообщества во всём мире, в том числе на Западе, до сих пор пытается определить, как именно можно сделать успешными программы повышения инклюзивности и разнообразия. В частности это касается обеспечения равенства условий, которые по-прежнему склоняются не в пользу женщин. 
По этой причине многие западные компании признают, что расширение представительства в процессе принятия решений на всех уровнях способствует повышению устойчивости и гибкости их бизнеса. Но и они пока с трудом преодолевают стереотипы и предубеждения, как сознательные, так и бессознательные, которые являются следствием структурных и поведенческих барьеров. 
В числе этих причин особенности эволюции нашего мозга, события детского возраста, исторический опыт, а также эвристические упрощения, которые мы неосознанно используем, интерпретируя информацию и классифицируя проблемы. Чтобы справиться с этими явлениями, компании должны определить, как можно поддерживать осведомлённость и понимание на высоком уровне, чтобы выявлять подобные предубеждения. 
Им нужно вводить поведенческие стимулы и модифицировать свою корпоративную структуру с целью стимулировать инклюзивность и меритократию в повседневной работе. Руководители компаний и старший менеджмент должны провести переоценку своей деятельности, а также напомнить коллегам о сильных бизнес-аргументах в пользу разнообразия человеческого капитала. 
Мы все должны быть на страже, не допуская угрозы влияния устаревших представлений на наше поведение и решения. Как я доказываю в новой книге «Только одна игра»: «Ни одна компания и, конечно, ни одно государство не могут полностью воспользоваться своим потенциалом, если они не способны поддерживать и развивать человеческие таланты, вне зависимости от пола, расы, культуры, сексуальной ориентации и перспектив». 
Если Южная Африка хочет преодолеть свои проблемы и полностью раскрыть свой потенциал, причём в условиях растущей неопределённости в мировой экономике, ей понадобится нечто большее, чем просто улучшение качества управления экономикой. Но вместо того, чтобы ждать, пока политики что-нибудь сделают по этому поводу, бизнесу ЮАР следует активно развивать взаимоотношения с самыми широкими сегментами населения. 

Возобновление экономического роста Южно-Африканской Республики 
С 2008 года средний ежегодный прирост ВВП Южно-Африканской Республики (ЮАР) составлял всего 1,8 %, что меньше половины прироста ВВП за предыдущие пять лет в этой стране. Международный валютный фонд ожидает, что в следующем году рост ВВП в странах остальной части Центральной и Западной Африки составит около 5 %, но в ЮАР прогнозируется рост чуть больше 1 %. 
ЮАР должна перехватить экономическую инициативу, буквально обеспечив строительство Африки будущего. Все страны континента соревнуются в гонке по строительству дорог, портов, электростанций, школ и больниц, что необходимо для обеспечения экономического роста и удовлетворения потребностей их быстрорастущего и урбанизирующего населения. 
Но хотя в ЮАР есть очень способные специалисты в архитектуре, строительстве и инженерных отраслях экономики, доля их участия в осуществляемых иностранных проектах в других странах Африки составляет всего 7 %, по сравнению с долей Китая в 32 %. 
В ЮАР есть современные технологии для удовлетворения растущих потребностей стран Африки по широкому спектру услуг от банковского дела и страховки до розничной торговли и транспорта. ЮАР в настоящее время обеспечивает только 2 % импорта сервисных услуг стран Центральной и Западной Африки ‑ а этот рынок оценивается приблизительно в 40 миллиардов долларов США в год. 
ЮАР является штаб-квартирой нескольких надежных и широко известных инновационных банков, которые хорошо подготовлены для представления недорогих цифровых услуг миллионам африканских домашних хозяйств и компаний, не пользующихся банковскими услугами. Более того, южноафриканские банки уже контролируют 12 % банковского рынка стран Центральной и Западной Африки (за пределами своей страны); при темпах роста регионального рынка больше чем на 10 % в год они могли бы почти удвоить эту долю к 2030 году. 
ЮАР имеет высокоразвитый страховой сектор с длительной историей создания продуктов для лиц различного возраста и уровня доходов. Эти услуги идеально подготовлены для обеспечения страховых услуг другим странам Центральной и Западной Африки, где только 1 % домашних хозяйств имеет различные виды страховки. 
Страна должна играть намного более активную роль и в удовлетворении требований стран Африки по импорту, и в стимулировании промышленного и сельскохозяйственного развития по всему континенту. Недавно объявленное соглашение о Трехсторонней зоне свободной торговли создаст интегрированный рынок для 27 африканских стран, что является прекрасной возможностью для ЮАР и остальной части региона. 
Это соглашение может помочь ЮАР утроить свой экспорт сельскохозяйственных товаров. Оно может также содействовать транспортировке товаров из других африканских стран через хорошо развитые системы поставок и торговых сетей ЮАР, что принесет пользу всему региону. 
Ключ к возобновлению экономического роста ЮАР ‑ амбициозная региональная стратегия, которую разрабатывает правительство в сотрудничестве с лидерами делового мира страны. Особенно важным является масштабное расширение профессионально-технического образования, поскольку это обеспечит молодых южноафриканцев техническими навыками, необходимыми для роста экспортных отраслей промышленности. 
Но существует риск окончания эпохи возрождения этой страны. Только смело перехватив инициативу, ЮАР сможет попасть в центр экономического возрождения Африки и реализовать свои собственные перспективы в качестве регионального лидера. 

Парадокс с носорогами в Южной Африке 
ЙОХАННЕСБУРГ – В этом году Конституционный суд Южной Африки отменил мораторий 2009 года на торговлю рогами носорогов. Это решение стало сокрушительным ударом по организациям защиты животных, ранее приветствовавшим этот мораторий, благодаря которому ЮАР присоединилась к мировому запрету на торговлю рогами носорогов, введённому в 1977 году. 
Но пока сохнут чернила на решении суда, коммерческие фермеры, занятые разведением носорогов, и группы защиты животных задаются главным вопросом: поможет ли создание легального рынка рогов носорогов, выращиваемых на фермах, остановить пандемическое браконьерство, которое ежегодно приводит к гибели 1500 диких носорогов? 
Джон Хьюм, самый успешный в мире заводчик носорогов, в августе провёл первый в истории страны онлайн-аукцион рогов. На сайте аукциона он написал, что «на рога носорогов имеется высокий спрос, а открытая торговля такими рогами потенциально позволит его удовлетворить, тем самым, предотвращая браконьерство». 
Темпы роста спроса могут превзойти объёмы коммерческого предложения и даже привести к увеличению случаев нелегального отстрела диких животных браконьерами. Критики также обеспокоены тем, что отмена запрета приведёт к исчезновению негативного отношения к самому факту владения рогами носорогов, тем самым, ещё сильнее повышая спрос. 
Но они полагают, что на самом деле ЮАР нужны стимулы, содействующие ответственному разведению и защите носорогов, потому что их рога являются возобновляемым источником (после срезания они вырастают снова, хотя и медленно). «Если мы не будем предпринимать шаги для удовлетворения спроса, – считает Хьюм, – мы не спасём носорогов». 
Впрочем, очевидно, что излишнее доверие к коммерческим методам защиты животных является рискованным. По имеющимся данным, разведение носорогов на фермах не защитит диких носорогов от убийства браконьерами, хотя у таких ферм и имеется определённая ниша на рынке. 
Например, согласно исследованию, проведённому в 2010 году во Вьетнаме, коммерческие фермы по разведению дикобразов, ценящихся своим мясом, не помогли серьёзно снизить масштабы охоты на диких дикобразов. Аналогичная картина наблюдается в ситуации со слоновой костью, медвежьей желчью и мускусом чернохвостого оленя. 
Программы коммерческого разведения животных находятся изначально в невыгодном положении ещё и потому, что некоторые покупатели считают продукты дикой природы более ценными. Лора Тенсен, учёный из Университета Йоханнесбурга, отмечает, что «дикие животные считаются более ценными из-за своей редкости и высоких затрат на их добычу». 
Браконьеры часто доказывают подлинность своей незаконной продукции, демонстрируя покупателям рога, которые были с корнем вырваны из черепа; подобные методы ведут к гибели животного. Лишь наиболее совестливые потребители будут требовать подтверждений того, что приобретаемые ими рога произведены на лицензированных фермах. 
Кроме того, без некой пороговой цены, стимулирующей фермерство, любые действия на стороне рыночного предложения вряд ли станут эффективным методом защиты диких носорогов. В некоторых странах Азии рога носорогов сегодня продаются по $60 тысяч за килограмм. 
Фермеры, разводящие носорогов, убеждены, что система лицензий и технологии отслеживания продукции позволят определять её легальность, поэтому у правоохранительных органов появится возможность предотвращать трафик нелегальных рогов, при этом торговля внутри ЮАР приведёт к снижению давления на дикую популяцию. Но все эти аргументы зависят от выполнения целого ряда условий, которые в настоящий момент являются всего лишь пожеланиями. 
Начать с того, что коммерческое разведение носорогов станет успешным только в том случае, если рога фермерских носорогов будут считаться реальным аналогом рогам диких животных. Как полагают учёные, подобные Тенсен, в ближайшей перспективе это малореально, потому что нефермерская продукция имеет более высокий статус. 
Для обнаружения нелегальных поставок рогов и каналов по отмыванию нелегальной продукции потребуются усилия правоохранительных органов. К сожалению, нелегальные синдикаты, занимающиеся контрабандой продукции дикой природы (нередко при содействии чиновников правительства), очень умело уклоняются от попыток их обнаружить. 
Например, ученые из Калифорнийского университета в Сан-Диего выяснили, что белые носороги редко дают фертильное потомство в неволе. Кроме того, рога молодых носорогов растут со скоростью всего лишь шесть сантиметров в год, и с возрастом этот темп снижается. 
Коммерческие заводчики носорогов протестуют, когда их фермы называют «неволей», при этом модель Хьюма предполагает максимально возможное воссоздание диких условий. Однако фермерские поставки начнут восприниматься как реальная альтернатива срезанию рогов у диких носорогов, только если и все остальные фермеры будут воссоздавать подобные условия дикой природы. 
Хотя фермеры активно защищают свой бизнес, экономисты уже развеяли миф о том, что легальный внутренний рынок рогов носорогов поможет защитить их популяцию в дикой природе. Даже если фермерские поставки из Южной Африки и помогут удовлетворить часть мирового спроса, они не смогут изменить особенностей спроса потребителей, которые либо требуют рога именно диких животных, либо безразличны к вопросу происхождения этих рогов. 

Южная Азия в состоянии войны 
КЕМБРИДЖ – Террористическая атака в Мумбаи в прошлом месяце была направлена не только против экономики и чувства безопасности Индии. Она преследовала и более широкую цель, которая заключалась в том, чтобы пошатнуть индо-пакистанское потепление в отношениях, которое продолжалось с 2004 года. 
Региональный конфликт, в котором участвуют все государства региона и все больше негосударственных участников, привел к появлению большого количества обученных бойцов, которые ждут призыва к славе. Внутри Индии и Пакистана экономические различия и чувство социальной несправедливости создали плодородную почву для конфликта. 
Самое сильное проявление сегодняшних проблем можно проследить в Афганистане, трагедия которого никогда не ограничивалась рамками обозначенных границ страны. Динамика региона изменилась, когда афганские борцы за свободу 1980-х годов преступным способом были преобразованы в «моджахедов»; в этом вместе участвовали как Запад, так и мусульманский мир. 
В Афганистане вооруженные силы и спецслужбы Пакистана стремились найти «стратегическую глубину» против Индии. Более того, они хотели отомстить Индии за ее поддержку восстания в 1960-х и 1970-х годах, которое привело к независимости Бангладеша от Пакистана. 
Она преследовала двойную стратегию, приводя доводы в пользу того, что в Кашмире все было хорошо (явная ложь), и поддерживая этническую конфронтацию в Пакистане. Жестокие войны спецслужб между Службой разведки Пакистана (ISI) и Отделом исследований и анализа Индии (RAW) стали суровой действительностью в Южной Азии. 
Лашкар-и-Тайба (LET, Армия за чистоту), воинственная группировка в Пакистане, которая поддерживае�� мятеж в индийской части провинции Кашмир, была продуктом этих лет. Согласно индийским экспертам, эта группировка замешана в нападениях на Мумбаи. 
LET была вооруженным крылом организации Ахле Хадит, южно-азиатской версии фундаментализма в саудовском стиле, целью которого было нанести удар по индийским силам в Кашмире. Хотя группировка была запрещена бывшим пакистанским президентом Первезом Мушаррафом после террористических нападений на Соединенные Штаты 11 сентября 2001 года, некоторые ее члены ушли в подполье, а другие вступили в Джамаат-уд-Дава (JuD, Партия для обращения в свою веру) – организацию, которая управляет религиозными образовательными центрами и благотворительными учреждениями. 
Учитывая ее укоренившиеся связи с разведывательными подразделениями Пакистана, эта группировка никогда не была серьезной мишенью. Фактически, она даже принимала участие в спасательных операциях на пакистанской стороне Кашмира после разрушительного землетрясения, которое произошло там в 2005 году. 
Но военные стратеги Пакистана не смогли понять, что у таких группировок как LET и JuD есть также и своя местная программа действий – преобразование Пакистана в теократию. Хафиз Саид, основатель LET и в настоящее время глава JuD, когда-то гордо заявил: “Мы верим в столкновение цивилизаций, и наш джихад продолжится до тех пор, пока Ислам не станет господствующей религией”. 
JuD, наряду со многими другими аналогично мыслящими группировками, внушила радикальные взгляды тысячам молодых пакистанцев. Через свои печатные и Интернет издания она также постоянно подвергала сомнению учения суфийских мистиков, которые изначально внедрили Ислам в Южную Азию, поддерживая плюрализм и любовь к человечеству. 
Индия также должна заглянуть внутрь, поскольку насилие в отношении мусульман в Гуджарате и действия индусских фундаменталистских группировок потенциально создали возможности для вербовки мусульманских экстремистов внутри Индии. Мирное разрешение Кашмирского конфликта только поможет улучшить мирные перспективы в Южной Азии. 
Одинаково важным для Пакистана является расширение и реформа его общественной системы образования и улучшение основных услуг, чтобы радикальные группы не могли завлечь молодых людей в свои образовательные сети и сети благосостояния. Иначе, статус-кво может стать серьезной угрозой для будущего Пакистана, а также и всей Южной Азии. 

Торговля в эпоху протекционизма 
КОЛОМБО (ШРИ-ЛАНКА) – Экономика Китая замедляется, в развитых странах темпы роста по-прежнему анемичны, поэтому правительства азиатских стран заняты поиском путей удержания своей экономики на траектории роста. В Шри-Ланке, где я являюсь премьер-министром, проблема заключается в необходимости ускорения уже и так стабильных темпов экономического роста. 
Одно совершенно ясно. Мы не можем надеяться, будто остальные страны мира начнут приветствовать наши экономические амбиции таким же образом, как они когда-то раскрыли объятия Китаю, быстро превратившемуся в экономическую державу, или (несколькими десятилетиями ранее) приветствовали рост Японии и так называемых «Азиатских тигров», включая Южную Корею. 
Сегодня мы, азиаты, практически ежедневно видим примеры серьёзного политического наступления на те инструменты и меры, которые позволили вытащить сотни миллионов граждан наших стран из нищеты. Более того, в этом году свобода торговли стала, кажется, любимым козлом отпущения у разнообразных популистов и демагогов во всём мире. 
Например, в США, где проходит президентская избирательная кампания, ведущие кандидаты как на республиканских, так и на демократических праймериз оспаривают смысл и логику стремлений к большей открытости в мировой торговле. Евроскептики Великобритании, развернувшие кампанию за выход страны из Евросоюза, всячески очерняют выгоды единого европейского рынка. 
Премьер-министр Индии Нарендра Моди не смог убедить губернаторов индийских штатов снизить торговые барьеры внутри страны. В Шри-Ланке «экономическое и технологическое соглашение», которое моё правительство планировало подписать с Индией ради усиления экономической интеграции, подверглось жёс��ким политическим нападкам. 
Ведь так или иначе, но уверенный рост экономики в течение последних четырёх десятилетий во многом объясняется тем, что мировые рынки оказались готовы принимать азиатские товары. Казалось, всё, что нам надо было делать, чтобы экономика росла, – это выявить наши сравнительные преимущества, начать выпуск качественных товаров по конкурентным ценам, а затем экспортировать их в максимально возможных объёмах. 
И даже сегодня, когда мировая торговля переживает спад, внутрирегиональная торговля остаётся ключевым компонентом стратегии роста в данных странах. Однако мы – в Южной Азии – намного медленнее используем преимущества, создаваемые открытой торговлей. 
Однако из-за того, что свободная торговля всё быстрее превращается в международное пугало, окно возможностей генерации экономического роста за счёт выхода на мировые рынки, похоже, быстро закрывается. Торговля сможет стать ключевым мотором экономического роста Шри-Ланки, только если мы сами начнём её генерировать, превратив Южную Азию – один из наименее интегрированных регионов в мире с точки экономики – в один из самых интегрированных. 
Этот гигантский нетронутый потенциал открывает перед регионом возможности для экономического роста, не зависящего от состояния мировой экономики. В прошлом году Всемирный банк подсчитал, что годовой объём торговли между Индией и Пакистаном мог бы подскочить с нынешнего $1 млрд до $10 млрд, если бы тарифные и другие барьеры снизились до уровня, рекомендованного Всемирной торговой организацией. 
Предполагалось, что эти препятствия исчезнут после создания Южно-Азиатской ассоциации регионального сотрудничества (SAARC), самого крупного регионального торгового блока в мире, с населением почти два миллиарда человек. Однако упор в деятельности SAARC на двусторонние переговоры замедлил процесс интеграции, из-за чего регион продолжает оставаться более бедным, чем он того заслуживает. 
Наши страны остаются в основном аграрными, большая часть их территорий расположена в низменных прибрежных регионах, подверженных рискам повышения уровня моря и природных катаклизмов. Отступление гималайских ледников изменит жизнь – и источники существования – для примерно 600 млн человек в Пакистане, Непале и северной Индии. 
Во всех странах SAARC имеется политическая оппозиция идеям более тесной региональной экономической интеграции. Однако масштаб проблем, стоящих перед регионом, вынудит все страны SAARC стремиться к более тесной кооперации. 
Для правительств стран SAARC пришло время ответить на этот вызов. Работая вместе, мы заложим фундамент региональной экономики, которая будет столь же динамичной, как и у наших соседей на востоке. 

Тихие враги Южной Азии 
Лидеры стран членов Южно-Азиатской организации регионального сотрудничества (SAARC) встретились на прошлой неделе на Мальдивах на своем семнадцатом саммите. На предыдущих саммитах SAARC мало что было достигнуто в плане регионального сотрудничества. 
Улучшения в пакистано-индийских отношениях – главном препятствии для большего экономического сотрудничества в Южной Азии – наступили, когда правительства этих двух стран договорились работать вместе, чтобы достигнуть всеобщего блага. Это произошло в 2004 году, когда, кроме договоренности начать то, что они называли «сложным диалогом», который охватывал бы восемь проблем, разъединявших их десятилетиями, Индия и Пакистан также договорились работать в направлении создания Южно-Азиатской свободной зоны торговли (SAFTA). 
SAFTA начала действовать в июле 2006 года, но она мало что сделала для увеличения торговли между Индией и Пакистаном, которая почти не развивалась с 1947 года, когда эти две страны сразились в первой из многих торговых – а также реальных – войн друг против друга. В ноябре 2008 года, после того как группа террористов атаковала Мумбай, финансовый центр Индии, Индия обвинила Пакистан в причастности к атаке и приостановила все сделки со своим соседом. 
Процесс начался во время встречи в Бутане премьер-министра Индии Манмохана Сингха с его пакистанским коллегой Юсуфом Реза Гилани. Индия согласилась начать переговоры снова со своим соседом, принимая аргумент Пакистана, что он тоже был жертвой терроризма. 
Самым важным результатом этих возобновленных контактов стало решение пакистанского кабинета 2 ноября о том, чтобы предоставить Индии статус самой привилегированной страны (MFN) в торговых отношениях. 
По правилам Всемирной торговой организации статус MFN должны были дать после того, как обе страны стали членами. Индия предоставила Пакистану статус MFN в 1996 году, но Пакистан воздержался, надеясь получить уступки от Индии по нерешенной проблеме Кашмира. 
Этого, конечно, не произошло, и Пакистан, наконец, изменил свое решение. Это означает, что торговля с Индией будет осуществляться согласно тому же набору нормативных документов и тарифов, которые определяют торговлю других стран с Пакистаном. 
Индия ответила на жест Пакистана, поддержав его заявку на членство в Совете Безопасности ООН и отозвав свои возражения против предоставления Европейским Союзом специальных привилегий пакистанским экспортерам текстиля. Поэтому встреча SAARC на Мальдивах предоставила возможность для дальнейшего снижения напряженности. 
После часовой встречи они появились, чтобы сказать прессе, что не было достигнуто договоренности ни по одному пункту, направленному на улучшение отношений. Однако Гилани сказал, что они «обсудили все ключевые проблемы, включая Кашмир», и что они «надеются, что следующий раунд будет более конструктивным, более позитивным и откроет новую главу в истории обеих стран». 
Учитывая, что отношения Пакистана с Соединенными Штатами, возможно, находятся на самом низком уровне, пакистанские лидеры, кажется, намерены снизить температуру в своих разногласиях с другими мировыми державами, в частности с Индией. Гилани продлил еще одно приглашение для Сингха посетить Пакистан. 
От саммита SAARC ожидалось большего, чем было достигнуто, большей частью из-за нереализованных ожиданий от встречи индийского и пакистанского премьер-министров на фоне основного события. «Декларация Адду», вышедшая после закрытия встречи, обещала незначительные действия восьми стран членов SAARC, а не прорыв по таким вопросам, как решение торговых споров, предоставление транзитных прав и поощрение зарубежных инвестиций. 
Затянувшаяся враждебность между Индией и Пакистаном, самыми крупными экономиками региона, остается основным барьером для такого прорыва. Ни Гилани, ни Сингх не были уверены во внутренней народной поддержке, поэтому они избегали рискованных действий, а не показали пример решительного руководства, которого требовал случай. 

Где мы должны проводить вакцинацию 
КАРАЧИ/ГАНДХИДХАМ-ГУЙАРАТ – В то время как вспышки кори распространяются по Европе и на Среднем Западе США, а менингит заражает студентов колледжей США, эксперты в области здравоохранения занимаются тем, чем никогда бы не подумали, что им придется заниматься в начале 2017 года: напоминать людям в развитых странах о том, что вакцины спасают жизни. 
Возможно, вакцины являются жертвой собственного успеха: они так хорошо защищают людей от некоторых болезней, что многие на Западе забыли, какими разрушительными могут быть предотвратимые болезни. Недавние вспышки в США и Европе, напоминают родителям о том, что отказ от вакцинации является для их детей смертельным гамбитом. 
К сожалению, во многих других частях мира, особенно в Южной Азии, родителям не нужно напоминать о том, что иммунизация спасает жизни. Что им нужно, так это доступ к вакцинам. 
Предотвратимые вспышки заболеваний, редкие в Западных странах, слишком часто происходят в регионе, в котором проживает самое большое количество непривитых детей в мире. В начале 1980-х годов, из-за того, что в то время в Пакистане не было вакцины, один из нас чуть потерял своего маленького сына из-за бактериального менингита. 
В среднем 90% детей в Южной Азии прививаются против таких болезней, как столбняк, грипп, дифтерия и коклюш, а число младенцев, защищенных от гепатита В, за последнее десятилетие увеличилось почти на 60%. Более того, в 2014 году шесть стран региона были объявлены свободными от полиомиелита, после проведения широких кампаний по вакцинации. 
Но слишком много детей по-прежнему бессмысленно страдают. Только что завершившаяся Всемирная неделя иммунизации (24-30 апреля), должна побудить нас удвоить наши усилия по вакцинации миллионов детей в Южной Азии, которые остаются незащищенными от предотвратимых болезней. 
Каждую минуту, в мире, от предотвратимых болезней, умирает более 11 детей в возрасте до пяти лет, многие из них в Южной Азии. Несмотря на прогресс в регионе, каждый четвертый ребенок остается незащищенным от таких заболеваний, как корь и гепатит, а показатели таких крупных убийц, как пневмония и менингит, еще выше. 
У нас есть необходимые инструменты для устранения этих недостатков и обеспечения того, чтобы ни один ребенок не умирал понапрасну от болезни, которую могла бы предотвратить вакцинация. Однако, для достижения успеха, необходимо преодолеть некоторые препятствия. 
Во-первых, мы должны устранить системные недостатки слаборазвитых систем здравоохранения региона, путем улучшения подготовки медицинских работников, обеспечения надлежащего хранения и транспортировки вакцин, а также разработки эффективных способов их доставки. Эти улучшения, наряду с более эффективным обменом информации в области медицины, имеют решающее значение для лучшего планирования и отчетности. 
Эти группы распространяют ложные сведения о безопасности вакцин, что может привести к тому, что родители оставят своих детей без защиты. Отказ от вакцинации не только ставит под угрозу здоровье отдельных детей; это также повышает вероятность возникновения вспышек, которые угрожают здоровью целых общин. 
Наконец, мы должны продолжать поощрять страны региона к повышению уровня охвата вакцинацией, в частности новыми вакцинами, которые обеспечивают защиту от пневмонии и диареи, двух главных причин детской смертности от инфекционных заболеваний. 
Например, в Пакистане чиновники из провинции Пенджаб, надеясь защитить миллион детей от распространенной формы диареи, недавно внедрили ротавирусную вакцину. Соседняя Индия, с начала осуществления инициативы по расширению охвата ротавирусной вакциной, вакцинировала около четырех миллионов детей в десяти штатах, и планирует достичь 13 миллионов детей к последнему кварталу 2017 года. 
В Индии, ежегодно 13 миллионов детей не охвачены ротавирусной инициативой; в Пакистане ежегодно остаются невакцинированными пять миллионов детей. Но, с помощью Гави, Альянса по вакцинам, все больше вакцин направляется в самые бедные общины мира при помощи финансирования, обучения и поставок. 
Как профессионалы в педиатрии, посвятившие свою жизнь защите детей от болезней, которые можно предотвратить, мы верим, что мир способен положить конец этим ненужным страданиям. Вакцины являются проверенным инструментом для улучшения здоровья и развития детей. 

Как избежать конфликта в Южно-Китайском море 
ОКСФОРД – Когда патрульный самолет P8-A американских ВМФ недавно пролетал вблизи рифа Файэри Кросс, входящего в группу островов Спратли в Южно-Китайском море, он получил восемь предупреждений от китайских ВМФ с требованием покинуть эту зону. Китайский министр иностранных дел Ван И заявил, что «решимость Китая защищать свой суверенитет и территориальную целостность тверда как камень». 
В 1995 году, когда я служил в Пентагоне, Китай начал обустраивать риф Мисчиф, на который претендуют Филиппины и который расположен намного ближе к берегу этой страны, чем китайскому. США опубликовали тогда заявление, что у нас нет позиции относительно противоречивых претензий пяти стран на примерно 750 скал, атоллов, отмелей и рифов, из которых состоят острова Спратли и которые разбросаны по огромной территории (425 000 кв. км) Южно-Китайского моря. 
Однако США заняли твердую позицию, что Южно-Китайское море, через которое пролегают важные морские маршруты поставок нефти из стран Ближнего Востока и контейнерных грузов из Европы и над которым постоянно летают военные и коммерческие самолеты, регулируется Конвенцией ООН по морскому праву (UNCLOS). 
Для обоснования своих территориальных претензий Китай опирается на некую карту, унаследованную от времен правительства националистов, – так называемую «линию из девяти пунктиров», которая тянется почти на тысячу миль к югу от материкового Китая, иногда сильно приближаясь (на расстояние 40-50 миль) к берегам таких государств, как Вьетнам, Малайзия, Бруней и Филиппины. Все эти государства претендуют на 200-мильную исключительную экономическую зону, гарантированную Конвенцией UNCLOS. 
Когда разразился спор вокруг рифа Мисчиф, китайские официальные лица не смогли прояснить значение «линии из девяти пунктиров», однако под давлением они признали, что пунктиром отмечены зоны, на которые Китай предъявляет суверенные права. В то же время они согласились, что Южно-Китайское море не является внутренним китайским водоемом и что оно регулируется Конвенцией ООН. 
Правительство Филиппин обратилось в Международный трибунал ООН по морскому праву (ITLOS) с этим спором, который, по мнению Китая, не подпадает под юрисдикцию трибунала. В 2014 году, после того как Китай установил буровую платформу в водах, на которые претендует Вьетнам, корабли двух стран начали таранить друг друга и развязали сражение водометами. 
Но США продолжали вести себя осторожно, чтобы не стать участником споров, вызванных претензиями на суверенные права, некоторые из которых слабо обоснованы, а в некоторых у Китая иногда более сильная юридическая позиция. Кроме того, США должны были фокусироваться на более важных вопросах в своих отношениях с Китаем. 
Ситуация начала меняться, когда Китай стал активно намывать песок для заполнения рифов и создания островов, по крайней мере, в пяти местах. В начале этого года аналитики опубликовали изображения, на которых, как предполагается, видна будущая трехкилометровая взлетная полоса на рифе Файэри Кросс. 
Если Китай начнет претендовать на такую зону для каждого из островков, которые он оккупировал, это приведет к закрытию большей части Южно-Китайского моря. Как считает один американский чиновник, Китай, похоже, пытается «поставить всех перед фактом», опираясь на «великую стену из песка», как ее назвал адмирал Гарри Харрис, главнокомандующий США в Тихом океане. 
Китай корректно заявляет, что действует в рамках своих суверенных прав, намывая песок, и что он просто следует примеру соседей, чьи власти действовали так же, чтобы подкрепить свои претензии. Но американские подозрения усилил тот факт, что в 2013 году в другом споре – между Китаем и Японией по поводу островов Сенкаку (Дяоюйдао) в Восточно-Китайском море – правительство Китая в одностороннем порядке и без предварительных предупреждений провозгласило Идентификационную зону противовоздушной обороны. 
Ответ США был задуман с целью помешать Китаю создать fait accompli, что может привести к закрытию большей части Южно-Китайского моря. Однако первоначальная политика невмешательства в суверенные споры по-прежнему имеет смысл. 
Однако Китай ратифицировал Конвенцию UNCLOS, а США уважают ее в качестве общепринятого международного закона, поэтому имеются основы для серьезных прямых переговоров с целью разъяснения сомнительной «линии из девяти пунктиров» и сохранения свободы открытых морей. С помощью тщательно выверенной дипломатии можно и нужно избежать конфликта США и Китая в Южно-Китайском море. 


Назревающий кризис в Южной Корее 
СЕУЛ – Спустя 20 лет после Азиатского финансового кризиса видно, что Южная Корея выучила его уроки: страна предприняла достаточно болезненные меры, которые помогли повысить устойчивость её экономики. Но сейчас перед ней возник новый набор внешних и внутренних угроз, которые предвещают новый серьёзный экономический кризис – или даже нечто похуже. 
По Южной Кореей этот кризис ударил не сразу; многие полагали, что стране удастся его избежать. Но уже в ноябре 1997-го страна столкнулась с резким оттоком иностранного капитала, что – в сочетании с неспособностью финансовых учреждений занимать средства за рубежом – привело к быстрому исчерпанию валютных резервов. 
Спустя месяц Южная Корея обратилась к Международному валютному фонду за помощью и приступила к болезненным структурным реформам. Многие компании и финансовые учреждения обанкротились, миллионы рабочих мест исчезли. 
Однако уже в следующем году ситуация изменилась: ВВП подскочил на 11,3%, а проведённые правительством реформы помогли ликвидировать структурные слабости, в частности недостаточный надзор в финансовой системе и избыточный уровень кредитов у корпоративного сектора. 
В результате, Южная Корея пережила мировой финансовый кризис 2008 года немного легче, чем большинство других государств мира, валютные резервы страны значительно превышают объём краткосрочных внешних обязательств, а её компании и банки являются финансово устойчивыми. В этом смысле Азиатский финансовый кризис для Южной Кореи оказался злом, которое принесло благо. 
Тем не менее, сейчас Южная Корея страдает нескольких структурных проблем, которые наблюдаются и в Японии, где уже два десятилетия экономика стагнирует: быстрое старение населения, неэффективность рынка труда, институциональная слабость, низкий уровень производительности в секторе услуг. 
В прошлом году суммарный коэффициент рождаемости в Южной Корее упал до 1,17 (это один из самых низких показателей в мире) и продолжает снижаться. По прогнозам, к 2035 году доля населения старше 65 лет вырастет до 28% с нынешних 14%. 
По данным последнего доклада о глобальной конкурентоспособности (публикуется Всемирным экономическим форумом), Южная Корея занимает 73-е место в мире по эффективности рынка труда, что вызвано жёстким регулированием отношений между работодателями и работниками. А в категории «Качество институтов» она занимает 58-е место, что объясняется избыточным государственным регулированием, непрозрачным корпоративным управлением и политической нестабильностью. 
Наконец, в секторе услуг средний уровень производительности составляет лишь 45% от уровня производительности в промышленном секторе, в то время как в странах ОЭСР это показатель равен в среднем 90%. Данная проблема особенно актуальна для таких отраслей, как финансы, недвижимость, бизнес-услуги, коммунальные и государственные услуги. 
За прошедшие месяцы Северная Корея запустила несколько баллистических ракет и провела ядерные испытания, что спровоцировало обмен острыми заявлениями между главой КНДР Ким Чен Ыном и президентом США Дональдом Трампом. Подобная война слов, в которой обе стороны угрожают нанесением «превентивных ударов», вызывает растущие страхи по поводу вероятности военного конфликта на Корейском полуострове. 
США сейчас пытаются надавить на Китай, чтобы тот ответственно занялся обузданием северокорейской ядерной угрозы: министерство финансов США ввело санкции против китайских частных лиц, компаний и банков, которые ведут бизнес с Северной Кореей. Но хотя Китай недавно согласился активней соблюдать режим санкций, эта стране не желает краха северокорейского режима. 
Китай не просто настойчиво требует вывода американской системы противоракетной обороны THAAD из Южной Кореи, воспринимая её как угрозу собственной безопасности и стратегическому балансу в регионе. Китай использует свою экономическую мощь в качестве инструмента возмездия Южной Корее. 
Например, из-за введения Китаем запрета на групповые туры в Южную Корею за первые восемь месяцев этого года страну посетило на 49% меньше китайских туристов, чем за тот же период прошлого года. Более того, в руках у Китая имеется серьёзный внешнеторговый рычаг: на его долю приходится 25% объёмов южнокорейского экспорта. 
Ситуация усугубляется тем, что второй крупнейший торговый партнёр Южной Кореи – США (на их долю приходится 13% южнокорейского экспорта) – тоже начал давить на страну. Вопреки критической важности укрепления альянса между США и Южной Кореей, администрация Трампа, озабоченная значительным дефицитом в торговле между двумя странами, грозится пересмотреть двустороннее соглашение о свободной торговле. 
Последствия этого шага будут очень серьёзны для зависимой от экспорта экономики Южной Кореи, однако на сегодня самой важной и неотложной задачей является предотвращение военного конфликта на Корейском полуострове. В связи с этим, президент Южной Кореи Мун Чжэ Ин, давно выступающий за проведение «политики солнечного тепла» в отношении Севера, предлагает сочетать «сбалансированные санкции с диалогом». 
Может ли непредсказуемый Трамп зайти настолько далеко, что Южная Корея (и Япония) будут принесены в жертву ради спасения Сан-Франциско? Этот сценарий настолько устрашает, что в Южной Корее начались дискуссии на тему перспектив создания собственного ядерного оружия или размещения американского тактического ядерного оружия на территории страны. 
Это означает, что надо ускорить проведение структурных реформ с целью повышения производительности, поднять эффективность рынка труда, обновить институты и создать бизнес-климат, благоприятный для современного сектора услуг и инновационных стартапов. Это также означает, что надо укреплять экономические и дипломатические связи с крупными странами, одновременно работая с США и Китаем, в первую очередь, над прекращением ядерного противостояния с Северной Кореей. 
Ни одна из этих задач не является легко выполнимой. Но будущее процветание Южной Кореи, а может быть, даже само выживание страны, зависит от активных усилий её руководства на обоих фронтах в предстоящие месяцы и годы. 

Самоанализ в Южной Корее 
СЕУЛ – Импичмент и отстранение от должности президента Южной Кореи Пак Хын Хе, по обвинению в коррупции и злоупотреблении властью, потрясли политический истеблишмент страны и разделили электорат. Со времен Азиатского финансового кризиса 1997 года, отчасти связанного с несовершенной экономической политикой отца Пак, Пак Чан Хе, Южнокорейцы не оказывались в подобном тупике. 
Но совершенно ясно: с бесцеремонным отстранением Пак, изменения в правящей партии Южной Кореи очевидны. И с новыми людьми, должны прийти силы, чтобы решить проблемы управления – от грязных денег в политике до бессвязной внешней политики, – которые слишком долго преследовали Южную Корею. 
Сегодняшний политический кризис в Южной Корее начался в октябре 2016 года, когда появились утверждения о том, что Пак оказывала давление на чеболов – гигантских семейных конгломератов страны – перевести огромные суммы денег на счета двух фондов, которыми управляла ее близкая подруга Цой Сун Силь. Слухи о коррупции Пак оставили многих Южнокорейцев почувствовать себя преданными своим президентом, которая поклялась управлять по-другому. 
Она высмеивала верховенство закона и разделение правительственных полномочий. После того, как ее обвинили в коррупции, она просто проигнорировала призывы предстать перед Конституционным судом для дачи показаний. 
Отстранение Пак от должности почти наверняка означает, что политическая власть перейдет от бывшей партии “Саенури”, или Партии “Новая граница” (ныне Корейская Свобода) к оппозиционным силам. На данный момент, кандидаты от левоцентристской Демократической партии Кореи лидируют в попытках завершить девятилетнее консервативное правление. 
Того, кто станет следующим президентом Южной Кореи, ожидают серьезные политические, экономические и внешнеполитические вызовы. 
Помимо призывов к укреплению разделения власти путем создания более надежной системы правовых сдержек и противовесов, существует практически консенсус относительно необходимости пересмотра нынешнего пятилетнего президентства на один срок. Установленный в 1987 году, во время перехода Южной Кореи к демократии, короткий период времени препятствует способности действующего президента разработать, осуществить и поддержать долгосрочную политику. 
Эти и другие изменения потребуют демократического руководства, основанного на активной коммуникации с различными сегментами общества. Южные Корейцы на это надеются, полагая, что любой другой будет лучше Пак. 
Крупнейшим экономическим вызовом для будущего президента будет распутать связи между политиками и владельцами чебола. В настоящий момент, близость чеболей к политической власти снижает прозрачность корпоративного управления, препятствует конкуренции и ослабляет инновационный потенциал малых и средних предприятий. 
Наконец, и, возможно, самое важное, следующий президент столкнется с внешнеполитической головоломкой, которая озадачивала Пак большую часть ее пребывания в должности. Ее преемнику понадобится больше дипломатической хватки, чтобы стабилизировать отношения с Японией, Китаем и Россией, одновременно работая над денуклеаризацией Северной Кореи и тем самым снижая угрозу, которую режим Ким Чен Ира представляет для региона. 
В частности, то, каким образом Трамп решит заняться Северной Кореей, станет первым испытанием для следующего Южнокорейского лидера. Если, как я подозреваю, администрация Трампа обратится к ужесточенным санкциям (включая вторичные бойкоты) и диалогу, лидеры Сеула смогут адаптироваться соответствующим образом. 
Показательным примером является развертывание Соединенными Штатами в Южной Корее передовой системы противоракетной обороны. Хотя этот шаг вызвал недовольство Китайских лидеров, все еще остается место для компромисса, особенно если развертывание системы является временным и связано с денуклеаризацией Северной Кореи. 
В конце концов, это был собственный отец Пак, который в 1960-х и 1970-х годах помог построить систему, которая мало что делала для того, чтобы остановить развращающие связи между политиками и чеболями. Слабые финансовые институты и теневой корпоративный сектор, выросший из его наследия, вступили в сговор, чтобы еще больше усугубить финансовый кризис 1997 года. 
Тогда, как и сейчас, провал наверху побудил избирателей потребовать нового направления. Коллективная неспособность консервативных лидеров изолировать Южную Корею от событий 1997 года, в 1998 году открыла путь к президентству лидеру либеральной оппозиции Ким Дэ Чжуну. 
Вероятнее всего, Южная Корея стоит на пороге очередного политического наведения порядка. Но, независимо от того, кто придет в Синий Дом в мае, их работой – и работой их партии – будет решать проблемы справиться с вызовами, к решению которых Пак была очень слабо подготовлена. 

Сложные задачи для Южной Кореи в «большой двадцатке» 
Корея не первая развивающаяся страна, которая председательствует в «большой двадцатке», но она первая страна, которая делает это с начала мирового экономического кризиса. И она первая страна, которая делает это с тех пор, как «большая двадцатка» стала руководящим комитетом для мировой экономики. 
Они организовывают ее встречи. Как и большинство председателей, у них есть особые полномочия по разработке программы работы. 
Он рассматривал «большую двадцатку» как инструмент для достижения консенсуса в принятии скоординированных денежных и финансовых стимулов и финансового регулирования. Он также рассматривал «большую двадцатку» как форум для принятия мер в отношении проблем, которые возникли в самых бедных странах из-за финансового кризиса. 
В ретроспективе задача создания программы действий была легкой. Учитывая сущность и опасность кризиса, было очевидно, какими должны были быть приоритеты «большой двадцатки». 
Но рост экономики в развитых странах в 2010 году явно останется слабым. Поскольку Соединенные Штаты, Европа и Япония все еще страдают от послекризисного «похмелья», то этот вопрос можно без сомнения оставить для страны, которая будет председательствовать в 2011 году. 
Маленькие страны – вспомните Маврикий – чаще всего оказываются в числе стран, которые больше всего пострадали от глобального потепления. Они исключены из «большой двадцатки», которая, как предполагается, по своей конструкции должна состоять из 20 самых крупных экономик. 
В этом вопросе прогресс был недостаточным, несмотря на большое количество разговоров. В частности, было мало активности в таких вопросах, как создание международной разрешающей структуры, которая занималась бы банкротством больших финансовых групп, иногда это может быть сделано только на международном уровне. 
Окно возможностей для финансовых реформ сейчас закрывается, и результатом «бизнеса-как-обычно» будет продление кризиса и увеличение затрат на спасение от банкротства. Поэтому Южная Корея должна сделать все возможное, чтобы придать новый импульс дебатам. 
Китай не сможет решить эту проблему своими собственными силами, потому что размер его экономики все еще равняется одной третьей размера экономики Америки. Но если азиатские страны будут двигаться вместе, то Китай предпочтет отвязать курс своей валюты от доллара. 
Кто выступает за остальные 173 всемирно признанные страны? Почему должно быть столько много европейских стран – если только не учитывать то, что они были членами предыдущих «больших» – и нет других представителей из Африки? 
Большие страны имеют свои собственные места, в то время как маленькие страны представляют группы стран, известные как «избирательные округи». Во многих случаях в «избирательных округах» кресло передается попеременно членам этих округов. 
Наконец, необходимо, чтобы в «большой двадцатке» проводились собрания развивающихся стран. США и страны Европы находятся в постоянном контакте, делая все возможное, чтобы договориться по позициям и вынести на обсуждение общие предложения. 
Нельзя, чтобы считали, что она предоставляет развивающимся странам особую поддержку. И учитывая свое расположение, Южная Корея будет разрываться между созданием закрытого собрания для развивающихся стран и созданием закрытого собрания для стран Азии, так как Азии тоже нужно себя лучше организовать, чтобы представлять свои интересы в «большой двадцатке». 
Таким образом, инициатива здесь могла бы исходить от другой страны из «большой двадцатки», может быть Бразилии, Южной Африки или даже России. Но Южная Корея могла бы сделать нужный намек. 


Политическая весна Южной Кореи 
Приход к власти мальчиша-крепыша – 29-летнего Ким Чжон Ына в Северной Корее заполонил заголовки СМИ по всему миру, но наиболее важная история, действующими лицами которой стали корейская молодежь и политики, происходит на Юге полуострова. Там молодые избиратели становятся все более злыми, более политически активными и все более враждебными по отношению к старым устоявшимся партиям. 
Избрание активиста Пак Вон Суна мэром Сеула прошлой осенью продемонстрировало растущую силу молодых избирателей, которая застала правящую Великую национальную партию (GNP) врасплох. Молодые люди мобилизовали себя спонтанно, используя для этого все инструменты социальных сетей и средств связи, чтобы собрать не только избирателей своего возраста, но и многих других, раздраженных негибкостью Южной Кореи и ограниченными личными возможностями. 
Внезапный всплеск активности молодых избирателей поставил под сомнение долгосрочные прогнозы о победе вероятного кандидата от правящей партии GNP, Пак Гюн Хи, на президентских выборах, которые должны пройти в декабре этого года. Действительно, сейчас многие политологи считают GNP тонущим кораблем, особенно после того как сотрудник одного из депутатов партии предположительно оказался вдохновителем кибер-атаки на веб-сайт Национальной избирательной комиссии, чтобы помешать молодым избирателям добраться до избирательных участков. 
Хотя некоторые политики и эксперты в настоящее время предполагают, что GNP может рухнуть раньше, чем коррумпированная и нищая Северная Корея, Пак Гюн Хи, знаковая женщина в южнокорейской политике, ясно дала понять, что не откажется от GNP. Чтобы еще больше подчеркнуть свою решимость, в прошлом месяце Пак стала временно исполняющей обязанности руководителя партии. 
Ее отказ добровольно вычеркнуть себя, скорее всего, и является главной причиной, по которой она продолжает лидировать в различных опросах общественного мнения. Тем не менее, последние опросы общественного мнения показывают, что большинство избирателей испытывают недоверие к действующему правительству и правящей партии. 
Действительно, Ан Чол Су, успешный предприниматель, ставший профессором реформ Сеульского национального университета и главным союзником нового мэра города, последнее время все больше беспокоит южнокорейских политиков, намекая на то, что он может стать кандидатом в президенты. Ан уже стал громоотводом для всех сил, борющихся против Пак и президента Ли Мён Бака, и он расположил к себе молодых людей. 
Наиболее очевидными достоинствами Ана являются его личная история преодоления серьезных проблем и его скромное поведение. Его ключевое достижение в бизнесе, разработка антивирусного программного обеспечения, сделало его очень богатым. 
Хотя 49-летний профессор и остается официально незарегистрированным в качестве кандидата на пост президента, его откровенность и терпимость оказывают ему поддержку в подаче четкого политического сигнала о необходимости фундаментальных перемен. В южнокорейской политике личность кандидата редко играла столь важную роль. 
Экономические убеждения Ана, в основном сформированные на его опыте как генерального директора в борьбе с укоренившимися могуществом южнокорейских чеболей (огромных промышленных конгломератов с хорошими политическими связями), вновь разожгли дебаты среди левых и правых о том, могут ли чеболи по-прежнему эффективно развивать экономику страны. 
В эпоху растущего неравенства и безработицы критика Аном чеболей является мудрым ходом как политически, так и экономически. Экономически разочарованная молодежь встречает Ана громкими приветствиями, где бы он ни появлялся, поскольку он выражает свою обеспокоенность тем, что чеболи душат новые компании, которые могут создать столь необходимые рабочие места. 
Самое большое препятствие, с которым придется столкнуться Ану, если он решит действовать, это необходимость создать политическую партию или еще что-то, чтобы объединить раздробленную южнокорейскую оппозицию. Это непростая задача, и прецеденты некомпетентности, отмечаемые за японской Демократической партией с момента ее победы над долго правившей Либеральной демократической партией, могут повлиять на желание некоторых южнокорейских избирателей отказаться от привычной и проверенной в деле GNP. 
Во время одного из своих очень редких появлений на телевидении на популярном ток-шоу 2 января она назвала Ана «очень популярным среди молодежи профессором». Действительно, в то время как она признала, что молодые мужчины и женщины «восстали» против устоявшихся партий, Ан якобы побуждал их сделать это при помощи серии лекций под названием «Молодежный концерт». 
И хотя «Ледяная принцесса», как прозвали Пак, несомненно сохранит ядро своих избирателей, более 20 миллионов жителей Южной Кореи в настоящее время подключаются к Twitter или Facebook со своих мобильных телефонов, и «фолловят» на них политиков (следуют за ними, т.е. наблюдают за их новостями). Это новые или разочарованные избиратели; и то, как они проголосуют в апреле и сколько сограждан последует их примеру, определит, будет ли в Южной Корее своя политическая весна. 

Зелёные энергосети для Дальнего Востока 
Но недавние декларации Южной Кореи и Тайваня о том, что эти страны «переходят к зелёной политике», ставят под сомнение долгосрочные перспективы ядерной энергетики, по крайней мере, на Дальнем Востоке. Более того, 2017 год, возможно, знаменует собой конец в истории романа этого региона с ядерной энергетикой и начало нового – с возобновляемыми источниками энергии. 
И президент Южной Кореи Мун Чжэ Ин, и президент Тайваня Цай Инвэнь установили амбициозные национальные цели по повышению производства электроэнергии из возобновляемых источников, одновременно призывая к поэтапному отказу от ядерной энергетики. На протяжении многих лет чрезмерный интерес к традиционным видам топлива мешал инвестициям в чистые технологии энергогенерации, несмотря на тот факт, что обе страны являются инноваторами в зелёных отраслях, в том числе в сфере накопления электроэнергии и «умных» энергосетей. 
Конкретные планы пока ещё формулируются, но в совокупности намерения этих двух стран стали мощным сдвигом в региональном энергопланировании, свидетельствуя о переходе к более зелёным и чистым технологиям. Кроме того, они открывают путь для роста инвестиций в установку источников возобновляемой энергии, что выведет эти страны на новые конкурентные позиции на региональном рынке. 
Стратегия Южной Кореи предполагает поэтапный отказ от ядерной энергетики путём отказов в продлении действующих лицензий и запрета на строительство новых электростанций. Мун Чжэ Ин, избранный президентом страны в мае и проводивший свою кампанию под лозунгом отказа от ядерных электростанций, в июле призвал увеличить долю возобновляемых источников энергии до 20% в общем объёме энергогенерации страны к 2030 году (сейчас она равна 5%). 
На сегодня в Южной Корее действуют 25 ядерных реакторов, и ранее существовали планы построить ещё шесть, поэтому отказ от ядерной энергетики является серьёзным сдвигом в энергетической стратегии страны. Некоторые наблюдатели выражают сомнения в реализуемости планов Муна. 
В ответ на общественное недовольство ядерной энергетикой после аварии 2011 года на японской АЭС «Фукусима», Цай пообещала в прошлом году сделать Тайвань свободным от ядерных электростанций к 2025 году. Уголь и природный газ обеспечивают сегодня более двух третей энергопотребления страны, а на возобновляемые источники приходится 5%. 
Серьёзное снижение затрат на установку, стоимости накопления электроэнергии, а также повышение производительности батарей резко повысили конкурентоспособность возобновляемых источников энергии. Франческо Стараче, президент Enel, крупнейшей энергокомпании Европы по размеру рыночной капитализации, в июне заявил газете Financial Times, что возобновляемые источники становятся сейчас «самым дешёвым и самым удобным методом производства электроэнергии». 
Южная Корея и Тайвань не являются первыми на Дальнем Востоке странами, которые решили стать зелёными. Китай уже несколько лет движется в этом направлении, сейчас эта страна является мировым лидером по объёму введённых в строй мощностей возобновляемой энергетики. 
Более того, если и можно в чём-то обоснованно упрекнуть дальновидную стратегию Муна и Цай, так это в том, что её можно было бы реализовать быстрее. Например, если бы оба лидера разрешили закупки возобновляемой электроэнергии из планируемого «Глобального энергетического интерконнектора» или «Азиатской суперэнергосети», они смогли бы быстрее повысить долю зелёной энергетики. 
Рынок возобновляемой энергии на Дальнем Востоке ждёт расцвет. Когда это произойдёт, с сохранявшейся десятилетиями зависимостью региона от ядерной энергетики будет, наконец, покончено. 

Раскрытие потенциала АСЕАН 
СИНГАПУР – Могут ли десять стран с различными культурами, традициями, языками, политическими системами и уровнями экономического развития действовать вместе ради расширения своего коллективного потенциала? Это вопрос, над которым Ассоциация государств Юго-Восточной Азии (АСЕАН) боролась на протяжении десятилетий. 
То, что началось как простой толчок к снижению торговых пошлин, превратилось в план динамичного открытого рынка из 600 миллионов потребителей и производственной базы, которая сможет напрямую конкурировать с крупнейшими экономиками мира. Будучи созданным, экономическое сообщество АСЕАН (AEC) трансформирует Юго-Восточную Азию и ее роль в мировой экономике. 
Коме того, международная торговля АСЕАН за последнее десятилетие практически утроилась. И в регион также текут иностранные инвестиции, поскольку транснациональные корпорации надеются заработать на его быстро растущем среднем классе и стратегическом положении на пересечении путей из Китая, Японии и Индии. 
План сообщества AEC направлен на создание этого импульса путем устранения барьеров на пути движения товаров, услуг, капитала и людей во всем регионе. Согласно оценке Глобального института McKinsey (MGI), полноценная реализация этой стратегии интеграции и захват большей доли мирового производства могут к 2030 году принести странам АСЕАН 280-625 миллиардов долларов США ежегодного ВВП. 
Часть этого роста связана с поощрением местных компаний к расширению пределов своих внутренних рынков. Увеличение эффективности и снижение затрат на экспорт – в некоторых секторах затраты снизятся до 20% ‑ сделает обширный ассортимент товаров и услуг доступным для миллионов новых потребителей. 
В то время как усредненные тарифные ставки в первоначальных пяти государствах-членах (Индонезия, Малайзия, Филиппины, Сингапур и Таиланд) были практически равны нулю с 2010 года, некоторые барьеры по-прежнему необходимо убрать. Опрос MGI региональных предприятий определил ограничения для иностранных инвестиций и прав владения, несовместимые стандарты и правила, а также неэффективные таможенные процедуры как крупнейшие из оставшихся барьеров в торговле. 
Хотя завершение интеграции АСЕАН представляется маловероятным к назначенной дате (2015 году), последние усилия были пронизаны обновленным чувством срочности. По мере того как растут заработные платы в Китае, у стран Юго-Восточной Азии появляется окно возможности стать следующими «мировыми фабриками». 
Разумеется, простая конкуренция на основе низкой заработной платы была бы недостаточной для повышения уровня жизни в долгосрочной перспективе. Страны АСЕАН должны быть конкурентоспособными по производительности – области, в которой такие страны, как Камбоджа, Индонезия и Вьетнам, в настоящее время находятся в невыгодном положении. 
Чтобы страны АСЕАН смогли стать реальной производительной базой, их экономике с низким уровнем дохода будет необходимо сосредоточиться на модернизации оборудования и технологических процессов, а также развитии навыков своих работников. Они также должны увеличить – и поддерживать – инвестиции для устранения вопиющих пробелов в области инфраструктуры и снижения затрат на логистику. 
Некоторые критики утверждают, что даже при таких усилиях члены АСЕАН слишком сильно различаются с точки зрения их уровня экономического развития, чтобы создать гладко функционирующее единое целое. Однако АСЕАН, в отличие от Европейского Союза, не пытается сформировать валютный союз. 
На самом деле, фокус АСЕАН на торговле делает разнообразие преимуществом: поскольку компании ищут выгоду от дешевой сборки в одних странах и промежуточные производственные возможности в других, в то же время получая доступ к одному из самых сложных финансовых и логистических центров мира. И хотя государствам-членам иногда приходится конкурировать друг с другом за долю рынка и многонациональные операции, области их специализации будут в значительной степени дополнять друг друга. 
Однако это вовсе не обязательно. Например, Мексика, вполне возможно, получала гораздо больше экономической выгоды от Соглашения о свободной торговле в Северной Америке, чем Соединенные Штаты или Канада. 
С момента своего создания, группа в основном являлась нисходящим проектом, движимым региональными лидерами, а не народом. Однако, поскольку страны-члены стали более демократичными, укрепление общественной поддержки становится все более важным – это означает, что лидеры АСЕАН должны работать над более эффективным донесением широким массам идеи преимуществ интеграции. 
В то же время, правительства стран АСЕАН должны призвать бизнес – многие лидеры которого, согласно опросу MGI, имеют ограниченное понимание возможностей, предоставляемых интеграцией – к выходу на рынки соседних стран. В этой сфере ликвидация нескольких ключевых административных барьеров может потребовать длительного времени. 
В настоящий момент ограничения на иностранные инвестиции и торговые барьеры продолжают ограждать многие отечественные отрасли от конкурентного давления. Сейчас странам АСЕАН необходимо решить, будут ли они отступать к протекционизму или же подтверждать свою приверженность более открытому походу. 
Как региональная группировка, АСЕАН не обладает теми глубокими институциональными и инфраструктурными связями, которые объединяют страны ЕС. И они не выстроили тот тип бесшовных цепочек поставок, которые проводят огромные торговые потоки через Северную Америку. 

Пакистанская проблема Юго-Восточной Азии 
МАНИЛА – Пакистанский около-политический хаос, результат декларации президентом Первезом Мушаррафом в прошлом году военного положения, а также убийства бывшего премьер-министра Беназира Бхутто, оказал воздействие подобное цунами на всю Юго-Восточную Азию. Если бы правительство Мушаррафа еще больше отступило от своих обязательств по восстановлению парламентарной демократии, то пакистанский кризис не только бы усилился, но и заразил соседние регионы. 
На карте сегодня находится будущее Пакистана, но его будущее также может определить политические судьбы соседних стран, которые точно также борются с жестоким исламским фундаментализмом. Встанет ли Пакистан на путь исламского экстремизма и режим чрезвычайного положения, или, наконец, станет современной светской нацией во главе с гражданским лидером? 
Этот выбор станет важным примером для всей Азии, поскольку Пакистан долгое время был традиционным прибежищем Аль-Каиды и ее талибанских когорт, которые скрываются в неприветливом пакистано-афганском приграничном районе. Эти исламские террористы, со своей глобальной досягаемостью, вполне могли бы склонить баланс во многих странах из одной противоположности в другую. 
Последствия убийства Бхутто просто обязаны были распространиться за границы Пакистана. Возрастающая нестабильность страны вызвала ожесточенные дебаты в США о долгосрочной жизнеспособности правительства Мушаррафа, поддерживаемого военными, а также стоит ли продолжать оказывать американскую финансовую поддержку Пакистану. 
Однако, сегодня не то время, чтобы делать Пакистан изгоем, несмотря на видимый хаос. В сентябре прошлого года представитель Осамы бин Ладена, Аль-Завахири, обнародовал видеозаписи, призывающие к джихаду в Пакистане и во всем остальном мире. 
Региональные лидеры понимают это. Год назад на саммите в Себу (Филиппины) лидеры АСЕАН приняли «Соглашение АСЕАН о борьбе с терроризмом». 
Такая политика не дает группе распасться в течение многих лет, несмотря на серьезные разногласия внутри. Однако, в вопросах антитеррористического планирования, невмешательство стало самым большим препятствием для АСЕАН. 
Первый и наиболее важный профилактический шаг, который может сделать любое правительство перед лицом возобновленного наступления Аль-Каиды в Юго-Восточной Азии – это отдавать себе полный отчет о продуктивности, подвижности, техническом потенциале и финансовых способностях групп террористов-самоубийц. Вспомните письмо осужденного террориста Рамзи Юсефа, который был найден в своем исламабадском убежище после его ареста в феврале 1995 года. 
Юсеф был охвачен негодованием из-за обнаружения его «Bojinka» (взрывчатки) ячейки в Маниле месяцем ранее и клялся: 
Наши меры будут включать убийство видных деятелей, первым из которых будет филиппинский президент (РАМОС).... Мы также в состоянии использовать химикаты и ядовитый газ против наиболее важных институтов, жилых поселений и источников питьевой воды... 
В разгар советско-афганской войны в 1980-ые годы Пакистан был тайным каналом, по которому филиппинские мусульманские боевики попадали в Афганистан и уходили обратно на остров Минданао, который долгое время был цитаделью мусульманских мятежников. Их опыт в партизанской войне произвел на свет таких лидеров, как братья Абдураджак и Хадаффи Джанжалани, которые основали террористическую группу Абу-Саяфа, наводящую сегодня беспорядки в Филиппинах. 
В самом деле, только в ноябре прошлого года член Конгресса Филиппин, Вахаб Акбар - мусульманин, представляющий Басилан - был убит вместе с пятью другими людьми перед Палатой представителей самодельным взрывным устройством того же типа, что используются в Пакистане, Афганистане и Ираке. Его смерть должна служить предупреждением для всех правительств Юго-восточной Азии: мы должны бороться с Аль-Каидой вместе, в противном случае по отдельности мы проиграем. 

Расширение гонки вооружений в Юго-Восточной Азии 
До сих пор большинство из них делало это, не подвергая опасности свою самостоятельность в вопросах безопасности. Но вызывающее повсеместную озабоченность наращивание Китаем своего военного потенциала привело к тому, что правительства многих стран региона начинают сотрудничать с другими государствами. 
В придачу к этому, в этом месяце он встречается в Москве с российским президентом Владимиром Путиным, чтобы обсудить покупку новейших российских реактивных истребителей. Индонезия планирует сформировать эскадрилью противоздушной обороны из 12 реактивных самолётов: восемь российских истребителей должны будут дополнить 2 российских Су-27СК и 2 Су-30МКМ, которые страна уже купила. 
Премьер-министр Таиланда Таксин Шинаватра встретился в прошлом году с Путиным и заключил предварительное соглашение о приобретении 12 Су-30МКМ. Малайзия согласилась приобрести 18 Су-30МКМ в течение двух следующих лет, а Вьетнам приобрёл 36 Су-27СК, 12 из которых уже находятся в эксплуатации. 
Поэтому, например, в ноябре прошлого года США сняли своё шестилетнее эмбарго на военную торговлю с Индонезией, введённое в 1999 году в ответ на нарушение прав человека в Восточном Тиморе. Индонезия незамедлительно выразила желание приобрести транспортный самолёт C-130, а также быстроходные патрульные катера для реализации «мер по борьбе с терроризмом и пиратами». 
Однако Индонезия пытается также стать и союзником новой набирающей силу азиатской державы – Китая, налаживая сотрудничество в облас��и обороны и безопасности. В результате улучшения данных отношений Индонезия получила китайские технологии тактических ракет. 
Вероятность того, что правительства стран Юго-Восточной Азии станут «натравливать» Америку и Китай друг на друга, является одной из важнейших проблем, рассматриваемых в последнем отчёте США по обороне, составляемом раз в четыре года. Данный отчёт предлагает «сосредоточиться на тихоокеанском регионе» в связи с растущей морской мощью Китая. 
Из-за того, что Китаю приходится импортировать большие количества нефти через Малаккский пролив, данный морской регион стал центральным элементом в стратегии безопасности страны. По этой причине Китай пытается использовать экономические и военные рычаги для улучшения отношений даже с теми странами, с которыми в прошлом у него случались военные конфронтации: это особенно верно в отношении Вьетнама и Филиппин. 
Она активно возглавляет совместные международные учения, такие как совместные морские учения, под предводительством военно-морских сил Индии, состоявшиеся в Андаманском море на востоке Индийского океана в начале этого года. Участвовали девять азиатско-тихоокеанских стран, включая Индонезию, Малайзию, Сингапур и Таиланд. 
И Индия, и Китай стараются усилить своё влияние на такую стратегически важную страну как Мьянма. Например, после того как в 2005 году Мьянма подписала с Китаем соглашение о поставке природного газа, Индия отреагировала отменой своей газовой сделки с Мьянмой. 
Президент Ро Му Хьюн посетил Малайзию и согласился расширить совместное экономическое сотрудничество, главным образом в сфере информационных технологий, биотехнологий, ресурсов и энергии. По имеющимся сообщениям, Ро также обсуждал вопрос экспорта оборонных вооружений на сумму 2,3 миллиарда долларов, включая тренировочные самолёты, бомбардировщики и другие виды вооружения. 
Но, несмотря на глубокую историческую вражду, оставшуюся после Второй Мировой войны, в регионе всё чаще появляются призывы, обращённые к Японии, расширить своё влияние в противовес Китаю. В действительности, Япония к этому не готова, т.к. до сих пор чётко придерживается «самоограничений» против «оказания влияния на другие страны в сфере безопасности и обороны», включая экспорт вооружений. 
В 60-ых гг. ХХ века во время своего экономического взлёта Япония начала серьёзный диалог с региональными игроками, пытаясь построить более крепкие отношения со странами, которые она когда-то завоёвывала и оккупировала. Не будет преувеличением сказать, что эти попытки, которые дали толчок развитию торговли и инвестициям в регионе, сформировали фундамент сегодняшней государственной мощи Японии. 
Те азиатские страны, которые помнят умеренное и разумное развитие Японией политики данного региона в 60-ых гг. ХХ века, всё с большим нетерпением ожидают, что Япония пересмотрит свою позицию. Во время неуверенности в регионе в отношении политики Китая, включая возможную перспективу создания первого китайского авианосца, участие Японии в развитии молодой системы безопасности Азии является фундаментальным для обеспечения стабильности. 

Верховенство закона для суверенных долгов 
Однако при урегулировании суверенных дефолтов не соблюдаются принципы верховенства закона, поэтому миру подобные реструктуризации обходятся дороже, чем следовало бы. В результате рынок суверенных долгов работает плохо, на нем происходят ненужные споры, а возникающие проблемы решаются с дорогостоящими задержками. 
Примеры этого мы видим постоянно. В Аргентине сражение правительства с маленькой группой «инвесторов» (так называемых «фондов-стервятников») поставило под угрозу всю реструктуризацию долга, которая была согласована, причем добровольно, подавляющим большинством кредиторов страны. 
Споры обычно разрешаются не на основе правил, гарантирующих справедливость решения, а во время торгов между неравными партнерами: богатые и могущественные, как правило, навязывают свою волю всем остальным. Результаты обычно не только несправедливы, но и неэффективны. 
Те, кто уверен, что данная система работает хорошо, называют случаи, подобные аргентинскому, единичными исключениями. Они заявляют, что система почти всегда работает хорошо. 
Страна сыграла по «правилам» финансовых рынков, смогла быстро договориться о реструктуризации, но достигнутое соглашение оказалось плохим, оно не помогло восстановить рост экономики. Три года спустя Греция отчаянно нуждается в новой реструктуризации. 
Должникам, которые испытывают проблемы, нужен новый старт. Избыточные требования ведут к игре с негативной суммой: экономика должника не может восстановиться, а кредиторы не получают выгоды от возросших способностей обслуживания долга, появляющихся благодаря восстановлению экономического роста. 
Несоблюдение принципов верховенства закона при реструктуризации долга ведет к задержке перезапуска экономики и может привести к хаосу. Именно поэтому ни одно правительство не отдает реструктуризацию внутренних долгов на откуп рыночным силам. 
Проводить реструктуризацию суверенных долгов намного сложнее, чем национальные банкротства, поскольку они характеризуются дополнительными проблемами – множество различных юрисдикций, наличие как скрытых, так и явных владельцев долга, некачественное определение активов, которые могут стать объектом претензий истцов. Именно поэтому, мы полагаем, трудно поверить заявлениям тех, кто, как например, министерство финансов США, уверяет, что международные правила в этой сфере не нужны. 
Однако по многим вопросам можно достигнуть консенсуса. Например, новые правила должны содержать пункты, гарантирующие приостановку судебных разбирательств на время проведения реструктуризации, что ограничит масштабы деструктивного поведения фондов-стервятников. 
Они должны также содержать условия для кредитования при просрочке выплат: кредиторы, желающие кредитовать страну, которая проводит реструктуризацию долга, получат приоритет. Тем самым, у этих кредиторов появятся стимулы к предоставлению странам дополнительных ресурсов именно в тот момент, когда они сильнее всего в них нуждаются. 
Нельзя добровольно отказываться от суверенного иммунитета, как ни один человек не может сам себя продать в рабство. Необходимо также установить пределы обязательств, выполнение которых одно демократически избранное правительство может переложить на последующие. 
Это особенно важно, поскольку финансовые рынки имеют свойство подталкивать близоруких политиков к ослаблению бюджетных ограничений и кредитовать в счет будущих поколений пораженные коррупцией власти, как, например, бывший режим Януковича в Украине. Такие ограничения помогли бы улучшить работу рынков суверенных долгов, побуждая их повысить качество предварительной экспертизы в кредитовании. 
«Мягкий рамочный закон» с подобным набором правил, за соблюдением которых следит надзорная комиссия, действующая в качестве посредника и наблюдателя в процессе реструктуризации, помог бы частично устранить нынешнюю несправедливость и неэффективность. Но если мы хотим достигнуть взаимного согласия по поводу этих правил, контроль за их соблюдением нельзя доверить учреждениям, которые слишком тесно связаны с той или иной стороной рынка. 
Это означает, что регулированием процессов реструктуризации суверенного долга не должен заниматься Международный валютный фонд, слишком тесно связанный с кредиторами (и, кстати, сам являющийся кредитором). Для устранения потенциального конфликта интересов соблюдение данных правил следовало бы доверить ООН, международному институту с более высоким уровнем репрезентативности, или некоему новому глобальному институту, как предлагалось еще в 2009 году в «Докладе Стиглица» о реформировании международной денежной и финансовой системы. 
Кризис в Европе является лишь самым свежим примером тех высоких издержек (и для кредиторов, и для должников в равной степени), которые возникают из-за отсутствия международных правил урегулирования суверенных долговых кризисов. Такие кризисы будут происходить и в будущем. 

Прогресс по суверенным долгам 
НЬЮ-ЙОРК – В каждой развитой стране есть свой закон о банкротстве, но аналогичных правовых норм для суверенных заёмщиков не существует. Это важно, поскольку такой правовой вакуум, как мы видим сейчас на примере Греции и Пуэрто-Рико, поглощает жизненные силы экономики. 
В сентябре ООН сделала важный шаг для заполнения этой пустоты, одобрив набор принципов реструктуризации суверенных долгов. 
Почти полная поддержка данных принципов – за них проголосовали 136 стран ООН и только шесть (во главе с США) против – демонстрирует масштабы мирового консенсуса по поводу необходимости упорядоченного решения долговых кризисов. Однако следующий шаг – подписание международного договора о создании глобального правового режима банкротства, которому будут обязаны следовать все страны, – может оказаться намного более сложным. 
Долговой кризис Пуэрто-Рико невозможно урегулировать. Примечательно, что американские суды отказались признавать местный закон о банкротстве, постановив, что правительство Пуэрто-Рико не имело права принимать собственное законодательство, так как остров фактически является колонией США. 
В случае с Аргентиной другой американский суд позволил небольшому меньшинству кредиторов – так называемым фондам-стервятникам – поставить под угрозу процесс реструктуризации, уже одобренный 92,4% кредиторов страны. Во многом из-за отсутствия необходимых международных правовых рамок кредиторы Греции («тройка» в составе Европейской комиссии, Европейского центрального банка и Международного валютного фонда) смогли навязать стране такие политические решения, которые нанесли ей огромный ущерб. 
Однако отдельные могущественные игроки не готовы к подобному международному правовому регулированию. Вместо этого, Международная ассоциация рынков капитала (ICMA), которую поддерживают МВФ и Министерство финансов США, предлагает поменять формулировки в долговых контрактах. 
Без сомнения, усовершенствованные CAC усложнят жизнь фондам-стервятникам, но они не являются исчерпывающим решением. Перенос акцентов на тонкую настройку долговых контрактов приведёт к тому, что многие критические проблемы останутся нерешенными, а недостатки нынешней системы в определенном смысле только укрепятся (или даже еще больше ухудшат положение). 
Нормы контрактного права нормально работают лишь в тех случаях, когда есть только один класс владельцев облигаций. Если же облигации выпущены в различных юрисдикциях и номинированы в разных валютах, предложение ICMA оказывается не в состоянии решить трудную проблему «агрегации» – как уравновесить голоса различных кредиторов? 
Более того, предложение ICMA способствует сговору между крупными финансовыми центрами: единственными кредиторами, чьи голоса будут учитываться при решении о применении CAC, станут те, кто владеет облигациями, выпущенными в ограниченном числе юрисдикций. И в этом предложении никак не решается проблема существенного неравенства между формальными требователями и косвенными (а именно, пенсионерами и трудящимися, перед которыми суверенные должники также имеют обязательства). 
Тем не менее, все они отказываются признавать, что логика национальных законов о банкротстве, в том числе нормы о защите слабых должников от могущественных и злоупотребляющих этим могуществом кредиторов, актуальна и на международном уровне. Возможно, дело в том, что все эти страны – крупные кредиторы, у которых нет желания идти на ограничение собственной власти. 
К примеру, реструктуризация греческого долга в 2012 году не привела к устойчивости, как это доказало появление острой потребности в новой реструктуризации долга всего лишь три года спустя. Практически нормой стали нарушения принципов суверенного иммунитета и равного отношения к кредиторам, что чётко засвидетельствовало решение суда Нью-Йорка по поводу долга Аргентины. 
Ирония в том, что страны, подобные США, возражают против международного правового регулирования, потому что оно нарушит их национальный суверенитет. Однако самый важный принцип, который согласовало международное сообщество, – это как раз уважение к суверенному иммунитету. 
Те, кто сейчас у власти, могут поддаться искушению обмена суверенного иммунитета на улучшенные условия финансирования в краткосрочной перспективе. Ценой такого обмена становятся возросшие затраты, которые придется оплачивать следующим правительствам. 
Национальное законодательство о банкротствах эволюционировало, поскольку наказание неплатежеспособных должников тюрьмой оказалось контрпродуктивным: заключённый не может погасить долги. Равным образом, если пинать страны-должники, когда они упали, их проблемы лишь усугубятся: находясь в свободном экономическом падении, государство не может выплачивать свои долги. 
Система, которая действительно способна урегулировать кризисы суверенных долгов, должна быть основана на принципах, максимально увеличивающих размер пирога и гарантирующих его справедливый раздел. Сейчас у нас появилась готовность международного сообщества следовать этим принципам, осталось лишь создать саму систему. 

Год суверенных дефолтов? 
МАЙАМИ – Когда речь заходит о суверенном долге, термин «дефолт» часто воспринимается неверно. Он почти никогда не подразумевает полного и окончательного отказа выплачивать весь объём долгов; к примеру, часть облигаций царской России была погашена (пусть и не полностью) уже после революции 1917 года. 
Если опираться на данные истории, можно предположить, что таких разговоров в 2016 году будет очень много. 
Начиная с 1800 года, глобальная экономика пережила несколько таких циклов, при этом доля самостоятельных государств, находившихся в процессе реструктуризации долга, колебалась в различные годы от 0% до 50% (см. таблицу). Периоды затишья, длящиеся одно ил�� два десятилетия, не являются редкостью, однако за ними неизбежно следует новая волна дефолтов. 
Последний по времени цикл дефолтов охватывает долговые кризисы развивающихся стран в 1980-х и 1990-х годах. К середине 1990-х большинство стран решили свои проблемы с внешним долгом, однако значительное число государств с очень низкими доходами продолжают хронически задерживать выплаты официальным кредиторам. 
Как и на открытый дефолт или реструктуризацию долга перед официальными кредиторами, на такие задержки часто закрывают глаза, наверное, потому что они касаются, как правило, должников с низкими доходами, а также сравнительно небольших сумм в долларах. Однако это не значит, что такие задержки не способны спровоцировать новый раунд кризисов, если государства, не сумевшие взять под контроль свои долги, вдруг сталкиваются, скажем, с неблагоприятными глобальными условиями. 
Более того, глобальные экономические условия (например, изменения цен на сырьё, а также процентных ставок в крупнейших экономических державах, таких как США или Китай) играют очень важную роль в провоцировании кризисов суверенных долгов. Как показано в моей недавней работе, написанной совместно с Винсентом Рейнхартом и Кристофом Требешем, моменты пика и спада в международных циклах движения капитала особенно опасны, поскольку именно после окончания бума притока капиталов начинаются множественные дефолты. 
В 2016 году на горизонте виднеются чёткие признаки надвигающихся серьёзных бурь, связанных с долгами и дефолтами. Первые пенные волны мы уже видим. 
Для некоторых государств основной проблемой является динамика внутреннего долга. Ситуация в Украине безусловно является опасной, но, учитывая уникальный характер её движущих сил, возможно, не стоит на этом основании делать широких обобщений. 
Когда доказательства долгового переизбытка стали всем очевидны, страна перестала получать новые кредиты, что сделало невозможным обслуживание внешнего долга. В июле во время исключительно напряжённых переговоров со своими официальными кредиторами – Европейской комиссией, Европейским центральным банком и Международным валютным фондом – Греция совершила дефолт по обязательствам перед МВФ. 
Но, как это часто бывает, случившееся было не столько настоящим дефолтом, сколько шагом на пути к новой сделке. Позднее европейские партнёры Греции согласились предоставить стране дополнительную финансовую поддержку в обмен на обязательство правительства греческого премьер-министра Алексиса Ципраса провести трудные структурные реформы и радикальные сокращения бюджетных расходов. 
Другая страна в серьёзной опасности – Содружество Пуэрто-Рико, нуждающееся в срочной и масштабной реструктуризации госдолга на сумму $73 млрд. Недавние соглашения о реструктуризации части долга являются лишь началом процесса, в реальности их даже недостаточно для исключения возможности открытого дефолта. 
Однако следует отметить, что, хотя подобное «кредитное событие» будет, безусловно, большой проблемой, кредиторы могут переоценивать его потенциальный внешний эффект. Кредиторы любят пугать тем, что неспособность Пуэрто-Рико (несмотря на то, что это не штат, а содружество) обслуживать долг создаст плохой прецедент для американских штатов и муниципалитетов. 
В 1840-х годах девять американских штатов прекратили выплаты по своим долгам. Одни из них со временем погасили долг целиком, другие – с дисконтом, при этом некоторые штаты просто списали часть своих долгов в одностороннем порядке. 
В период инфраструктурного бума Китай импортировал огромные объёмы сырья, что вело к росту цен и, следовательно, к экономическому росту в странах-экспортёрах, включая некоторые крупные развивающиеся страны, например, Бразилию. Добавьте к этому увеличение кредитов из Китая, а также огромный приток капитала, вызванный низкими процентными ставками в США, и в результате – развивающиеся страны процветали. 
Однако решение Федеральной резервной системы США поднять процентные ставки, а также замедление экономического роста (и, соответственно, инвестиций) в Китае и крах цен на нефть и сырьё привели к тому, что обильный приток капиталов прекратился. В последнее время валюты многих развивающихся стран резко девальвировались, что увеличило стоимость обслуживания внешнего долга, номинированного в долларах. 
Если опираться на данные истории, можно сделать вывод, что развивающиеся страны ждёт крупный кризис. Конечно, они могут продемонстрировать более высокую долговую устойчивость, чем их предшественники. 

Разрядка третьей космической гонки 
ВАШИНГТОН – Так как Китай, Россия и Соединенные Штаты сейчас занимаются тонкой настройкой боевых возможностей противоспутникового оружия, то третий тур гонки за то, чтобы «захватить высоту» в космическом пространстве идет полным ходом. Этот раунд отличается тем, что он состоит из трех конкурентов, а в первом и втором туре, которые произошли во время холодной войны, было только два. 
Первая космическая гонка началась в 1957 году, когда Советский Союз запустил «Спутник», первый искусственный спутник Земли. Администрация президента США Дуайта Эйзенхауэра решила оставить спутник и его преемников в покое, признавая, что США могут опередить советские космические программы и что если их не разрушать, то США от этого получат большую пользу. 
Но он пошел еще дальше, объединяясь с Советским Союзом для того, чтобы создать резолюции о сотрудничестве в космосе в Организации Объединенных Наций. Глаза Кеннеди был открыты атмосферным ядерным испытанием США в июле 1962, которое непреднамеренно разрушило как минимум шесть спутников, в том числе некоторые принадлежащие СССР. 
Советский Союз, под руководством Брежнева провел испытания нового типа противоспутникового оружия, а администрация президента Джеральда Форда решила ответить тем же. При Президенте Джимми Картере, США попытались начать дипломатию для того, чтобы ограничить программы противоспутникового оружия, но сверхдержавы не могли даже начать договариваться о том, как определить космическое оружие. 
Затем, в 1983 году администрация президента Рональда Рейгана начала реализацию стратегической оборонной инициативы, которая усилила конкуренцию. Вторая волна гонки пошла на спад в 1987 году, когда Рейган и Михаил Горбачев договорились о ликвидации ракет средней дальности, и закончилась, когда распался Советский Союз. 
Китай сделал то же самое, демонстрируя новую систему «удар для поражения» в своем противоспутниковом оружии в 2007 году. Испытания в Китае, как и атмосферные ядерные испытания США в 1962 году, были очень разрушительными для космической среды, создавая обширное, неизбирательное и смертоносное поле обломков. 
В 2008 году США использовали специально адаптированную ракету морского базирования для того, чтобы сбить неработающий американский разведывательный спутник за недолго до его возвращения в атмосферу. США в настоящее время использует беспилотную миниатюрную версию космического челнока для того чтобы развивать практику «операции вблизи»: приближение к другим спутникам не причиняя им вреда. 
Третий раунд военного соревнования в космосе является менее напряженным, чем первые два, но он набирает обороты. Вопрос остается в том, как его разрядить. 
Но их предложение имеет существенные недостатки, включая те же старые трудности согласования на том, что именно является космическим оружием. Большинство космического потенциала, как лазеры и операции вблизи, имеет как мирное, так и военное применение. 
Стимсона, который я основал в 2002 году – уже существует, детально разработанная Европейским Союзом. Плохая новость заключается в том, что Китай и Россия, наряду со многими развивающимися странами, высказали свои решительные возражения против нее. 
Китай и Россия хотели бы ограничить действие кодекса на гражданскую и коммерческую деятельность в космосе – хотя военно-космические программы являются сутью проблемы и основным первым толчком для разработки кода. Проект договора поддержанный Россией и Китаем будет сдерживать только оружия в космосе, а не их наземные программы противоспутникового оружия. 
Также могут помочь оперативные указания по устойчивому использованию космического пространства, которые могут возникнуть от Комитета ООН по мирному использованию космического пространства. Но третий раунд космической гонки не закончится до тех пор, пока все крупные державы не будут готовы одобрить кодекс поведения для ответственного обращения. 


Кризис возвращается в Европу? 
БРЮССЕЛЬ – Всего четыре месяца назад, когда еврофил Эммануэль Макрон был избран президентом Франции, казалось, что в Евросоюзе, наконец-то, наступит период затишья. Но что угодно, только не затишье можно сейчас увидеть на улицах Барселоны, где в ответ на демонстрации под лозунгами независимости Каталонии (референдум по этому вопросу жестоко подавлялся полицейскими властями) проводятся столь же мощные протесты против этой независимости. 
На фоне эскалации конфликта внутри Испании возврат Европы в кризисное состояние может показаться совершенно неизбежным. Но на самом деле происходящее в Испании указывает на усиление процесса восстановления европейской экономики, одновременно очерчивая пределы возможного для ЕС. 
Мощь экономического подъёма в ЕС проявляется в том факте, что никакой значимой реакции финансовых рынков на бурные события в Каталонии не наблюдается. Если бы аналогичная ситуация возникла ещё буквально несколько лет назад, мы бы увидели бегство инвесторов из гособлигаций Испании и крах на фондовом рынке страны. 
Экономика во всей еврозоны растёт внушительными темпами, хотя и не поражающими воображение. При этом экономика Испании растёт быстрее, чем в еврозоне в среднем, а на внешних счетах страны появился небольшой профицит. 
Это означает, что восстановление испанской экономики происходит за счёт роста предложения, а не внутреннего спроса, как это было во время докризисного строительного бума. Прибавьте сюда появление институтов еврозоны, которые способны помочь преодолеть временные финансовые затруднения банков или государств, и станет намного понятней, почему глубокий политический кризис в Испании не сопровождается опасными скачками на финансовом рынке. 
Тем не менее, каталонский кризис показывает ограниченность интеграционной модели ЕС, которая объясняется тем, что данный союз в конечном итоге опирается на национальные государства. Эту модель нельзя считать межправительственной. 
Данная особенность ярче всегда видна в сфере монетарной политики, где механизмы принятия решений, несомненно, не являются межправительственными: в совете управляющих Европейского центрального банка решения принимаются простым большинством голосов. 
Данная система приводит к важным последствиям. Например, колоссальные операции по скупке облигаций, которые номинально проводит в последние годы ЕЦБ, в реальности осуществляют в основном национальные центробанки, скупающие облигации собственных правительств. 
В Европейском суде в Люксембурге (это ещё один общий институт, имеющий крайне важное значение) механизм принятия решений также не является межправительственным. Но его судьи номинированы национальными правительствами, а его решения выполняют национальные суды и администрации. 
Хотя ФРС США тоже имеет региональную структуру, окружные резервные банки охватывают сразу несколько штатов и не привязаны к правительствам или институтам какого-либо одного штата. Аналогичным образом, судьи Верховного суда США номинируются федеральными институтами (Сенат утверждает или отвергает кандидатов, предложенных президентом), а не правительствами штатов. 
В ЕС опора на страны союза при строительстве единых институтов, наверное, была единственным способом вообще начать интеграционный процесс, учитывая глубокое недоверие между странами, которые вели столько жестоких войн друг с другом. Но дело в том, что союз, который опирается на национальные государства не только для реализации решений, но и как на источник легитимности, может функционировать не лучше, чем отдельные члены этого союза. 
В Греции слабость административной и судебной систем мешает восстановлению экономики. В Польше и Венгрии «антилиберальные» правительства подрывают независимость судебной системы. 
Потеряв примерно пятую часть голосов на последних федеральных выборах, канцлеру Ангеле Меркель придётся иметь дело с тремя непокладистыми партнёрами по коалиции во время своего четвёртого срока (и, видимо, последнего). Что же касается Италии, то здесь, по данным опросов, большинство избирателей поддерживает партии популистов и/или евроскептиков. 
ЕС не сталкивается сегодня с мощной открытой враждебностью. Скорее, ему грозит «безразличие обструкционистов», поскольку многие страны союза больше озабочены внутренними проблемами, и почти на всём континенте тема европейской интеграции отходит на второй план. 
Те лидеры ЕС, которые по-прежнему хотят двигаться вперёд по пути интеграции, больше не могут использовать аргумент, звучавший во время финансового кризиса: иной альтернативы нет. А плодотворный консенсус, наблюдавшийся в первые годы интеграции, уже давно исчез. 

Что дает председательство Испании цыганам Европы 
Продолжающаяся дискриминация цыган в Европе не только попирает человеческое достоинство, но и является основной социальной проблемой, наносящей ущерб развитию восточноевропейских стран с большим цыганским населением. Испания, которая была успешнее других стран в решении проблем, связанных с цыганами, может в этом месяце принять на себя, как предполагается, руководство Европейским Союзом. 
Но предприятия тяжелой промышленности, на которых многие из них работали, сейчас закрылись, и безработица широко распространена. Многие цыгане живут в плачевных условиях, недостойных современной Европы. 
Например, цыганские дети автоматически зачисляются в классы для умственно отсталых только потому, что они цыгане. Несмотря на постановления суда, требующие реформ, цыганам не предоставляется равный доступ к жилью, образованию и здравоохранению, что создает «порочный круг» бедности и маргинализации. 
Поскольку многим цыганам отказали в возможностях на востоке, они переехали в Западную Европу, создавая новую волну враждебности. В Италии то, как правительство Берлускони обращается с поселениями цыган – разрушаются дома, у цыган снимают отпечатки пальцев только из-за их этнической принадлежности – стало явным примером нарушения прав человека. 
Положительным является то, что программа «Десятилетие интегрирования цыган», учрежденная в 2005 году, получает огромную поддержку от структурных фондов, управляемых Европейской комиссией, и делает некоторые успехи. Однако этого недостаточно, чтобы повернуть вспять усиливающуюся волну жестокости и дискриминации, усугубленную нынешним экономическим кризисом. 
Что сейчас необходимо, так это всеобъемлющая европейская стратегия, для того чтобы решать проблемы, связанные с цыганами во всех странах. В этой стратегии должны приниматься меры как против невыносимых жилищных условий для цыган, так и против враждебных стереотипов, которые господствуют среди большинства населения, потому что эти стереотипы взаимно усиливают друг друга. 
Похожая статистика и у соседних стран. Если цыгане не получат хорошего образования и не интегрируются социально – являя контраст по сравнению с сегодняшней реальностью – экономическое будущее этих стран будет безрадостным. 
Ключом к успеху является предоставление образования новому поколению цыган, которое не пытается интегрироваться в остальное население, а намеренно сохраняет свою идентичность . Образованные, успешные цыгане разрушат преобладающие отрицательные стереотипы своим собственным существованием. 
Моя фондовая организация сделала приоритетом образование цыган с момента своего образования в 1984 году, а в остальной Восточной Европе с 1989 года. Благодаря этим усилиям образовалась молодая, хорошо образованная цыганская элита, которая сейчас делает важный вклад в эмансипацию цыган. 
В прошлом году фонд оказал помощь непосредственно 30 000 цыганских детей и 800 студентам университетов. Он также предоставил бесценную поддержку системам государственного образования стран-членов, чтобы усилить интеграцию цыган. 
Так как программа «Европейские основные принципы в отношении цыган», принятая в 2009 году, только формально решает цыганский вопрос, она не ушла далеко. Европа должна разработать долгосрочную стратегию, связанную с программами и механизмами мониторинга, которая будет действительно способствовать переменам. 
Испания должна справедливо гордиться тем, как она решает вопросы, связанные с ее цыганским меньшинством. Я надеюсь, что председательство Испании в ЕС будет основываться на этом опыте, что будет способствовать выработке всеобъемлющей европейской стратегии в отношении цыган. 

Спекулянты нефтедобычи 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Вплоть до последних нескольких недель, пока цены на нефть продолжали расти, бушевали дебаты относительно роли основных экономических принципов и спекуляции в росте нефтяных цен. Несмотря на то, что цены на нефть сегодня отступили от своих пиковых значений, об этих дебатах забывать не стоит, поскольку в них содержатся глубокие политические выводы, которые правительственные чиновники могли бы попросту проигнорировать. 
Конечно, в том случае, если рост цен происходит вследствие основных экономических принципов, то нефтяные рынки работают именно так, как они и должны работать. Но если цены растут вследствие спекуляций, то необходимо, чтобы подключались спекулянты высокопоставленных политиков, задача которых должна заключаться в сдерживании режима, который привел к огромным и бесполезным затратам мировой экономики. 
В то время как многие участники нефтяного рынка говорили о спекуляции, большинство экономистов защищали показатели нефтяных рынков и указывали на наличие основных экономических принципов. Один из аргументов, который использовали экономисты, заключается в том, что рост цен происходит из-за ослабления доллара. 
Второй аргумент заключается в том, что более высокие цены на нефть являются следствием снижения процентных ставок и ожидания более высокой динамики цен в долгосрочном периоде. Данное убеждение предположительно ведет к уменьшению поставок производителями с целью оставить нефть в недрах и выкачать ее позже. 
Третьим аргументом является убеждение, что, если в росте цен виновата спекуляция, то должно происходить увеличение запасов нефти, поскольку спекулянты не потребляют нефть, а вместо этого хранят это для более поздней продажи. С тех пор, как перестало происходить увеличение запасов нефти, случаев спекуляции замечено не было. 
Более того, именно высокие цены на нефть ослабили доллар, а не наоборот. Это произошло вследствие того, что высокие цены на нефть привели к увеличению инфляции в США, ухудшению американского торгового дефицита и увеличению вероятности спада американской экономики, действуя как налог на потребительские расходы. 
Действительно, скачек цен на нефть фактически дает независимым производителям стимул увеличить производство. Последний раз реальные цены на нефть достигали текущего уровня в 1980 году, что является доказательством того, что накопление запасов нефти в недрах может быть плохим бизнесом. 
Таким образом, рекордно высокие спекулятивные цены, вероятно, заставили бункерных брокеров выставить на продажу товарные запасы, но, возможно, все выставленные запасы был скуплены спекулянтами, которые сегодня являются активными арендаторами коммерческих емкостей для хранения нефти. Заключение о том, что спекулянты могут повышать цены и увеличить содержание запасов нефти, даже в качестве суммарных коммерческих запасов, практически не изменяется. 
В дополнение к этому, спекуляция нефти на рынке могла привести к «повторной спекуляции», в результате чего конечные потребители стали покупать очищенные продукты заранее, чтобы обезопасить себя от будущих скачков цен. В этом случае они принимают поставки на свою территорию таким образом, чтобы общее количество очищенных запасов росло, но это увеличение не являлось частью обнародованных коммерческих товарных запасов. 
Однако, существует неопровержимое свидетельство, которое в явной форме указывает на буйную спекуляцию на сегодняшних нефтяных рынках. Один из ключевых признаков заключается в документально подтвержденном изменении характера нефтяной торговли, где спекулянты (то есть, финансовые учреждения и хеджевые фонды) сегодня контролируют порядка 70% отрасли, вместо 37% семь лет назад. 
Что касается основных рыночных принципов, то изменений в спросе и условий поставок, которые объяснили бы масштабы непредвиденного скачка цен на нефть, замечено не было. Более того, фактическое поведение цен на нефть соответствует спекуляции. 
Несмотря на размер нефтяного рынка, спекуляции могут изменять цены из-за неэластичности спроса и поставок. Спрос на нефть мало изменяется из-за поведенческой инерции и фиксированных технологий, а наладка производства занимает определенное время. 
Такие спекулятивные закупки очень сложно отследить в товарных запасах, поскольку по сравнению с целым рынком закупки являются незначительными, и поскольку глобальная система хранения имеет множество способов ее использовать. В результате спекулятивно высокие цены могут сохраниться в течение значительного периода времени прежде, чем основные экономические принципы начнут сбивать их, как это, похоже, наконец, и происходит. 
Это является природой поведенческого ответа на кризис и причиной - почему неприятный «статус-кво» может сохраняться. Но оставление системы без изменений приведет к тому, что мировая экономика будет уязвимой перед будущими спекуляциями, чего мы не можем себе позволить. 
Только посмотрите, как последний случай повлиял на повышение глобальной инфляции, понизил доходы бедных в разных странах, ослабил доллар, углубил американский торговый дефицит, ухудшил глобальную финансовую неустойчивость и увеличил вероятность глобального спада. Это – сокрушающее обвинение, которое заслуживает срочного политического вмешательства. 

Речь надежды для Греции 
АФИНЫ – 6 сентября 1946 года госсекретарь США Джеймс Ф. Бирнс прибыл в Штутгарт, чтобы произнести историческую «Речь надежды». Выступление Бирнса символизировало изменение отношения к послевоенной Германией, а падшая нация получила надежду на восстановление, рост и возвращение к нормальной жизни. 
До выступления Бирнса союзники намеревались превратить «… Германию в страну, в первую очередь, аграрного и пасторального характера». Это намерение было прямо высказано в «плане Моргентау», составленном министром финансов США Генри Моргентау и подписанном США и Британией двумя годами ранее – в сентябре 1944 года. 
Когда США, СССР и Великобритания подписали Потсдамское соглашение в августе 1945 года, они договорились о «сокращении или уничтожении всей гражданской тяжелой промышленности с военным потенциалом» и о «реструктуризации немецкой экономики в сельскохозяйственном и легко-индустриальном направлении». К 1946 году союзники снизили выпуск стали в Германии до 75% от довоенного уровня. 
Конечно, своим послевоенным восстановлением и богатством Германия обязана своему народу и его тяжелому труду, инновационности, преданности идеям единой, демократической Европы. Но немцы не смогли бы добиться этого потрясающего послевоенного ренессанса без той поддержки, которая была провозглашена в «Речи надежды». 
Но когда администрация президента Гарри Трумэна решила реабилитировать Германию, обратного пути уже не было. Возрождение страны началось, чему помогли план Маршалла – спонсированное США списание долгов в 1953 году – и приток рабочих-мигрантов из Италии, Югославии и Греции. 
Кто-то должен был отвергнуть возражения морализаторов и беспристрастно посмотреть на страну, скованную обстоятельствами, которые были способны лишь умножать раздоры и раздробленность по всему континенту. И именно так и сделали Соединенные Штаты, ставшие после войны единственной страной-кредитором. 
Возражений морализаторов против помощи Греции предостаточно, они не хотят дать греческому народу шанс на собственный ренессанс. Требуют еще сильнее сокращать госрасходы в экономике, павшей на колени из-за самого масштабного сокращения госрасходов, которое когда-либо случалось в какой-либо стране в мирное время. 
Вот почему нам надо действовать осторожно. Не стоит говорить подросткам, что из-за некоего «страшного греха» они заслуживают обучения в бедных школах и массовой безработицы, не важно, идет ли речь о Германии конца 1940-х или о сегодняшней Греции. 
Пока я пишу эти строки, греческое правительство представляет Европейскому Союзу пакет предложений, касающихся глубоких реформ, управления долгом, инвестиционных планов, способных дать толчок экономическому развитию. Греция действительно готова и хочет заключить соглашение с Европой, которое исправит те изъяны, из-за которых Греция стала первой костью домино, упавшей в 2010 году. 
Но для того, чтобы Греция провела все эти реформы успешно, ее гражданам нужен недостающий ингредиент – Надежда. «Речь надежды» для Греции могла бы сейчас всё изменить – и не только для нас, но и для наших кредиторов, так как наше возрождение устранило бы риск дефолта. 
В речи Бирнса было немного деталей, но много символов, поэтому и «Речь надежды» для Греции не должна быть технической. Она лишь должна символизировать глубину перемены – разрыв с политикой предыдущих пяти лет, когда новые кредиты накапливались сверх уже и так невыносимого долга, причем с условием выполнения очередных карательных мер по сокращению госраходов. 
Кто должен ее произнести? На мой взгляд, это должна быть канцлер Германии Ангела Меркель, которая может выступить перед аудиторией или в Афинах, или в Фессалониках, или в любом другом греческом городе по собственному выбору. 
В послевоенной Европе надежда была силой добра, она может стать силой для позитивных трансформаций и сейчас. Речь главы Германии в греческом городе сыграла бы огромную роль в ее появлении. 

Китай и глубокое синее море 
ХОШИМИН – С декабря 2013 года Китай увеличил площадь островов в Южно-Китайском море более чем на 1200 гектаров. Геополитические последствия данного проекта территориального расширения хорошо известны: основная деятельность ведется на островах Спратли, архипелаге, лежащем в водах между Вьетнамом, Малайзией и Филиппинами, которые, наряду с Китаем, Тайванем и Брунеем, соревнуются в территориальных претензиях в регионе. 
Гораздо меньше обсуждаются экологические последствия данного проекта, который поставил регион на грань катастрофы. Деятельность Китая грозит сокращением запасов рыбы, подвергает опасности морское биоразнообразие, а в долгосрочной перспективе может уничтожить некоторые самые красивые в мире виды морской флоры и фауны. 
Тысячи коралловых рифов, заросли морской травы и другие мелководные экосистемы уничтожаются и закапываются с большой скоростью, поскольку лидеры Китая спешат сделать свои претензии в регионе более весомыми. Проект освоения новых земель подрывает экологическую связь между островами Спратли и Южно-Китайским морем, перекрывая доступ питательных веществ, от которых зависят данные экосистемы. 
Более того, воинственный настрой Китая, наряду с неопределенностью прав собственности на регион и его рыбные запасы, привел к деструктивному, избыточному рыболовству, а следовательно, к деградации морской экосистемы, грозящей исчезновением редких видов, таких как морские черепахи, акулы и гигантские тридакны. С 2010 года рыбные запасы на островах Спратли и в западной части Южно-Китайского моря сократились на 16%. 
Впрочем, Южно-Китайское море является важным водным бассейном для всего мира, а не только для приграничных с ним стран. Здесь пролегает важнейший международный морской транспортный маршрут, связывающий Индийский океан с Тихим. 
Международное сообщество должно осудить милитаризацию Китаем островов Спратли и потребовать от него свернуть данный курс, тем самым, минимизировав риск возникновения конфликта, который может стать ещё более катастрофичным для морской среды. Если говорить шире, то все страны, ответственные за деградацию и разрушение мелководных экосистем Южно-Китайского моря, обязаны прекратить любую деятельность, угрожающую биоразнообразию региона и его экономической продуктивности. 
Претензии Китая на острова Спратли и значительный участок Южно-Китайского моря основаны на так называемой линии девяти пунктиров, которая простирается далеко к югу от нынешней территории страны и которая неоднократно оспаривалась с момента ее появления сразу после Второй мировой войны. Недавние работы по намыванию новых земель Китаем нарушают сразу несколько международных экологических конвенций, в первую очередь, «Конвенцию о биологическом разнообразии» и «Конвенцию о международной торговле видами дикой фауны и флоры, находящимися под угрозой уничтожения». 
Данная декларация требует от подписавших ее стран (членов Ассоциации государств Юго-Восточной Азии и Китая) «соблюдать самоограничения при осуществлении деятельности, которая может привести к осложнению или эскалации конфликтов и повредить миру и стабильности». В частности, необходимо числе «воздерживаться от действий по заселению необитаемых в настоящее время островов, рифов, отмелей и других образований и обсуждать различия в подходах в конструктивной манере». 
Тринадцать лет спустя после подписания декларации АСЕАН должна удвоить свои усилия ради достижения соглашения с Китаем по поводу статуса островов Спратли и Южно-Китайского моря. Международное сообщество должно поддержать эти усилия. 
Когда речь заходит о соблюдении норм международного права, именно наиболее могущественных державы мира должны подавать пример. Китай обязан соблюдать данные им обязательства – начиная с Южно-Китайского моря. 

Шпионаж за Эросом 
Мусульманский религиозный деятель из Сиднея, Шейк Хилали, недавно попал на первые полосы австралийских газет, после того как публично поделился мыслью о том, что нескромные женщины напрашиваются на изнасилование, потому что подобны «непокрытому мясу». Еще более неудачным было его заключение газет о том, что это и было причиной ряда групповых изнасилований в Сиднее в 2000 году, после которых нападавшие оправдывались в суде тем, что они полагали, будто потерпевшие женщины были сексуально доступны, потому что были одеты по-западному. 
Хотя местные мусульманские лидеры после этого подвергли критике позицию Хилали, этот инцидент вновь поднимает вопрос об отношении к сексу в «ортодоксальных» сообществах и о том, как примирить его с нормами, преобладающими на Западе. 
Между тем, в Соединенных Штатах спор о шпионаже правительства за собственными гражданами вроде бы поутих, главным образом потому, что люди сейчас убеждены – их правительство будет следить только за настоящими негодяями. 
Что общего между этими двумя вопросами? 
Например, украсть копию северокорейских чертежей бомбы – не так важно, как знать о настроениях среди ученых этой страны и об их возможностях. Важно знать, какой уровень лишений в стране вызвал бы поворот в общественном мнении. 
Подобно ученым, они предпочитают работать с огромными массивами данных, и именно поэтому правительство США хочет иметь запись каждого звонка и информацию о каждой финансовой трансакции каждого из жителей страны. Отслеживание перемещений индивидуумов при помощи маяков в их мобильных телефонах технически возможно и, безусловно, такой вариант рассматривается. 
Например, гражданские службы в Ираке недавно перешли ту черту, за которой они, вероятно, уже не могут функционировать. Весомой причиной для этого считается постоянное бегство интеллектуалов из Ирака, что представляется очевидным, но трудно поддается измерению. 
Показатели и корреляции продемонстрировать проще. Если многие люди покидают свои места во время спортивных соревнований, можно считать это показателем того, что зрелище оставляет желать лучшего. 
Если движение поездов на определенных направлениях становилось более интенсивным, это указывало на то, что производятся поставки продовольствия армии, тем самым подсказывая, что готовится военная операция. Аналогично, исключительно точным показателем военной активности являются поставки туалетной бумаги. 
Оказывается, еще один чрезвычайно полезный признак общества – это то, какой тип порнографии оно потребляет, а также то, как эта порнография производится и поставляется. Да, это правда. 
В мусульманском мире поток порнографии значителен и играет заметную роль. Согласно одной из историй, – возможно, недостоверной – в 70-е годы исламское восстание в Иране изначально планировалось с использованием материалов, полученных по каналам, связанным с порнографией, потому что мечети находились под слишком сильным контролем. 
По фильмам, производящимся для сексуального удовлетворения потребителей, можно судить о том, что в данной культуре подвергается ограничению, что считается аморальным, а что чуждым. В действительности порнография так тонко подстраивается под вкусы потребителей, что изменения в этой сфере могут указать на изменения в обществе почти немедленно. 
Поэтому был принят «упрощенный» стиль производства, подобно тому, как для джинсов был принят потертый и поношенный дизайн. Отчасти грубая притягательность порнографии, по-видимому, состоит в том, что сама по себе продукция должна выглядеть грубовато и казаться нелегальной. 
Египетская порнография до Насера изображала местных красоток и вуайеризм, а сейчас сосредоточилась на светловолосых и бледнокожих женщинах, иногда используя в качестве темы насильственный секс. Сиднеец Шейк Хилали, рожденный в Египте, возможно, озвучил вслух скрытое ощущение чуждости и принял его за озарение. 
Это означает, что при определенных обстоятельствах возможно вмешательство в содержание порнографии в национальных интересах. Всякий, кто знаком с подробностями подобной деятельности, лишен возможности высказаться по этому поводу, но в среде исследователей передается история о том, как, пытаясь бороться со СПИДом, в африканскую порнографию включали сцены с использованием презерватива. 
Ну и, конечно, есть еще самый крупный рынок – США, где, по оценкам, годовой доход от порнографии в 2004 году на много миллиардов долларов превысил совокупный доход телекомпаний ABC, CBS, и NBC. Мы не должны удивляться тому, если кто-то в конце концов попытается «подправить» содержание порнографии для эксплуатации культурных предпочтений американцев с целью поддержки иных видов продукции, мотивов или даже политических кандидатов. 

Превращение в квадрат азиатского ядерного треугольника 
Непосредственно перед проведением четвертого трехстороннего саммита с участием Японии, Китая, и Южной Кореи, который начался 21 мая этого года, премьер-министр Китая Вэнь Цзябао, президент Кореи Ли Мен Бак и премьер-министр Японии Наото Кан совместно посетили восточные районы Японии, пострадавшие от сильного землетрясения, чтобы выразить свою поддержку жертвам катастрофы, которые живут в эвакуационных центрах. С момента аварии на атомной станции «Фукусима Даичи», которая произошла в марте этого года, Кан предпринял ряд действий, направленных на снятие запретов, которые многие страны ввели на импорт японской сельскохозяйственной продукции, и поэтому он предложил главам двух государств отведать вишен, выращенных в префектуре Фукусима, чтобы продемонстрировать безопасность сельхозпродукции. 
На этом саммите три страны выступили с совместным заявлением, в котором они очертили широкий круг вопросов совместного сотрудничества, в том числе таких, как ядерная безопасность, предотвращение катастроф, экономический рост и защита окружающей среды. 
Для Кана приоритетными были усилия его правительства, направленные на удержание власти, а не на заверение соседей Японии в том, что предпринимаемые им действия не содержали потенциальной угрозы для граждан их стран. 
Приложение к коммюнике саммита было создано для того, чтобы обратиться к этим проблемам. 
Начиная с момента аварии на станции Фукусима, наблюдается рост противодействия использованию атомной энергии в Китае и в Южной Корее, причем обе эти страны планировали расширение своих генерирующих атомных мощностей. Также обе эти страны в следующем году ожидает смена политического руководства. 
Такое стечение политических нужд создало для всех трех стран возможности по налаживанию более эффектного сотрудничества в сфере управления гражданской атомной энергетикой, и эту возможность нельзя упустить. Осознавая это, Китай и Южная Корея предоставили гуманитарную и экономическую помощь районам, пострадавшим от землетрясения, также обе эти страны быстро отправили поисково-спасательные отряды в Японию для оказания помощи в поиске пропавших жителей. 
И хотя народ Японии был благодарен неожиданной щедрости Тайваня, правительство Японии не смогло выразить Тайваню своей благодарности, кроме того что дать объявления в основных газетах, в которых была выражена их признательность за помощь, оказанную другими странами. (В конце концов, была организована общественная компания и были собраны деньги, чтобы дать объявления с благодарностью в тайваньской газете.) 
Ма проводил политику своего правительства с уклоном в сторону Китая, заключив двустороннее рамочное соглашение об экономическом сотрудничестве. Но ввиду такого излияния симпатии к Японии со стороны тайваньского общества, он вынужден был подрегулировать свою позицию. 
На Тайване имеется три атомных электростанции, и подобно электростанции в Фукусиме они расположены в непосредственной близости от океана. К тому же две из них расположены в двадцатикилометровой зоне столицы страны города Тайбэй, и все признают, что если там случится какая-либо значительная ядерная авария, то большинство жителей столицы не смогут спастись. 
Также наблюдается жесткая оппозиция строительству станции со стороны местных жителей. 
На недавнем трехстороннем саммите Япония, Китай и Южная Корея мастерски уходили от прямого рассмотрения деликатных вопросов безопасности, которые стоят перед ними . И хотя они сделали атомную безопасность первостепенной задачей и согласились сотрудничать и обмениваться информацией друг с другом, их усилия по урегулированию стоящей перед регионом проблемы не могут быть успешными, если не привлечь к этому Тайвань. 
Тайваню также необходимо позволить участвовать в работе Международного агентства атомной энергии в области ядерной безопасности, точно так же как ему было позволено стать наблюдателем во Всемирной организации здравоохранения во время пандемии атипичной пневмонии и птичьего гриппа в 1990-е годы. Когда речь идет о ядерной безопасности, Китай должен отказаться от политики изоляции Тайваня от участия в работе международных учреждений. 

Возрождение Шри-Ланки 
КОЛОМБО – Шри-Ланку заслуженно хвалят за тот прогресс, которого здесь достигли после окончания войны против сепаратистского движения «Тамильских тигров» в 2009 году. Экономика растет в среднем на 6,7% в год; статистика образования и здравоохранения впечатляет. 
Хотя все развивающиеся страны сталкиваются с мириадами проблем, они особенно остро ощущаются в стране, пострадавшей от интенсивной 30-летней гражданской войны. Правительству придётся выбирать приоритеты, но для успеха нужен комплексный подход. 
Тем самым, Шри-Ланке (или, если брать другой пример, Колумбии, где всё более вероятным выглядит заключение мира с партизанами FARC) требуется не просто единовременное восстановление справедливости. Ей требуется полномасштабная интеграция в экономическую жизнь страны недовольного меньшинства Шри-Ланки – тамилов. 
Шри-Ланке потребуются сбалансированные программы позитивной дискриминации, направленные на устранение различных аспектов экономического неравенства и учитывающие неравенство внутри тамильского населения. Не будет ничего хорошего, если оказать помощь только множеству богатых тамилов Шри-Ланки, оставляя при этом бедное тамильское население из низших каст далеко позади. 
Экономическая интеграция северного тамильского региона потребует крупных государственных инвестиций в инфраструктуру, образование, технологии и многое другое. Более того, такие инвестиции нужны всей стране. 
Шри-Ланке надо было использовать этот сырьевой бум, чтобы диверсифицировать экспортную базу, но предыдущая администрация Махинды Раджапаксе этого не сделала. На фоне снижения экспортных цен и вероятного сокращения потока туристов из-за мирового экономического спада перед страной замаячила угр��за кризиса платёжного баланса. 
Слишком многие страны потеряли свой экономический суверенитет в рамках программ МВФ. Кроме того, МВФ несомненно будет говорить чиновникам Шри-Ланки не о том, что они тратят слишком много денег, а том, что они собирают слишком мало налогов. 
На Шри-Ланке в избытке солнца и ветра; углеродный налог позволил бы получить значительные доходы, повысить совокупный спрос, начать движение страны к зелёной экономике, а также улучшить платёжный баланс. Прогрессивный налог на недвижимость способствовал бы перенаправлению значительных ресурсов в производительные инвестиции, одновременно сокращая неравенство и (опять же) существенно повышая доходы. 
Другие, ссылаясь на неадекватный приток прямых иностранных инвестиций (несмотря на заметное улучшение делового климата), говорят о необходимости снижения корпоративных налогов. Однако такие налоговые уступки являются сравнительно неэффективными с точки зрения стимулирования долгосрочных инвестиций, необходимых Шри-Ланке, поэтому данный шаг приведёт лишь к бессмысленному опустошению и так уже слабой налоговой базы. 
И она может оказаться не столь выгодной, как её рекламируют. Подобные партнёрства обычно приводят к тому, что правительство берёт на себя все риски, а частный сектор забирает всю прибыль. 
В случае Шри-Ланки выгоды (не считая прямой занятости), которые можно получить от низкоквалифицированных стадий производства, например одежды, ограничены. Учитывая уровень образования в стране, Шри-Ланка могла бы сразу двинуться в сторону технологически более продвинутых секторов, в сектор высокопродуктивного органического фермерства и в сектор дорогого туризма. 
Шри-Ланке повезло: сейчас здесь низкий уровень урбанизации, но ситуация, скорее всего, изменится в ближайшие два десятилетия. Тем самым, у страны имеется шанс создать образцовые города, основанные на адекватном обеспечении общественных услуг, с надёжным городским транспортом, а также учитывающие изменение климата и затраты на CO2. 
Красивая страна, идеально расположенная в Индийском океане, Шри-Ланка хорошо позиционирована, чтобы стать экономическим центром всего региона – финансовым центром и тихой гаванью для инвестиций в этой геополитически турбулентной части мира. Однако этого не случится, если слишком активно опираться на рыночные механизмы или недостаточно инвестировать в общественные блага. 

Ради победы мира в Шри-Ланке 
Быстрая военная победа в Ираке над режимом Саддама Хусейна вскоре сменилась бунтами, гражданской войной и появлением кровожадного Исламского государства. Надежды, рожденные арабской весной в Ливии, Сирии, Йемене и других странах, точно так же обернулись отчаянием, зачастую сопровождаемым насилием. 
Сегодня, пять лет спустя после окончания 36-летней гражданской войны Шри-Ланка переживает ключевой момент в своей борьбе за укрепление мира, способного принести стране долгосрочное процветание. Недавно избранный президент Майтрипала Сирисена и я, в качестве премьер-министра, твердо намерены добиваться именно такого мира, а также помогать нашей стране стать такой, какой она всегда должна была быть: процветающим азиатским островом демократии, цивилизации и открытого общества. 
Сейчас возникают риски для нарушения мира, поскольку после 2009 года, когда война с «Тамильскими тиграми» завершилась колоссальной вспышкой насилия, правительство во главе с бывшим президентом Махиндой Раджапаксе делало лишь крайне нерешительные шаги к примирению с нашими тамильскими согражданами. Восстановление разрушенных войной тамильских округов, а также других частей нашей страны, понесших ущерб в годы войны и террора, практически и не начиналось. 
Однако, несмотря на то, что стратегия «разделяй и властвуй» некоторое время действовала, позволив ему сконцентрировать беспрецедентные объемы власти в своих руках, она не позволила скрыть правду о нашей социальной разобщенности и о продолжающемся обнищании. Поэтому на президентских выборах в январе Сирисена удивил мир, создав победную коалицию из шри-ланкийцев всех вер и народностей, которые хотят построить демократию, а не следовать, как раньше, по пути авторитарного правления. 
Спустя несколько месяцев после триумфа Сирисены демократия в Шри-Ланке ожила, и началась тяжелая работа над строительством долгосрочного внутреннего мира. Мы планируем вскоре объявить о проведении парламентских выборов, которые пройдут на год раньше срока, чтобы заменить «эхо-камеру» Раджапаксе полностью работоспособным собранием, которое будет строго контролировать исполнительную власть. 
Наши судьи больше не чувствуют себя запуганными. Наши лидеры бизнеса больше не боятся вымогательств и рейдерских захватов со стороны жадных членов семьи президента и его друзей. 
По мере того как мы освобождаем всех наших граждан от страха, мы будем перестраивать Шри-Ланку в свободное общество. Авторитарная модель капитализма, которую Раджапаксе установил в нашей стране, и которую, похоже, в наши дни поддерживают многие в мире, – не для нас. 
Однако, как показал наш опыт, авторитарная власть мешает достижению целей постконфликтного примирения и восстановления, поскольку для нее необходимо искусственное сохранение разделенного общества. Лучший способ избежать возврата к конфликтам и деспотичному правлению – гарантировать подотчетность руководства Шри-Ланки учреждениям представительной власти. 
Однако мы не можем до конца перевернуть страницу авторитарного правления, восстановить полный набор демократических свобод и воссоздать полностью нашу экономику исключительно своими силами. Слишком большая часть богатств нашей страны была уничтожена войной, выведена за границу или украдена через коррупционные схемы. 
По этой причине мы нуждаемся в том, чтобы демократии мира помогли нам и поддержали нас ради того, чтобы наш народ не испытал разочарования и не поддался искушению авторитарных сил, ждущих своего часа, чтобы вернуться к власти на следующих парламентских выборах. Нам нужно показать нашему народу, что согласие, демократия, толерантность и верховенство закона являются единственной дорогой к долгосрочному миру и всеобщему процветанию. 
Хотя наши политические учреждения нуждаются в тщательной перетряске, я могу с гордостью сообщить, что, несмотря на всевозможные попытки Раджапаксе их коррумпировать и выхолостить, наша победа стала возможной, так как избирательные комиссии и судебные работники решили следовать закону. Не менее важно, что при подсчете голосов военные лидеры Шри-Ланки не нарушили присягу и храбро не подчинились антиконституционному приказу Раджапаксе аннулировать итоги выборов и поддержать его власть. 
Эти акты гражданского героизма создают крепкий фундамент, на котором можно восстановить государство и общество Шри-Ланки. 


Мировая экономика без стероидов 
Мало того, что Соединенные Штаты, Европа и Япония наконец испытывают рост экономики в то же самое время, но развивающиеся страны также набирают силу. В результате, мировой ВВП вырастет на 3,2% в этом году, по сравнению с 2,4% в 2013 году, а это означает, что 2014 вполне может стать годом, когда мировая экономика пойдет на полное возобновление. 
То, что страны с развитой экономикой приходят в норму является хорошей новостью для всех. Однако, для формирующихся и развивающихся экономик, которые доминировали мировую экономику эти последние пять лет, это поднимает важный вопрос: теперь, когда к ним присоединяются страны с высоким уровнем дохода, является ли их бизнес достаточно конкурентоспособным? 
Подобно тому, как спортсмены могут использовать стероиды, чтобы получить быстрые результаты и обойтись без жестких тренировок, которые необходимы для выработки выносливости и обеспечения лучшего здоровья в долгосрочной перспективе, многие страны с развивающимися экономиками полагались на приток краткосрочного капитала (так называемые «горячие деньги») для поддержки роста, при этом не осуществляя, или даже отвергая, сложные экономические и финансовые реформы. Так как Федеральная резервная система США будет решительно ужесточать свои щедрые денежные условия, которые привели к этому «легкому росту», то странам с развивающимися экономиками придется изменить свой подход, хотя ужесточение будет тяжким, иначе они рискуют потерять тот экономический рост, который они недавно наверстали. 
С реализацией ужесточения кредитно-денежной политики ФРС, Всемирный Банк прогнозирует, что поток капитала в развивающиеся страны упадет с 4,6% от их ВВП в 2013 году, до около 4% в 2016 году. Но, если долгосрочные процентные ставки в США вырастут слишком быстро, или сдвиги в политике не реализуются достаточно быстро, или рынки станут неустойчивыми, то потоки капитала могут быстро упасть – возможно более чем на 50% в течение нескольких месяцев. 
Этот сценарий имеет огромный потенциал для нарушения роста в некоторых странах с развивающейся экономикой, а именно тех, которые не были в состоянии провести реформы при последнем притоке капитала. Процентные ставки скорее всего возрастут, положив значительное давление на страны с большими дефицитами текущего счета и высоким уровнем внешнего долга - результат пяти лет кредитной экспансии. 
Действительно, прошлым летом, когда слухи о том, что ФРС вскоре начнет сужать ее долгосрочные покупки активов (так называемое «количественное смягчение») только начали доноситься, финансово-рыночное давление оказалось сильнее в странах подозреваемых в слабых фундаментальных показателях. По Турции, Бразилии, Индонезии, Индии и Южной Африке – так называемой «Хрупкой Пятерке» - эта ситуация ударила особенно сильно. 
Аналогичным образом, некоторые валюты развивающихся стран попали под очередные давления в последние дни, частично вызванные девальвацией аргентинского песо и признаками замедления роста китайской экономики, а также сомнениями по поводу реальных сил в этих экономиках и пугливым настроением рыночных актеров. Как и турбулентность прошлым летом, нынешний приступ давления в рынке в основном влияет на экономики характеризующиеся либо внутриполитическими противоречиями или экономическими дисбалансами. 
Но для большинства стран перспективы не совсем мрачны. Финансовые рынки во многих развивающихся странах не подверглись значительному давлению: ни летом, ни сейчас. 
Кроме того, возвращаясь к спортивной метафоре, некоторые страны продолжают тренировать свои мышцы и улучшать свою выносливость - даже под давлением. В Мексике, например, энергетический сектор открыл двери иностранным партнерам в прошлом году – довольно сложная политическая реформа, которая может принести значительные долгосрочные выгоды. 
Сильный рост экономик с высоким уровнем доходов также создаст огромные возможности для развивающихся стран - например, за счет увеличения спроса на импорт и новых источников инвестиций. В то время как эти возможности будет сложнее охватить, чем простые притоки капитала в эпохе количественно смягчения, польза будет гораздо более долгосрочной. 
Часть проблемы во многих странах будет в восстановлении макроэкономического буфера, который был истощен в годы финансового и монетарного стимулирования. Сокращение бюджетного дефицита и привлечение кредитно-денежной политики к более нейтральной плоскости будет особенно трудно осуществить в рамках Хрупкой Пятерки и других странах, где рост отстает. 
Как и в случае уставших спортсменов, которые должны восстановить силы, для политического лидера принимать жесткие меры по реформированию под давлением никогда не бывает легким. Но, для стран с развивающейся экономикой, это необходимо делать для восстановления роста и повышения благосостояния граждан. 


Как стабилизировать Центральную Азию 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ. Последние случаи насилия в Казахстане и Таджикистане, последовавшие после гражданских волнений в Кыргызстане в 2010 году, усилили озабоченность в мире по поводу безопасности в Центральной Азии как регионе, который становится все более важным для поставок НАТО для Международных силы содействия безопасности (МССБ) в Афганистане. 
Страны Центральной Азии позволяют членам НАТО и их партнерам транспортировать грузы через свою территорию для поддержки военных сил в Афганистане, что является существенным дополнением к потоку поставок МССБ через территорию Пакистана, который в последнее время демонстрирует уязвимость в связи с возникшей напряженностью в отношениях с Соединенными Штатами. 
Они разделяют озабоченность Запада по поводу возрождения афганских талибов и потенциальной поддержки ими экстремистских исламистских движений в других странах Центральной Азии. Действительно, все пять постсоветских стран Центральной Азии ‑ Казахстан, Кыргызстан, Таджикистан, Туркменистан и Узбекистан – были мишенью мусульманских экстремистских организаций, связанных с талибами и Аль-Каидой. 
Кроме того, руководители стран Центральной Азии стремятся сохранить присутствие НАТО в Евразии в качестве способа сбалансировать влияние Китая и России. Хотя в целом руководители региона имеют хорошие отношения с обеими странами, они опасаются, что русское военное и китайское экономическое господство могут привести к росту китайско-российского кондоминиума за их счет. 
Ухудшение качества предоставления государственных услуг способствовало свержению правительства Кыргызстана и может привести к тому, что недовольные граждане начнут оказывать поддержку исламистским террористам и другим экстремистам. 
Хотя в Казахстане, Узбекистане и других странах Центральной Азии возобновился быстрый экономический рост, большая часть их последних достижений просто коррелирует с бушующими ценами на нефть и газ. Рост может легко замедлиться после следующего падения цен на энергоносители или других внешних потрясений, таких как призывы в России ограничить занятость и возможности денежных переводов для рабочих из центрально-азиатских республик. 
Все пять стран до сих пор не оправились от распада инфраструктурных сетей Советского Союза и нуждаются в срочных внутренних и региональных мерах по укреплению своего образования, транспорта, энергосбережения, медицинского обслуживания и других коммунальных услуг. А наличие множества различных видов связей друг с другом повышает риск возникновения транснациональных угроз, таких как вспышки заболеваний, а также связанной с природными ресурсами конфронтации. 
Изучение опыта социальных беспорядков в Тунисе, Египте, Ливии и других арабских странах неотвратимо наводят наблюдателей на мысль, что автократии в странах Центральной Азии потенциально уязвимы к аналогичным потрясениям. Некоторые руководители стран Центральной Азии находятся у власти в течение многих лет, и только в Кыргызстане, самой бедной стране из пяти, была разработана конкурентоспособная многопартийная политическая система. 
Но наличие дополнительных факторов делает арабские сценарии менее вероятными в Центральной Азии: силы безопасности более тесно связаны с правящей элитой, независимые политические группы и социальные медиасети менее развиты, в ряде стран сохраняются высокие экономические показатели, и, к тому же, предыдущая волна революций в Украине и Кыргызстане дала разочаровывающие результаты. 
Деятельность частного сектора не будет расширяться без появления здоровых национальных банков при условии соблюдения ими строгой финансовой дисциплины и предоставления им большей независимости в плане надзора. Правительствам, которым придется решать задачу повышения расходов, необходимо будет разработать целевые системы социальной защиты, которые защитят их бедных людей за счет выделения денежных средств или квазиденежных трансфертов. 
Международный валютный фонд рекомендует провести дополнительные реформы, направленные на повышение гибкости рынка труда, укрепление конкурентоспособности национальных экономик за счет инвестиций в транспорт и телекоммуникационную инфраструктуру, а также на диверсификацию экспорта, в котором сейчас преобладают природные ресурсы. 
Более того, снижение торговых барьеров между этими странами имеет важное значение для получения выгоды из региональной синергии и экономии от масштабов производства. Экономики Центральной Азии нуждаются в более широком доступе к рынкам, энергии и транспортной инфраструктуре своих соседей. 
Прежде всего, эти страны должны создать более благоприятный климат для бизнеса и иностранных инвестиций за счет повышения прозрачности, улучшения управления, а также при помощи более эффективных политических, экономических и социальных институтов. Хотя некоторые страны Центральной Азии добились определенного прогресса, большинство все еще отстают от других развивающихся рынков в плане отчетности, верховенства закона и борьбы с коррупцией. 
В то же время, странам Центральной Азии необходима постоянная подпитка со стороны доноров, поскольку приток частных инвестиций не восстановился до уровня, существовавшего до того, как разразился глобальный финансовый кризис. Но иностранные доноры должны более серьезно контролировать и обуславливать свои региональные программы помощи, а также гарантировать, что их помощь будет лучше скоординирована и интегрирована, нежели в прошлом. 
Правительства стран Запада стремятся обойти трубопроводы России и импортировать нефть и газ напрямую. Китай считает ресурсы региона важным дополнением к его уязвимому импорту по морским путям энергии из стран Африки и Персидского залива и вложил миллиарды долларов в строительство сухопутных трубопроводов. 
Эти страны срочно нуждаются в структурных реформах, которые смогут генерировать более инклюзивный экономический рост и политических институтах, которые смогут передавать наверх, а не подавлять законные требования народа. Граждане, которым будет предоставлена возможность оказывать помощь в формировании государственной политики своей страны путем выборов и легальной политической деятельности с меньшей вероятностью будут для этого прибегать к неконституционным методам. 



Конец глобализации? 
БРЮССЕЛЬ – Китай только что объявил, что в прошлом году, впервые с момента открытия экономики страны внешнему миру в конце 1970-х, объёмы китайского экспорта снизились в годовом исчислении. Но это ещё не всё: в 2015 году также снизились объёмы мировой торговли в стоимостном выражении. 
Однако в прошлом году мировая экономика выросла на приличные 3%. Более того, торговые барьеры существенно нигде не выросли, а транспортные затраты падают, благодаря резкому спаду цен на нефть. 
О многом говорит падение так называемого индекса Baltic Dry, измеряющего стоимость фрахта крупных судов, которые обслуживают львиную долю дальних торговых перевозок, до рекордно низкого уровня за всю его историю. Это означает, что рынки не ожидают восстановления объёмов торговли. 
За последние десятилетия Китай преобразил глобальную систему торговли, став лидером по объёмам торговли в мире. Но сейчас в стране упали и объёмы импорта в денежном выражении, и экспорта, хотя первые снизились больше, благодаря коллапсу мировых цен на сырьё. 
Более того, цены на сырьё дают ключ к пониманию тенденций в торговле в течение последних нескольких десятилетий. Когда цены были высокими, это способствовало росту размеров торговли, в частности, росло соотношение торговли к ВВП. 
В 2002-2003 годах этот комплект сырья стоил около $800, то есть 5% стоимости машины за $16 000. Это означает, что в начале 2000-х промышленные страны должны были экспортировать пять машин, чтобы импортировать сто комплектов указанных сырьевых товаров. 
К 2012-2013 годам стоимость сырья, необходимого для одной машины, выросла примерно до $2 000, т.е. примерно до 10% стоимости той же самой машины (цены на автомобили за это время выросли намного меньше). Тем самым, промышленные страны должны были удвоить свой экспорт, а именно, продавать десять машин за тот же самый объём сырья. 
Очевидно, что имеется прямая связь между тенденциями в торговле и ценами на сырьё (см. график). Поскольку эта связь влияет на все промышленные товары, для производства которых требуется сырьё, не стоит удивляться тому, что снижение цен на сырьё сопровождается снижением объёмов мировой торговли. 
Кто-то может возразить, что данный пример касается только размеров торговли в стоимостном выражении, и что в последние десятилетия рост физических объёмов торговли превосходил рост реального ВВП. Однако цены на сырьё влияют и на физические объёмы торговли, так как рост этих цен вынуждает промышленные страны увеличивать объёмы экспорта (десять машины вместо пяти, как в приведённом выше примере) для покрытия затрат на импорт тех же объёмов сырья. 
На долю продовольствия, топлива и сырьевых товаров приходится около четверти оборотов мировой торговли, поэтому в случае изменения цен на эти товары (особенно таких сильных изменений, как в последние десятилетия) итоговая статистика торговли естественно тоже меняется. Учитывая масштабное падение цен на сырьё в последнее время, нет особой нужды искать какое-либо другое объяснение недавнему замедлению торговых оборотов. 
Глобализация имеет множество других проявлений, например, резкий всплеск международных финансовых операций и туризма, обмен данными и другие виды экономической деятельности. При этом данные новые формы взаимосвязей оказывают влияние на торговлю, поскольку они сделали возможным возникновение глобальных цепочек стоимости, в которых различные этапы производственного процесса совершаются в разных странах. 
По данным Всемирной торговой организации, в большинстве стран с крупной экономикой (например, США, страны ЕС) доля иностранной добавленной стоимости в цене экспортируемых товаров составляет лишь около 15%. Иными словами, глобальная цепочка стоимости имеет небольшое значение для подобных стран, лидирующих в мировой торговле. 
Единственным исключением является Китай. Его роль сборочного цеха для мировой продукции приводит к тому, что он импортирует большинство элементов с наиболее высокой добавленной стоимостью для производства этой продукции. 
Но теперь становится понятно: мнение, будто глобализация – это такая огромная и необратимая сила, является по большей части отражением побочных эффектов сырьевого бума последнего десятилетия. Если цены останутся низкими (а это кажется вероятным), в следующем десятилетии глобальная торговля вполне может начать стагнировать, при этом произойдёт «ребалансировка» структуры торговли от развивающихся стран к традиционным промышленным державам. 

Великая стагнация доходов 
БЕРКЛИ – В наши дни дискуссии о неравенстве часто фокусируются на непропорциональном сосредоточении доходов и богатства в руках очень незначительной части домохозяйств в США и других развитых странах. Меньше внимания обращают на другую, но не менее разрушительную, тенденцию – падение или стагнация доходов у основной части домохозяйств. 
На протяжении большей части послевоенного периода – до 2000-х годов – уверенный рост ВВП и занятости в развитых странах приводил к тому, что практически у всех домохозяйств наблюдался рост доходов, причём как с учётом налогов и государственных пособий, так и без них. Благодаря этому, каждое новое поколение росло в уверенности, что будет жить лучше, чем родители. 
За последнее десятилетие у большинства домохозяйств в развитых странах рост доходов резко остановился, причём больше всего пострадали домохозяйства одиноких женщин и молоды��, недостаточно образованных работников. В 25 развитых странах примерно две трети домохозяйств, принадлежащих к той же категории по уровню доходов, столкнулись с тем, что в 2014 году их реальные доходы от труда и операций с капиталом были меньше, чем в 2005 году. 
Увеличение государственных пособий и снижение ставок налогов помогло снизить влияние стагнации или падения рыночных доходов на общий размер располагаемых доходов. Тем не менее, с 2005 по 2014 годы у 20-25% домохозяйств даже располагаемые доходы либо оставались неизменными, либо снижались (по сравнению с менее чем 2% в предыдущие 12 лет). 
Основным виновником этой негативной тенденции является глубокая рецессия и медленное восстановление экономики после экономического кризиса 2008 года в развитых странах. С 1993 по 2005 год рост ВВП прибавлял в среднем примерно 18 процентных пунктов к ежегодному медианному росту доходов домохозяйств в США и Европе. 
(Если бы это было так, последнее десятилетие было бы просто аномалией). Сокращению роста доходов медианного домохозяйства по сравнению с периодом 1993-2005 годов способствовали долгосрочные факторы, в том числе низкий уровень инвестиций, замедление роста трудовых ресурсов, резкий спад роста производительности. 
Сдвиги на рынке труда, вызванные технологическими переменами, глобализацией рабочих мест с низкой и средней квалификацией, возросшим доминированием частичной и временной занятости, привели к тому, что доля зарплат в национальном доходе падает, а распределение этого дохода между домохозяйствами становится всё более неравномерным. Ни одна из этих тенденций в обозримом будущем не изменит направления. 
Исследование McKinsey подтверждает негативное влияние данных долгосрочных факторов на доходы большинства домохозяйств. Оно показывает, что реальные рыночные доходы у большинства домохозяйств либо не растут, либо падают, даже несмотря на то, что совокупный рост экономики в период 2005-2014 годов оставался позитивным. 
В частности, в США значительно снизились возможности сохранения доли труда в национальном доходе и доли домохозяйств с низкими и средними доходами в общем объёме зарплат. В результате, реальный рост медианного располагаемого дохода замедлился на девять процентных пунктов в 1993-2005 годах и ещё на семь процентных пунктов в 2005-2014 годах. 
Швеция, где выигрыш медианных домохозяйств от роста ВВП в период 2005-2014 годов оказался выше, не поддалась данной негативной тенденции. В ответ на замедление роста экономики в последнее десятилетие правительство Швеции договорилось с работодателями и профсоюзами сократить число рабочих часов и сохранить рабочие места. 
Конечно, правительство США после кризиса тоже осуществляло интервенции: в 2009 году были принят пакет фискальных стимулов, которые, наряду с другими выплатами, увеличили рост медианного располагаемого дохода на пять процентных пунктов (в эквиваленте). Тем самым, падение медианного рыночного дохода на четыре пункта обернулось ростом на один процентный пункт медианного располагаемого дохода. 
Тем не менее, к концу 2015 года реальные рыночные доходы этой группы населения восстановились лишь примерно на две трети после потерь, понесённых во время рецессии 2007-2009 годов. Другими словами, вмешательство правительства США с целью помочь трудящимся восстановить былой уровень доходов оказалось намного менее эффективным, чем аналогичные действия правительства Швеции. 
Стагнирующие или падающие реальные доходы становятся не просто тормозом потребительского спроса и роста ВВП. Они ещё и вызывают социальное и политическое недовольство, так как граждане теряют доверие к существующим экономическим структурам. 
Опросы MGI во Франции, Великобритании и США показали, что люди, у которых не растут доходы и которые не ждут улучшения ситуации, обычно намного негативней относятся к международной торговле и иммиграции, чем те, у кого они растут или кто надеется на их рост. Ярким свидетельством этого стало голосование за Брексит в Великобритании, а также критика международных торговых соглашений обеими партиями США. 
Однако факт стагнации и падения доходов у многих смещает акценты в этой дискуссии, а также создаёт спрос на другие типы решений, в которых уделяется внимание росту трудовых доходов большинства населения. И такие решения требуются срочно, поскольку стагнация или падение доходов у большей части домохозяйств продолжается, так что молодое поколение может оказаться беднее, чем их родители. 

Сваливание вины на ЕС не вылечит Италию 
Популистское «Движение пяти звёзд» (M5S) и крайне правая партия «Лига» получили на двоих парламентское большинство на выборах 4 марта, воспользовавшись недовольством, которое вызывает в обществе иммиграция и экономическая стагнация. А теперь Луиджи Ди Майо из M5S и Маттео Сальвини из «Лиги» сформировали новое правительство. 
Подавляющее большинство из тех сотен тысяч мигрантов, которые на протяжении последних лет отправлялись из Ливии через Средиземное море, приплыли (или были спасены и доставлены) в Италию. В реальности большинство из них являются экономическими мигрантами, но они представляются беженцами, потому что для них это единственный легальный способ остаться в Европе. 
Тем не менее, итальянские популисты просто не правы, утверждая, будто Италия принимает непропорционально и несправедливо большую долю лиц, ищущих убежища. В реальности с 2014 года Италия приняла около 400 тысяч заявлений о предоставлении убежища. 
Миграционный кризис выглядит более острым в Италии, потому что её система обработки заявлений о предоставлении убежища, а также система репатриации тех, кто не соответствует необходимым критериям, работают медленней, чем в других странах ЕС. Кроме того, в Италии мигранты и беженцы обычно селятся вокруг крупных городов, где не хватает адекватного жилья, из-за чего эта проблема выглядит более серьёзной, чем она есть на самом деле. 
Новое правительство M5S и «Лиги», скорее всего, потребует внесения изменений в «Дублинский регламент» ЕС. Согласно этому документу, первая страна ЕС, на территорию которой ступила нога заявителя о предоставлении убежища, обычно и отвечает за обработку его или её заявления. 
Вопреки утверждениям итальянских популистов, решение миграционной проблемы Италии можно найти внутри страны. Ей необходимо совершенствовать системы обработки заявлений о представлении убежища, поиска доступного жилья для беженцев и их интеграции в общество. 
Но здесь игнорируется тот факт, что все страны еврозоны соблюдают одни и те же правила. И здесь не учитывается слабость темпов экономического роста в Италии, которые постоянно отстают от среднего уровня в еврозоне, причём как в хорошие времена, так и в плохие. 
Многие экономисты сейчас уверены в том, что политика сокращения госрасходов усугубила рецессию в тех странах ЕС, по которым мировой финансовый кризис 2008 года и последовавший затем кризис евро ударили сильнее всего. Но даже если и поверить в это, остаётся неизменным следующий факт: те же самые страны демонстрируют сейчас более уверенное восстановление экономики, чем Италия. 
Столь же неудобные факты находятся и в связи с огромным госдолгом Италии, накопленным из-за избыточных расходов государства, которые финансировались за счёт местных сбережений (что резко контрастирует с ситуацией в Греции). Если вспомнить о происхождении этого долга, тогда теряет смысл выдвинутое ранее предложение M5S и «Лиги» потребовать у Европейского центрального банка прощения этого долга. 
На фоне недавнего возобновления роста экономики и снижения миграционного давления европейские лидеры начали рассматривать варианты реформ на уровне ЕС и еврозоны. Но если Италия будет игнорировать общие правила или отрицать фундаментальные принципы разумного составления бюджета, тогда любая реформа будет заранее обречена на провал. 
Впрочем, нынешняя ситуация совершенно не похожа на ситуацию в момент пика кризиса евро, когда проблемы в Италии (и других странах на периферии еврозоны) грозились перекинуться на ключевые страны союза. По крайней мере, на сегодня умеренная реакция финансовых рынков на создание коалиции между M5S и «Лигой» почти никак не затронула остальные страны Европы. 
Наиболее вероятным результатом появления правительства M5S и «Лиги» станет, наверное, не крах евро, а стагнация. Существующая несовершенная система управления в еврозоне, по-видимому, останется неизменной. 
Во всём этом есть политический урок для популистов других стран Европы. Если делать из ЕС козла отпущения с целью замаскировать внутренние проблемы, можно добиться успеха на выборах, но одновременно такая стратегия ведёт к национальной изоляции. 


Сталин жив 
Даже жалкие остатки красных кхмеров не отмечают память Пола Пота. Однако по мере того, как Россия приближается к 60-й годовщине со дня победы над Нацистской Германией, вспоминать о роли Сталина в этой победе очень трудно. 
Действительно, в начале этого года Москву взволновали споры о том, стоит ли строить памятник мертвому диктатору. В больших книжных магазинах по всей России продается огромное количество политических биографий и исторических книг, изображающих Сталина и его эру. 
Некоторые считают, что за этим стоят остатки Коммунистической Партии. Партия далеко ушла от своих старых Ленинских идеалов, поскольку теперь она добивается поддержки с помощью колдовского зелья российского национализма, гиперортодоксального Христианства и “государственного Сталинизма”. 
И все же многие символы правления Сталина тщательно оберегались, включая государственный гимн, который он лично одобрил в 1944 г. В Москве есть семь высотных зданий, которые русские все еще называют “Сталинскими высотками”. Рядом с мавзолеем Ленина находится могила Сталина и памятник, где всегда в дни его рождения, смерти и победы над Гитлером лежат охапки живых цветов. 
Но многих людей в политических элитных и военных кругах Хрущевские разоблачения привели в бешенство. Это привело к многочисленным попыткам реабилитировать Сталина, особенно в течение 20 лет правления Леонида Брежнева, которые мы теперь называем периодом "застоя". 
Михаил Горбачев продолжил разоблачение преступлений Сталинизма, проливая свет на темные страницы, которые у Хрущева не хватило мужества открыть общественности. Во время президентского срока Бориса Ельцина такая критика стала еще сильнее. 
Восемь лет назад останки семьи Романовых были всенародно похоронены в Петро-Павловской крепости в Санкт-Петербурге. Николаю II присвоили статус святого мученика. 
Перезахоронение Романовых, однако, не долго волновало чувства общественности. Более 50% населения России, включая преподавателей, ученых, врачей и военных, стали свидетелями того, как с развалом коммунизма ухудшилось качество их жизни. 
Люди старшего поколения, конечно же, помнят гонения 1930-х и 1940-х гг. Но большинство россиян не считают Советский период в целом своего рода черной дырой. Да, они видят время гонений, но вместе с этим и время больших достижений – в экономическом развитии, науке, культуре, образовании и обороне своей родины во время войны. 
1 мая (День Труда) и 7 ноября (годовщина Большевистской Революции) все еще значат гораздо больше, чем недавно принятые праздники пост коммунистического периода, например, 12 июня (День Независимости). По сути, для многих россиян декларация независимости России в 1990 г. является низким показателем в истории страны, годом анархии и беспорядка. 
Шоковой терапией, разрушившей экономику и отдавшей богатство страны в частные порой нечистые руки? Большинство русских не считают ни демократию, ни рынки абсолютными ценностями, потому что они не смогли обеспечить ни процветание, ни безопасность. 
Российская Федерация остается скоплением многонациональных государств, которым нужна какая-то объединяющая идея государственности и национальной принадлежности для того, чтобы держаться вместе. Самой легкой и самой понятной идеей для россиян, за которую можно зацепиться, является патриотизм. 
Только два события могут мобилизовать и питать это чувство патриотизма: Октябрьская Революция 1917 г. и Великая Отечественная Война 1941-1945 гг., они сделали СССР и Россию великой мировой державой. Победа над фашизмом на памяти живущих, потому что многие ее участники еще живы. 
День Победы в этом году скорее всего будет последней "круглой" годовщиной 1945 г., которую отпразднует Россия, пока тысячи ветеранов еще живы и способны принимать участие в празднике. Так что Кремль готовится отметить это событие в таком масштабе, какой Россия никогда раньше не видела. 
Но было бы ошибкой считать такое общественное признание Сталина настоящей тоской по каждому аспекту системы, которую он создал. Напротив, признание Сталина – это способ для россиян вспомнить время великих подвигов и, возможно, еще более великих потерь. 

Стандарты для нестандартной кредитно-денежной политики 
Широкое внедрение нетрадиционных мер кредитно-денежной политики со стороны основных центральных банков стало определяющей характеристикой мирового финансового кризиса. Мы видели расширенную кредитную поддержку, креди��ное смягчение, количественное смягчение, интервенции на валютных и фондовых рынках, а также предоставление ликвидности в иностранной валюте – если упомянуть некоторые принятые меры. 
Они подошли к концу наезженной дороги, поэтому они переходят на полный привод: они расширяют свои балансы и вливают ликвидность, чтобы повлиять на структуру процентных ставок и прибылей, и, тем самым, стимулировать совокупный спрос. Но когда центральные банки возвращаются на наезженную дорогу ‑ то есть, уходят от нестандартных мер ‑ они должны возвращаться по тому же пути, сначала свернув нетрадиционную политику и только потом повышая процентные ставки. 
Скажем, ключевые процентные ставки должны быть установлены на уровне, признанном целесообразным, чтобы сохранить стабильность цен, опираясь на регулярные, комплексные оценки экономических и денежно-кредитных условий. После стандартной практики процентные ставки могут иметь более или менее значительное положительное значение, или очень близкое к нулю, или на уровне нуля. 
Но, независимо от уровня номинальных процентных ставок, денежно-кредитная политика, построенная таким образом, часто плохо передавалась в экономику, особенно в периоды острых кризисов. Во время финансового кризиса функционирование рынка было нарушено, порой очень глубоко. 
Политики не должны применять нестандартные меры, прежде чем рассматривать увеличение процентных ставок, или приводить процентные ставки к нулевой нижней границе, прежде чем рассматривать нетрадиционные меры. Стандартные меры зависят от среднесрочной и долгосрочной перспективы ценовой стабильности, в то время как нестандартные меры зависят от степени нарушения функции механизма передачи денежно-кредитной политики. 
Первая нестандартная мера ЕЦБ ‑ неограниченный запас ликвидности по фиксированным ставкам с соответствующим обеспечением ‑ была введена в августе 2007 года, когда минимальная ставка предложения по его основной операции рефинансирования составляла 4,25% ‑ далеко от нулевой отметки. Нестандартные меры были необходимы для того, чтобы денежно-кредитная политика была более эффективно передана в экономику в целом, несмотря на смещения, наблюдавшиеся на некоторых финансовых рынках. 
Очевидно, что нетрадиционные меры, если их тщательно не контролировать, могут иметь непредвиденные последствия создания аномально благоприятных финансовых условий для функционирования рынков, коммерческих банков и государств. Это, в свою очередь, может привести к задержке необходимых улучшений в финансовом регулировании, ремонте балансов банками, структурных экономических реформах и бюджетной корректировке. 
В большинстве случаев эти меры должны быть адаптированы, чтобы избежать нарушений в работе общего рынка. ЕЦБ никогда не колебался, чтобы увеличить или уменьшить масштаб своих нестандартных инструментов ‑ в частности, продолжительность нестандартного предоставления ликвидности ‑ в зависимости от аномалии в функционировании финансовой системы. 
Во-вторых, меры должны сопровождаться сильными посланиями коммерческим банкам решать их проблемы среднесрочной рекапитализации и ремонта баланса. Поскольку банки являются основным инструментом ЕЦБ для «нестандартного» рефинансирования, это сообщение является особенно важным в Европе. 
В-третьих, меры должны сопровождаться столь же сильными посланиями, когда и где это необходимо, соответствующим правительствам. Когда нестандартные меры необходимы из-за потери доверия к суверенным долгам, такие послания должны стремиться избежать неудачи этих мер, подчеркивая риск серьезных дополнительных трудностей в будущем. 
В-четвертых, в случае Европы, институты Европейского Союза, а также государств-членов, должны быть призваны укрепить экономическое управление, в том числе путем тщательного мониторинга экономической и бюджетной политики отдельных стран. Управляющий совет ЕЦБ много говорил об этой проблеме с начала кризиса. 
Пока эти центральные банки считают необходимыми эти нестандартные меры, они имеют право быть активными сторонниками необходимых реформ мировой финансовой системы; необходимой корректировки глобальных дисбалансов в рамках G-20; и решающего вклада многосторонних кредиторов. 
Продолжительность LTRO, в частности, целесообразна, учитывая растущую угрозу масштабной дисфункции в европейском банковском секторе в октябре, ноябре и в начале декабря прошлого года. Кроме того, президент ЕЦБ Марио Драги, мой преемник, сделал четкий акцент на важность укрепления банковских балансов, настройки стратегий отдельных стран, а также совершенствования управления в еврозоне и ЕС в целом. 
Во всех этих областях, а также на глобальном уровне, где реформы не менее актуальны, нет больше никаких оснований для самоуспокоения. 


Штаты разобщенные Американским контролем над оружием 
Невменяемый человек протаскивает почти две дюжины высокотехнологичного штурмового оружия в гостиничный номер на 32-м этаже, чтобы массовым убийством и самоубийством распылить над зрителями концерта смерть. В ответ, заново вспыхивают культурные войны, где сторонники контроля над оружием ведут активную борьбу с любителями оружия. 
Европейские поселенцы Америки в течение двух столетий совершали геноцид против коренных жителей и создали настолько глубоко укоренившуюся работорговлю, что положить ей конец смогла только разрушительная гражданская война. Практически во всех остальных странах, даже царской России, рабство и крепостное право было завершено декретом или законодательством, без четырехлетнего кровопролития. 
Ежегодно имеют место по несколько крупных случаев массовых расстрелов - в стране, которая также ведет несколько, по-видимому, бесконечных войн за рубежом. Коротко говоря, Америка – это страна с историей и нынешней суровой реальностью расизма, этнического шовинизма и обращением к массовому насилию. 
Так же, как и запрет на восстановление на федеральном уровне, в обозримом будущем. Запрет на “амортизирующие приклады”, устройство, используемое убийцей из Лас-Вегаса, для того чтобы его полуавтоматические винтовки стреляли как полностью автоматическое оружие, кажется реальным; но это потребует чуть больше федеральных действий. 
Когда в 1996 году Австралия запретила боевое оружие, массовые расстрелы резко прекратились. Американские любители оружия отвергают подобные доказательства, а массовые расстрелы, подобные тому в Лас-Вегасе, служат только для того, чтобы усилить их убеждение в том, что огнестрельное оружие является их единственной реальной защитой в опасном мире. 
В соответствии с Конституцией США, штаты имеют право на запрет боевого оружия и регулирование огнестрельного оружия (тем не менее не запрещая пистолеты и ружья полностью, учитывая интерпретацию Верховным судом Второй поправки “права на ношение оружия”). Мой собственный штат, Нью-Йорк, уже запрещает боевое оружие, как и несколько других штатов. 
Штаты, которые это сделают будут иметь более низкие показатели массовых расстрелов, граждане будут в большей безопасности, а экономики станут более динамичными. Лас-Вегас пострадает не только от травмы недавней бойни, но и от оттока туризма и конференций, по крайней мере до тех пор, пока Невада не запретит боевое оружие и не сможет гарантировать безопасность посетителям. 
Сегодняшняя Америка это не только красные (консервативные) штаты и синие (прогрессивные) штаты, но и де-факто красные страны и синие страны, то есть отдельные регионы с различными культурами, героями, политикой, диалектами, экономикой и идеями свободы. В Нью-Йорке, свобода означает, что вам не нужно опасаться того, что тысячи незнакомых вам людей, которые делят с вами городские тротуары и парки, в любой день, будут иметь при себе смертоносное оружие. 
Нам не нужно сражаться в другой гражданской войне, чтобы договориться об обоюдном и ограниченном переходе к гораздо менее жестким связям между штатами. В этом плане консерваторы правы: давайте ограничим власть федерального правительства и вернем больше доходов и положений обратно штатам, с учетом конституционных ограничений на разделение полномочий и основных прав. 
Мой собственный штат будет процветать при такой более свободной федерации, используя свои возросшие для маневра возможности, для ужесточения своих собственных правил и расширения своих социальных услуг с помощью сбережений в налогах, которые сегодня выплачиваются федеральному правительству. Более слабое федеральное правительство будет означать меньшее количество американских “войн по усмотрению” на Ближнем Востоке. 
Когда больше конгрессменов осознают, что на кону стоят их собственные жизни, что, к сожалению, так и есть, мы наконец увидим национальные меры. В этом десятилетии уже застрелены два члена Конгресса (Габриэль Гиффордс в 2011 году и Стив Скализ в начале этого года). 
Быстро реализованное, национальное решение было бы идеально. Но до тех пор, пока это не произойдет, больше американских штатов должны быть поощрены в их выборе для себя здравомыслия в ношении оружия. 

Исполнительные виды искусства и государственная поддержка 
Сентябрь - это традиционно месяц, когда оперные труппы и оркестры возвращаются в свои родные города из Экса, Зальцбурга, Тэнглвуда и других бесчисленных летних фестивалей. Это rentrée также означает (по обе стороны Атлантики) возвращение тревоги по поводу финансирования классической музыки. 
Симфоническая жизнь Америки евроцентрична во всех отношениях за исключением финансирования. В то время как для финансирования живой классической музыки американцы зависят от исключаемых из подлежащих налогообложению сумм частных пожертвований и кассовых сборов, европейцы предпочитают прямую государственную поддержку искусства. 
По иронии судьбы, в то время как защитники искусства долгое время призывали Соединенные Штаты перенять «европейскую модель», предоставившую европейцам возможность богатой и разнообразной культурной жизни, Европа вынуждена изменить свою систему поддержки на модель, больше зависящую от частных вкладов и кассовых сборов. 
К сожалению, европейская система прямого государственного финансирования стала жертвой медленного экономического роста Европы и бюджетных дефицитов. В частности, в странах еврозоны государственные расходы на искусство будут ограничены из-за требования сохранения фискального дефицита на уровне, не превышающем 3% ВВП. 
Сложившееся в результате тяжелое положение для исполнительных видов искусства в Европе вызывает озабоченность на самых разных уровнях. Традиционно социальные демократии Европы предпочитали распределение таких дефицитных товаров и услуг как концерты и опера посредством очередей (что финансировалось за счет огромных субсидий, чтобы удерживать цены на низком уровне), нежели в соответствии с готовностью платить за них. 
Защитники исполнительных видов искусства приводят в пример США, где от музыкальных директоров даже крупнейших оркестров сегодня ожидается полное участие в деятельности, направленной на привлечение средств, и активной роли в местных общинах от имени всего оркестра. Они опасаются, что то же самое произойдет и в Европе. 
Некоторые дирижеры, не желающие держать кружку для сбора пожертвований одновременно с дирижерскими палочками, отказались от высоких постов в США именно по этой причине, посчитав, что это помешает им полностью отдаться искусству. Ходят слухи, что Дэниел Баренбойм ушел из Чикагского симфонического оркестра частично потому, что не желал заниматься сбором средств, как это от него требовали. 
Но американский опыт показывает, что привлечение художественных руководителей, как, например, музыкальных директоров оркестра, к участию в привлечении средств необязательно негативно сказывается на художественной стороне работы. Например, Майкл Тилсон Томас в Сан-Франциско совместил эффективную деятельность по сбору средств и художественное руководство, выдвинув Симфонический оркестр Сан-Франциско в разряд самых высококлассных оркестров США. 
Это также должно обнадежить европейцев, обеспокоенных, что большая зависимость от частных денег означает более консервативную программу, поскольку Симфонический оркестр Сан-Франциско имеет один из самых смелых и разнообразных репертуаров в США. 
При наличии прогрессивных вкусов у аудитории, частные средства и новаторская программа полностью совместимы. Дело в том, что государственные деньги позволяют иметь новаторскую программу, даже если вкусы аудитории достаточно консервативны. 
Это одна из причин, почему представители исполнительных видов искусств в Европе любят государственное финансирование – это освобождает их от диеты в виде исключительно Бетховена и Моцарта. Более того, аудитория может начать больше ценить разнообразный репертуар, если будет чаще сталкиваться с ним. 
Конечно, сокращение государственных расходов на исполнительные виды искусства приведет не только к большей зависимости от частных средств, но и к повышению стоимости билетов. Некоторые утверждают, что это плохо, потому что предпочитают очереди ценовой системе и опасаются, что более высокие цены подвергнут риску будущие аудитории, поскольку могут привести к исключению молодых людей сегодня. 
Во-первых, молодежь, возможно, не пользуется дешевизной билетов, поскольку ее не интересует живая классическая музыка ни за какую цену. Во-вторых, даже если они и хотят пойти на концерт, они могут не достать билеты, которых часто не бывает в продаже из-за того, что абонементы остаются в одних и тех же руках из года в год. 
Какая польза от низких цен, которые только субсидируют одних и тех же держателей абонементов, если билеты не попадают в свободную продажу? Если необходимо субсидировать вкус к классической музыке, предпочтение должно отдаваться более целевым субсидиям, а не низким ценам. 
Наилучший способ привлечь молодежь к исполнительным видам искусства – это образование. Поскольку американские оркестры не могут рассчитывать на школы и правительство в отношении элементарного музыкального образования, необходимого для обеспечения постоянных аудиторий для классической музыки, некоторые оркестры занимаются этим самостоятельно с помощью частных средств. 
В Сан-Франциско, например, Симфонический оркестр осуществляет проект под названием «Keeping Score» стоимостью в двадцать три миллиона долларов, финансируемый за счет частных средств и включающий серию программ на национальном некоммерческом телевидении, а также радио-шоу, интерактивное музыкальное образование и школьные музыкальные программы. 
Такой вид новаторской программы важен как для европейских, так и для американских оркестров. Проблема молодежи и доступа к исполнительным видам искусства существует по обе стороны Атлантики. 

В состоянии риска 
Великий экономический спад 2008-2009 гг. был спровоцирован накоплением избыточных долгов и кредитов семьями, финансовыми учреждениями и даже корпоративным сектором во многих странах с развитой экономикой. Несмотря на то, что сейчас много говорится о приостановке кредитования по мере затухания кризиса, действительность заключается в том, что коэффициент задолженности частного сектора стабилизировался на очень высоких уровнях. 
Напротив, как следствие налогово-бюджетного стимулирования и национализации части убытков частного сектора, сейчас наблюдается массивное возобновление кредитования госсектора. Дефицит более 10% ВВП наблюдается во многих развитых странах. 
Как показывает новая книга Кармен Райнхарт и Кеннета Рогоффа « В этот раз по-другому» , подобные балансные кризисы исторически приводили к экономическому восстановлению, которое является медленным, обескровленным и долгие годы идёт ниже привычного уровня. Государственные долги являются ещё одной хорошей возможностью, учитывая массивное возобновление кредитования госсектора. 
В странах, которые не могут выпускать долговые обязательства в своей собственной валюте (как правило, это развивающиеся страны), и в странах, которые могут выпускать долговые обязательства в своей собственной валюте, но не могут самостоятельно печатать деньги (как в зоне евро), непредсказуемый налогово-бюджетный дефицит часто приводит к кредитному кризису, к непогашению государственного долга или к другим вынужденным формам реструктуризации государственного долга. 
В странах, которые берут кредиты в своей собственной валюте и могут превращать государственный долг в деньги, кризис государственного долга маловероятен, но превращение налогово-бюджетного дефицита в деньги может, в итоге, привести к высокой инфляции. А инфляция, как и невыплата долга, является налогом на капитал кредиторов, поскольку снижает действительную ценность номинальных обязательств при фиксированных процентных ставках. 
Таким образом, недавние проблемы, с которыми столкнулась Греция, являются лишь верхушкой айсберга государственных долгов многих развитых стран (и небольшого числа развивающихся стран). Так называемые «линчеватели рынка облигаций» уже начали избавляться от облигаций Греции, Испании, Португалии, Соединённого Королевства, Ирландии и Исландии, вынуждая их повышать прибыль от государственных облигаций. 
В большинстве развитых стран старение населения – серьёзная проблема в Европе и Японии – усугубляет проблему налогово-бюджетной стабильности, поскольку падение численности населения усиливают нагрузку на краткосрочные обязательства госсектора, в особенности на системы социального обеспечения и здравоохранения. Низкий или отрицательный прирост населения также подразумевает потенциально низкий экономический рост и, следовательно, худшую динамику соотношения долга к ВВП и рост сомнений о надёжности долгов госсектора. 
Это также осложняет динамику государственного долга и мешает восстановлению его надёжности. Именно это и было ловушкой, в которую попала Аргентина в 1998-2001 гг., когда необходимое налогово-бюджетное сокращение усугубило экономический спад и привело, в конце концов, к невыплате долгов. 
Если экономический рост не возобновится, налогово-бюджетные проблемы усугубятся, сделав политически более сложным начало болезненных реформ, необходимых для восстановления конкурентоспособности. 
Тогда может начаться заколдованный круг дефицита государственного финансирования, долгов по текущим счетам, ухудшения динамики внешних долгов и застойного экономического роста. В итоге, это может привести к невыплате государственных и внешних долгов стран зоны евро, а также к выходу из валютного союза слабых экономик, неспособных приспособиться к ситуации и реформироваться достаточно быстро. 
Предоставление ликвидных средств международным кредитором последней инстанции – Европейским центральным банком, Международным валютным фондом или даже новым Европейским валютным фондом – может предотвратить превращение проблемы неликвидности в проблему неплатёжеспособности. 
Погашение высокого долга частного сектора и снижение соотношения государственного долга с помощью одного только экономического роста является особенно трудным, если балансовый кризис приводит к замедленному восстановлению. А сокращение коэффициентов задолженности посредством увеличения сбережений приводит к парадоксу бережливости: слишком быстрое увеличение сбережений усугубляет экономический спад и ухудшает коэффициенты задолженности. 
В конечном счёте, устранение проблем кредитования частного сектора посредством полной национализации частных убытков и восстановления кредитования госсектора является рискованным. В лучшем случае, налоги будут, в конце концов, повышены, а расходы урезаны, что приведёт к отрицательному влиянию на экономический рост; в худшем случае, это может привести к прямому налогу на капитал (невыплате долгов) или к косвенным налогам на капитал (инфляции). 
Непредсказуемые проблемы частных долгов необходимо решать с помощью невыплаты долгов, сокращения долгов и превращения долгов в акции. Если же, напротив, частные долги избыточно национализируются, развивающиеся страны ожидает мрачное будущее: серьёзные проблемы надёжности их государственных, частных и внешних долгов наряду с унылыми перспективами экономического роста. 

Смогут ли американские штаты исправить ошибки Трампа? 
Его проект бюджета предусматривает значительное сокращение расходов на всё подряд, начиная с программ раннего детского образования и заканчивая талонами на бесплатное продовольствие и медицинскими исследованиями. Его план налоговой реформы, в частности резкое снижение максимальной ставки подоходного налога для владельцев бизнеса, вызовет новую волну перераспределения доходов в пользу богатых. 
Принятое им недавно ошибочное решение выйти из Парижского соглашения о климате ухудшает глобальные позиции Америки. Более того, он поставил под угрозу здоровье и благосостояние всей планеты. 
Всё это заставляет вспомнить, что США являются федеральной системой, а не унитарным государством со всемогущим центральным правительством (как, например, Франция). Данная система закреплена в Десятой поправке к Конституции США, которая гласит, что все властные полномочия, которые не переданы напрямую федеральному правительству, принадлежат штатам. 
Традиционно этим правом пользовались южные штаты, стремившиеся защитить рабовладение, а затем, в течение почти столетия, законы Джима Кроу, то есть законы о расовой сегрегации, от вмешательства федерального правительства. Это позволяло владельцам бизнеса и фермерам из южных штатов сохранять контроль над чернокожими работниками. 
А сейчас эти роли поменялись. Смогут ли американцы, недовольные сокращением социальных программ и отменой прогрессивного федерального законодательства, воспользоваться правами штатов, чтобы противодействовать данным тенденциям? 
Ещё 14 штатов также перешли на эти нормы, которые в итоге охватывают сейчас 40% населения США. Автопроизводители не могут себе позволить выпуск двух разных видов автомобилей, которые соответствовали бы строгим и мягким нормам выхлопов. 
Кроме того, можно вообразить, что Калифорния подпишет добровольные климатические соглашения с Китаем и другими странами ради восстановления культуры контроля и подотчётности, зафиксированной в Парижском соглашении. Калифорнийская программа ограничений выбросов углекислого газа и торговли квотами на эти выбросы (cap-and-trade) стала моделью, которую китайские чиновники используют сейчас для разработки собственной аналогичной программы. 
Сенат штата Калифорния только что принял закон о создании единой, доступной всем гражданам системы здравоохранения, но в нём не говорится, как она будет финансироваться. Один из вариантов – введение налога на фонды оплаты труда в размере 15%. 
Проблема в том, что у них уже сейчас едва ли не самый высокий в стране уровень налогов на личные и корпоративные доходы. Различные организации, например Howard Jarvis Taxpayers Association, предупреждают, что новое повышение налогов может привести к массовому исходу бизнеса и исчезновению рабочих мест. 
Во-первых, обложить налогом глобальные прибыли компаний, исходя из доли их продаж в Калифорнии. Во-вторых, ввести умеренный налог на богатство в размере 1% для тех жителей штата, у которых стоимость активов превышает $20 млн. Критики начнут пугать «утечкой мозгов», но мы правда думаем, что налог в размере 1% заставит, скажем, венчурного капиталиста Питера Тиля собрать вещи и переехать в Новую Зеландию? 
Есть два сценария (одни с благоприятным отношением федеральных властей, а второй – мстительным) будущего «прогрессивного федерализма», как его называет ещё одна моя коллега по Беркли, Лора Тайсон. 
В благоприятном сценарии люди будут выбрать для себя тот или иной штат, исходя из личных предпочтений – большая или маленькая роль государства, частные или государственные поставщики услуг, международная кооперация или изоляция. Мик Малвейни, глава бюджетного комитета Белого дома, сам к этому призывает: «Если вы хотите жить в штате, который требует обязательного покрытия расходов на материнство для всех, в том числе для 60-летних женщин, прекрасно», а если нет, «тогда вы можете подумать о том, как сменить штат, в котором вы живёте» или же поменять «парламент штата и его законы». 
Они могут запретить использование фондов Medicare в системе всеобщего здравоохранения. Они могут отказаться продлить лицензию, позволяющую Калифорнии вводить собственные, более строгие стандарты выхлопов, не соответствующую нормам регулирования Агентства по охране окружающей среды США. 
Они могут сослаться на пункт Конституции о регулировании торговли, пытаясь не допустить подписания штатами климатических соглашений с зарубежными странами. Они могут отменить федеральные вычеты по налогам штата, чтобы повысить издержки финансирования местных программ. 
Мы, американцы, скоро узнаем, в каких Соединённых Штатах мы сейчас живём, великодушных или мстительных. 

Придерживаться курса в отношении Северной Кореи 
НЬЮ-ЙОРК – Избрание Барака Обамы было историческим на нескольких уровнях. До своей инаугурации 20 января Обаме нужно будет отполировать свой политический курс. 
Отношения Америки с Северной Кореей, а также продолжающиеся шестисторонние переговоры, несомненно, являются первостепенными задачами. Соединенные Штаты, в этом аспекте, должны не только продолжить придерживаться своего курса, но и основываться на работе, которая была проведена в прошлые годы. 
Она призвала к пересмотру политики администрации Клинтона, а, в конечном счете, причислила Северную Корею к «оси зла». Несмотря на то, что в предыдущие годы Северная Корея сделала многое для формирования более критической точки зрения по отношению к себе, оглядываясь назад, можно сказать, что данная политика заложила перспективу для мира и стабильности в регионе. 
В самом деле, Северная Корея за это время, предположительно, увеличила свои запасы ядерного оружия. Кроме того, до тех пор, пока со всех сторон продолжают сыпаться обвинения, изменение Америкой политического курса на многие годы может приостановить потенциал для улучшения отношений между шестью сторонами-участниками переговорного процесса. 
Лишь совсем недавно, под руководством заместителя госсекретаря США Кристофера Хилла, политика администрации Буша по отношению к Северной Корее стала более прагматичной. После угроз Северной Кореи вновь открыть свой ядерный научно-исследовательский центр в Йонбёне, администрация Буша в начале октября удалила страну из своего черного списка терроризма. 
Будучи кандидатом в президенты, Обама говорил о необходимости «продолжительной, целенаправленной и агрессивн��й дипломатии» по отношению к Северной Корее. Под этой формулировкой, по-видимому, понимается часто продолжительный процесс диалога с режимом Северной Кореи, однако остается неясным, как далеко Обама готов зайти, чтобы добиться американских интересов. 
Некоторые опасения касаются того, что он может встретиться с таким лидером, как Ким Чен Ир без каких-либо предварительных условий. Несмотря на то, что сложно предсказать, насколько далеко ему удастся продвинуться в этом направлении, Обаме будет политически сложно встретиться с северокорейским лидером подобным образом. 
При таком раскладе Обаме необходимо собрать сильную команду опытных специалистов по Корее, чтобы добиться прогресса в данном деле. Строя диалог на скромном улучшении отношений, достигнутом за последние годы, им придется противостоять множеству других препятствий в вопросе построения гармоничного и устойчивого мира на Корейском полуострове. 
Что это означает для продолжения переговорного процесса, пока остается неизвестным. Отношения между Северной и Южной Кореей в этом году заметно ухудшились, после избрания Ли Мен Бака президентом Юной Кореи, который встал на более бескомпромиссный путь по отношению к Северной Корее. 
Но Америка должна придерживаться своего курса. Когда новая администрация Обамы придет к власти, у нее появится выбор между определенным прогрессом, как это было в последние годы, и возможностью столкнуться с ядерной Северной Кореей. 


Ресурсная революция 
САН-ФРАНЦИСКО – Мир стоит на пороге крупнейшей бизнес-возможности века, которая конкурирует как с первой промышленной революцией, которая преобразовала производительность труда, так и со второй, которая мобилизовала беспрецедентные объемы капитала для строительства городов. Новая революция сосредоточена на третьем первичном факторе производства: природных ресурсах. 
Эта революция пришла не слишком рано. После столетий расточительных практик производства и потребления – чему содействовали постоянно низкие цены на сырьевые товары, которые на протяжении последнего столетия в мирное время в среднем снижались на 0,7% в год – мир остро нуждается в технологиях, которые позволяют как производителям, так и потребителям делать больше при меньших затратах. 
Делая вопрос еще более актуальным, добыча ресурсов становится все более дорогостоящей, поскольку производство смещается к местам, которые связаны со сложными логистическими – а зачастую и политическими – проблемами. Между тем, в Китае, Индонезии, Индии, Бразилии и других странах с развивающейся экономикой быстро растут уровни загрязнения воды, воздуха и почвы. 
Для того чтобы достичь своих целей роста, компании должны переосмыслить свои схемы интеграции технологий и использования природных ресурсов в своих производственных процессах на фундаментальном уровне. За последние два десятилетия компании были вынуждены повышать свою эффективность на 1-2% в год, чтобы достичь увеличения прибыли, и многие из них были сосредоточены почти исключительно на капитале и производительности труда. 
В этой среде компании не могут конкурировать на базе технологий и методов двадцатого века (если не девятнадцатого). Куда более ценными являются новые бизнес-модели-пионеры с высокой производительностью, основанные на пяти ключевых изменениях: 
• Замещение дорогих, токсичных или дефицитных материалов более дешевыми, эффективными и менее дефицитными альтернативами. 
• Внедрение в ресурсоемких отраслях программного обеспечения для оптимизации их производственных процессов или продуктов. 
• «Виртуализация» процессов – то есть их перемещение из физического мира. 
• Принятие концепции замкнутого цикла, что влечет за собой нахождение ценности продукции после ее первоначального использования. 
• Устранение отходов. 
Сегодня бурение ‑ это не только грязный процесс, характеризующийся тяжелым оборудованием, токсичной грязью и сернистыми газами. С интеграцией информационных технологий и технологии гидравлического разрыва пласта («фрекинга») центральные игроки являются экспертами, которые используют джойстики и экраны с высоким разрешением для проводки буровых долот через геологические формации. 
Отдельные компании стали пионерами нововведений в других секторах. Компании Cree и Philips разработали технологию светодиодного освещения, которая, в сравнении с обычными лампами накаливания, имеет в 23 раза больший срок жизни, заметно лучший цвет, более удобный контроль и сниженные на 85% эксплуатационные расходы. 
Аналогично, компания OPower использовала поведенческие науки и облачное ПО, чтобы мотивировать потребителей сократить потребление энергии на 2-4% в год – изменение, которое начало перекраивать энергетические рынки. И DIRTT (Doing it Right This Time, или «Делая правильно в этот раз») строит офисные помещения чуть меньше чем за половину их обычной стоимости благодаря программному обеспечению с поддержкой виртуализации, ликвидации отходов, а также оптимизации процессов строительства. 
Эти инновации иллюстрируют огромный потенциал для бизнеса, позволяющий увеличить производительность ресурсов. Действительно, с помощью инструментов, предоставляемых информационными технологиями, биологией и нано-технологиями, мир может утроить рост производительности ресурсов, в течение следующих двух десятилетий доведя его до уровня в 3-5% в год. 
Однако это не произойдет без сильного и дальновидного руководства, которого, к сожалению, катастрофически не хватает в современной бизнес-среде. Действительно, сегодня менеджеры, кажется, постоянно удивлены темпами изменений и поэтому всегда оказываются позади. 
Например, многие производители автомобилей игнорировали сдвиг в сторону электрических и гибридных транспортных средств – хотя их продажи росли со скоростью более 50% в год – до тех пор пока их продажи обычных автомобилей не упали на ключевых рынках. Кроме того, многие шокированы тем, что стоимость солнечной энергии все больше подрывает технологии ядерной, угольной и газовой энергетики, хотя этот сдвиг соответствует тенденции, которая возникла еще в 1970 году. 
Автопроизводители должны следить за индустрией потребительской электроники, чтобы отслеживать прогресс в аккумуляторных технологиях. А энергетические компании должны анализировать развитие полупроводников, чтобы предвидеть вероятное падение спроса на электроэнергию, который рос почти на протяжении столетия. 
Чтобы победить в ресурсной революции, компании должны сбалансировать технологический, физический и человеческий капитал, а также принять более интеллектуальный подход к организационному проектированию и управлению талантами. 
Дальновидные предприниматели уже пожинают плоды этой быстро развивающейся революции. Те, кто не сможет приспособиться, не выживут – и это произойдет очень скоро. 

Инновации и неравенство 
Среди слоев населения, оказавшихся в невыгодном положении, особенно среди молодежи, может расти недовольство, которое затем переходит в возмущение. Это стало решающим фактором, вызвавшим мятежи Арабской весны, и, как показали протестные выступления в Чили, Бразилии, Израиле, Турции и Индии, вызванная неравенством социальная напряженность нарастает во всем мире. 
Даже несмотря на то, что в большом количестве стран с развивающейся и формирующейся рыночной экономикой миллионы людей были выведены из полной нищеты, ощущение того, что экономический рост означает увеличение неравенства, по сути дела, присутствовало всегда. Однако в настоящее время увеличивающаяся постоянная безработица и неполная занятость дают новый толчок к росту неравенства, как сообщила Организация Экономического сотрудничества и развития (ОЭСР) в своем докладе на саммите «Большой двадцатки» в июле. 
Фактически, в результате финансового кризиса 2008 года в настоящее время безработица среди молодежи составляет в среднем 16% в развитых странах и превышает 40% в некоторых европейских странах. 
В результате, проблемы инклюзивного экономического роста стали занимать ведущее место в повестке дня глобальной экономической политики. В самом деле, согласно прогнозу Глобальная повестка Всемирного экономического форума (ВЭФ) увеличивающаяся неравномерность распределения доходов станет второй по значимости мировой тенденцией, сразу же после напряженности на Ближнем Востоке. 
Причин роста разрыва в уровне доходов огромное множество, от технологического прогресса, требующего применения в основном квалифицированной рабочей силы, до коррупции. Однако, независимо от того, что стало причинами такого разрыва, возвращение людей к работе на производительные и достойно оплачиваемые места в значительной степени может помочь. 
Для начала это означает предоставление населению доступа к качественному образованию и здравоохранению: здоровый, образованный человек – трудоспособный человек. Во многих странах это продолжает оставаться основной проблемой. 
Одним из факторов, способствующих этому, была социальная программа bolsa familia (семейный кошелек), начатая десять лет назад. Она заключается в выплате денежных средств непосредственно матерям, при условии что их дети будут посещать школу и проходить регулярные медицинские осмотры. 
Эта инновационная программа представляет собой не только инвестиции в человеческий капитал в миллионы детей, она также позволяет матерям работать. Такие хорошо продуманные субсидии за общественно-полезное поведение могут вывести из бедности миллионы человек. 
Однако образование и здоровье – это лишь первый шаг. Ввиду практических и политических причин, программ перераспределения доходов, несмотря на то что они имеют существенное значение, недостаточно для того, чтобы они сами по себе могли обеспечить сбалансированный экономический рост. 
В то же время, цифровая революция может также способствовать инклюзивному экономическому росту. Прикладные программы Интернета и другие современные средства коммуникации распространяют знания и информацию среди миллионов бедных людей. 
Точно так же, в Кении, учитывая что мобильные телефоны получили широкое распространение, сетевые операторы представили систему M-pesa, через которую каждый, имеющий мобильный телефон, может быстрее и дешевле переводить денежные средства – выгодное дело, в частности для предприятий малого бизнеса. 
Во многих странах с высоким уровнем безработицы работодатели не могут найти работников необходимой квалификации. Решение состоит из двух частей: совершенствование информации о рынке и улучшенные связи между миром образования и миром работы. 
Образование в раннем детстве является важным, но должно приводить к высококачественным школам, которые обеспечивают полное консультирование по карьерному росту и психологическое консультирование. Факты говорят сами за себя; страны, которые инвестируют в указанные сферы, имеют лучшие результаты, по сравнению со странами, которые действуют более медленно. 
Несмотря на то, что большинство стран стремятся продвигаться в сторону «общества, основанного на знаниях», это не означает, что техническому и профессионально-техническому образованию должно уделяться меньше внимания. Наоборот, странам с развитой экономикой необходимо большое количество квалифицированных специалистов и высококачественное техническое образование, особенно если оно сопровождается эффективными программами наставничества, что обеспечивает плавный переход от школы к работе. 
Однако некоторые методы работы могут быть использованы в любой стране. Страны «Большой двадцатки» недавно приняли всесторонние рекомендации для обеспечения качества наставничества, каждая из стран-участниц должна принять наиболее подходящую стратегию в рамках этой обширной деятельности. 
Виртуальные программы производственного обучения, например, позволяют студентам практиковаться в применении дорогостоящего оборудования без посещения реального производства и без риска повреждения оборудования. Аналогичным образом, доступные для всех онлайновые курсы, являющиеся еще одним быстро развивающимся походом к практическому обучению, позволяют предоставлять самые современные методы обучения широким слоям населения при небольшой стоимости занятий. 
Существует большое количество инновационных походов для более равномерного распределения благ экономического роста и постоянного развития. Однако все они указывают на основополагающую истину: если молодежь и неимущие люди должны найти удовлетворяющую их и надлежащим образом оплачиваемую работу, то все ‑ и правительства, и работодатели, и образовательные учреждения, и гражданское общество ‑ должны сыграть в этом важную роль. 

Обскурантизм в отношении стволовых клеток 
19-го мая группа корейских ученых опубликовала в журнале «Science» (Наука) результаты исследования, в процессе которого впервые удалось выделить линии эмбриональных стволовых клеток человека, созданных таким образом, чтобы соответствовать ДНК пациентов мужского и женского пола разного возраста. На следующий день британские ученые из университета Ньюкасла объявили о том, что им успешно удалось клонировать эмбрион человека, используя донорские яйцеклетки и генетический материал из стволовых клеток. 
Эмбриональные стволовые клетки полипотенциальны по своим свойствам, что означает, что они способны развиться в любой вид ткани. Это несет в себе большие надежды, особенно для страдающих повреждениями и заболеваниями спинного мозга. 
Оба объявления также были сделаны за месяц до итальянского референдума – крупнейшей в истории всенародной консультации по этому вопросу – целью которого является изменение принятого в прошлом году закона, запрещающего искусственное оплодотворение вне организма матери и проведение исследований стволовых клеток 
Дебаты по поводу терапевтического клонирования, конечно же, не ограничиваются США и Италией. Генеральная Ассамблея ООН завершила двухгодичные дебаты по этому вопросу в марте 2005 года утверждением ни к чему не обязывающей декларации, призывающей государства «запретить все формы клонирования человека, так как они несовместимы с человеческим достоинством и защитой человеческой жизни». 
Прошлым летом в ответ на решение ООН 78 лауреатов Нобелевской премии подписали петицию, направленную против принятия международного запрета на клонирование человека, поскольку «это обречет сотни миллионов людей, страдающих серьезными заболеваниями, на жизнь, лишенную надежды». В этой петиции, инициированной Ассоциацией Луки Кошиони – неправительственной организацией, выступающей за свободу научных исследований, они призвали правительства стран мира отказаться от запретов в пользу «правил, которые защищают право на жизнь и здоровье, обеспечивая свободу исследований, выбора и знаний». 
Конечно, существует широкое согласие относительно неприемлемости клонирования в целях воспроизводства человека, и большинство стран мира объявили подобную практику вне закона. Так что речь идет не об этом. 
Некоторые христианские теологи, например, считают, что жизнь начинается с зачатия, в то время как ученые придерживаются мнения, что нервные и мозговые клетки появляются приблизительно через 14 дней после зачатия. Ученые в целом соглашаются, что исследования должны проводиться в течение этого периода времени – и всегда на запасных эмбрионах, которые никогда не будут имплантированы 
В дебатах такой критической важности качество предлагаемой информации имеет первостепенное значение, и, неслучайно, те, кто выступает против исследований стволовых клеток, предпочитают избегать общественных дебатов, которые заставят их иметь дело с научными аргументами. Они слишком хорошо знают, что везде, где разрешены и поощряются светские и научные дебаты, общественность, независимо от национальности, религиозной или политической принадлежности, подавляющим большинством выступает в поддержку исследований стволовых клеток 
Явным примером вышесказанного является референдум в ноябре прошлого года в Калифорнии, где 60% электората проголосовали в пользу Предложения 71 о государственном финансировании исследований стволовых клеток. Точно также, последние опросы общественного мнения в Италии говорят о том, что подавляющее большинство тех, кто намеревается голосовать, выступают в пользу терапевтического клонирования. 
На карту здесь поставлено больше, чем научный прогресс. Позиция Ватикана в отношении голосования в Италии символизирует более широкую угрозу одному из основополагающих принципов современной либеральной демократии: конституционному разделению церкви и государства. 
И, чтобы дать людям возможность наслаждаться свободами, будь то свобода вероисповедания или свобода проведения научных исследований, государство должно еще раз утвердить свой светский характер. Нам необходимы механизмы борьбы с нарушениями моральных или религиозных принципов, но мы не можем наложить ограничения на способность людей внести свой вклад в благосостояние общества 

Патент на непорочное зачатие? 
ХАРЛЕМ (НИДЕРЛАНДЫ) – В 1899 году немецко-американский учёный Жак Лёб провёл успешный эксперимент по несексуальному размножению морских ежей путём искусственного партеногенеза – манипуляции с яйцеклетками, которая делает возможным возникновение эмбриона без оплодотворения. Его рассуждения о полном партеногенезе у млекопитающих (а также использование им термина «непорочное зачатие» для описания этого процесса) вызвали в обществе озабоченность – а надо ли разрешать учёным играть роль Бога? 
Сейчас, когда Международная корпорация стволовых клеток (ISCC) пытается получить в Европе патенты на технологию по производству линий стволовых клеток путём партеногенетической активации неоплодотворённых яйцеклеток, пришло время ответить на этот вопрос. Но как? 
Проблемы с выдачей патентов на партеногенетически активированные клетки не новы. Такие клетки напоминают человеческие эмбрионы, которые, согласно патентному праву Евросоюза, не могут быть запатентованы. 
Европейский суд обосновал своё решение письменными (неопубликованными) комментариями, представленными странами-членами ЕС. После этого Высокий суд Лондона направил уведомление в Бюро интеллектуальной собственности Великобритании, которое в октябре выдало соответствующей патент. 
Суд также не рассматривал вопрос о том, является ли активированная яйцеклетка – «партенот» – эмбриональной клеткой гоноцитом, которую нельзя запатентовать в ЕС (хотя данный вопрос задавался истцу во время судебных слушаний). Национальные судебные инстанции и патентные бюро тоже не проверяли (насколько мы можем судить по материалам, размещённым на их веб-сайтах) соответствие данных заявок условиям, исключающим возможность выдачи патента. 
Согласно европейскому законодательству, изобретение может быть запатентовано только в том случае, если его коммерческая эксплуатация не нарушает «общественный порядок» или принципы морали. Как отмечал Лёб ещё сто с лишним лет назад, как только речь заходит об инновациях, связанных с телесным материалом и биологическими процессами, на моральные вопросы становится очень трудно ответить. 
В случае несогласия третья стороны вынуждена нести на себе всё бремя сбора и представления доказательств, между тем как патентное бюро стремится избегать каких-либо действий, чтобы не допустить «излишнего» вмешательства в публичные дебаты. Что же касается судов, то последний случай продемонстрировал отсутствие процедурных механизмов, гарантирующих учёт морального аспекта патентов. 
Кто же должен отвечать на вопросы о влиянии изобретений на общественный порядок? Ответ очень прост – само общество. 
Для проведения всеобщих, прозрачных и эффективных публичных дебатов по поводу этих проблем, имеющих потенциально очень далекоидущие последствия, требуется, чтобы граждане были, прежде всего, хорошо проинформированы. Ведь в том, что касается технологического прогресса в области биологических материалов и процессов, мы находится лишь в самом начале пути. 
Кроме того, на стадии рассмотрения находится заявка на патент новой формы генетической манипуляции (редактирование генов с помощью CRISPR/Cas9), которую группа китайских исследователей уже попыталась использовать для редактирования генома человеческого эмбриона. Стоит отметить, что, если следовать определению, которое Европейский суд дал «неотъемлемой способности», эмбрионы, использовавшиеся в этом эксперимента, не являются человеческими эмбрионами, а значит, они потенциально могут быть запатентованы. 
На недавнем Международном саммите по редактированию человеческих генов было заявлено, что продолжать клиническое использование методов генетического редактирования без широкой общественной поддержки было бы безответственно. То же самое следует сказать и о выдаче патентов в этой сфере. 
В соответствии с директивой ЕС 1998 года о биотехнологиях, дебаты должно проводиться отдельно в каждой стране. В европейских государствах уже приняты противоречивые решения по данному вопросу. 
В Швейцарии значительное большинство граждан проголосовали в 2004 году за ратификацию Закона об изучении стволовых клеток, который определяет, как именно эмбриональные стволовые клетки можно производить и использовать в исследованиях. Швейцарское законодательство о стволовых клетках сейчас является более строгим, чем, например, британское, но менее строгим, чем немецкое. 
Кроме того, закон не разрешает патентовать партеногенез с использованием человеческих эмбриональных клеток (гоноцитов), равно как и партеноты, созданные в этих процессах. Данные запреты обоснованы не только необходимостью защиты человеческих эмбрионов, но и озабоченностью по поводу доступности донорских яйцеклеток, от которых зависит партеногенез (проблема, которую не стали учитывать ни суды, ни патентные бюро). 
Общественная дискуссия в каждой отдельной стране с целью дать оценку моральным аспектам инноваций, связанных с биологическими материалами и процессами, укрепила бы одновременно и верховенство закона, и демократические принципы в ЕС. 

Трамп и космополиты 
НЬЮ-ЙОРК – Администрация Президента Дональда Трампа объявила, что хочет наполовину сократить легальную иммиграцию в Соединенные Штаты и оказать поддержку хорошо образованным иммигрантам, говорящим на хорошем английском языке. Когда корреспондент CNN по имени Джим Акоста, сын кубинского иммигранта, бросил вызов старшему политическому советнику Трампа Стивену Миллеру, заявив, что США традиционно приветствовало бедных мира, большинство из которых не владеет никаким английским, Миллер обвинил Акосту в “космополитическом уклоне”. 
Но подтекстом недовольства Миллера было то, что “уклон” Акосты был своего рода расизмом. Будучи представителем администрации, которая по крайней мере, периодически, потворствует белым расистам, это было удивительно, если не сказать больше. 
Спрашивается, имел ли Миллер представление об историческом использовании термина “космополитический” в качестве уничижительного термина. Как потомок бедных евреев, бежавших из Белоруссии более века назад, он должен был бы это знать. 
В первые годы, после окончания Второй мировой войны, советский диктатор запустил кампанию против еврейских интеллектуалов, ученых и писателей, которых обвинили в нелояльности к Советскому Союзу и предвзятости к Западу. Не считаясь частью коренного русского народа, евреи считались принадлежащими к международному заговору и, следовательно, были по своей природе предателями. 
Но эта идея не принадлежит Сталину. В 1930-е годы, фашисты и нацисты также обвиняли евреев, а также марксистов и масонов, как “космополитов” или “интернационалистов” – людей, чья лояльность вызывала подозрение. 
Довоенные фашисты, зачастую воспринимали США как символ космополитического декаданса. В таком случае, оскорбительное применение “космополитизма” имеет глубокое антиамериканское происхождение. 
Одна из странностей администрации Трампа заключается в том, что некоторые из ее основных представителей возродили традиционную антисемитскую риторику, при том, что некоторые из них, как Миллер, сами являются евреями. Главный идеолог этнического национализма в Trumpian Age, Стив Бэннон, является реакционным католиком. 
Во время Реформации, Рим рассматривался протестантскими повстанцами, как центр глобальной “космополитической” сети, которая притесняла национальные чаяния. Следы этих предрассудков все еще можно встретить у некоторых противников Европейского Союза, которые видят в Брюссельской штаб-квартире ЕС новый Рим. 
Возможно, его раннее влечение к правому экстремизму, также было формой мятежа, пусть и мятежа, который вскоре привел его в компанию токсичных союзников. Будучи студентом Университета Дьюка, он подружился с Ричардом Спенсером, который позже станет промоутером “мирных этнических чисток”, чтобы сохранить белую цивилизацию, какой бы она ни была. 
Единственное, что объединяет многих последователей Трампа, а также правых популистов из других стран, включая Израиль, – это общие претензии к мусульманам и либеральным городским элитам, которые часто обвиняются в их покровительстве. Когда Миллер говорит о космополитическом уклоне, вероятно, он это имеет в виду. 
Но недоверие к мусульманам – это лишь часть истории. Социальные элиты, либеральные интеллектуалы и критически настроенные журналисты являются врагами тех, кто жаждет власти, но чувствуют, что на них смотрят люди, которые представляются более искушенными. 
Высшие классы во многих обществах, часто предпочитают отделить себя от общей массы, принимая язык и нравы иностранцев, чьи культуры считались выше. Европейские аристократы в восемнадцатом веке говорили по-французски. 
Демократия тоже стала результатом сопротивления аристократическому правлению. Но трудно поверить, что Трамп или его идеологи, такие как Миллер или Бэннон, заинтересованы в расширении демократических прав, несмотря на то, что они делают вид, что выступают за простых – или, как они говорят – “настоящих” людей. 
Он просто невежественный критик того, что он считает либеральным истеблишментом. Но невежество может быть столь же опасным, как и злой умысел, особенно когда он поддерживается великой державой. 

Шептун Трампа 
НЬЮ-ЙОРК – В окружении президента США Дональда Трампа немало странных людей, но лишь немногие из них столь же странны (и столь же зловещи), как 33-летний Стивен Миллер, старший политический советник Трампа. Миллер напоминает тот тип представителя крайне правых, который чаще встречается в Европе, чем в США: молодой, скользкий, идеально одетый, почти денди. 
Миллер подыгрывает всем худшим инстинктам Трампа: воинственный шовинизм, мстительная ненависть к либералам, враждебность к меньшинствам. Его политическая преданность экстремальна. 
Однако уже в старших классах он начал читать ультраправую литературу (журналы против введения контроля за оружием и тому подобное), а затем сошёлся с идеологами, чьи идеи зачастую трудно отличить от антисемитизма. В прошлогодней речи Трампа в честь дня памяти жертв Холокоста евреи даже не упоминались; говорят, что автором этой речи был Миллер. 
И нет никаких причин, почему евреи не могут стать консерваторами. Маргарет Тэтчер назначала евреев на высокие должности, что даже вызвало у бывшего премьер-министра Гарольда Макмиллана презрительную ремарку, будто в её кабинете «больше эстонцев, чем итонцев». 
Кон почти уволился в прошлом году, когда Трамп стал защищать агрессивную толпу, выступавшую с идеями превосходства белой расы в Шарлотсвилле (штат Виргиния). И он всё же уволился в этом году, но уже в знак протеста против введения пошлин на импортную сталь. 
Но что необычно, так это быть одновременно евреем и нативистом (по крайней мере, за пределами Израиля). Газета «Frankfurter Allgemeine Zeitung» недавно сообщила, что некоторые евреи вступают в анти-иммигрантскую партию «Альтернатива для Германии». 
Между тем, есть весьма веские причины, по которым евреи из диаспоры обычно не становятся нативистами. Движения нативистов, которые отстаивают особые привилегии крови и почвы, без вариантов оказываются плохими для меньшинств, а особенно для евреев, и вызывают именно те формы насилия, которые вынудили прародителей Миллера бежать из своей страны. 
Карл Маркс надеялся, что однажды пролетарии всех стран объединятся, а этнические и религиозные различия перестанут иметь какое-либо значение. А Вольтер, которого нельзя было назвать большим другом евреев, однажды заметил по поводу Лондонской фондовой биржи: «Здесь еврей, магометанин и христианин совершают сделки друг с другом, как будто у них общая вера, а слово «неверный» они применяют лишь к банкротам». 
Норман Подгорец, консервативный американский интеллектуал, однажды написал книгу под названием «Почему евреи – либералы?». Он не мог понять, почему – как однажды остроумно сформулировал его консервативный коллега Милтон Гиммельфарб – «евреи зарабатывают как англикане, а голосуют как пуэрториканцы». 
Нативизм, подчёркивающий права евреев в ущерб правам арабов, находится на подъёме и в Святой земле. Премьер-министр Израиля Биньямин Нетаньяху вспоминает Холокост при каждом удобном случае, но идеологически он ближе к фанатичным христианским евангелистам и к крайне правым нативистам, подобным его венгерскому коллеге Виктору Орбану, чем к большинству американских евреев. 
В сентябре, отмечая еврейский новый год Рош Ха-Шана, бывший раввин Миллера, Нил Комесс-Дэниелс, осудил его политику, назвав её «полностью противоречащей всему, что я знаю об иудаизме». Я не уверен, что еврейская теология поддержит столь страстное утверждение, но его мысль очевидна. 
Когда Уильям Кристол, неоконсервативный комментатор, ранее заигрывавший с ультраправыми, заявил о своём отвращении к Трампу, Дэвид Горовиц, один из менторов Миллера, назвал Кристола «евреем-ренегатом». Зигмунд Фрейд сказал бы, что это «проекция». 

Диета и рост 
КИГАЛИ – Для долгосрочного развития страны не существует более серьезного препятствия, чем голод среди детей. Когда растущий организм не получает в достаточном количестве необходимых витаминов и питательных веществ, пагубный эффект от этого длительное время проявляется во взрослой жизни. 
В странах с низкими доходами диеты в основном состоят из крахмала, например риса или таких бобовых, как горох, в которых содержится очень мало белка. Так что даже сытый ребенок вовсе не обязательно имеет правильный баланс питательных продуктов и витаминов, которые необходимы для здорового физического развития. 
По данным ЮНИСЕФ, дети, которые страдают от сильного недоедания, в 9,5 раз чаще погибают от диареи и в 6,4 раза чаще умирают от пневмонии. Во всем мире одна из трех смертей среди маленьких детей, которую можно было бы предотвратить ‑ до 2,5 миллионов смертей каждый год ‑ является результатом недоедания. 
Во всем мире каждый четвертый ребенок в возрасте до пяти является низкорослым, а это указывает на то, что хроническое недоедание вызвало серьезные и зачастую необратимые физические и когнитивные повреждения. В 2001 году было зарегистрировано 165 миллионов детей с задержкой роста, что составляет половину населения Соединенных Штатов. 
Низкорослые дети зачастую вынуждены сражаться за то, чтобы реализовать свой потенциал в школе и, в конечном итоге, на рабочем месте, снижая экономическую производительность и развитие. В исследовании Всемирного банка было показано, что недостаточное питание может стоить человеку до 10% от его дохода на протяжении жизни и целых 3% от ВВП страны. 
Он начинается с сильного руководства в странах, где данный вопрос является острым. В то время как моя страна, Руанда, за последние десять лет снизила детскую смертность на 70%, показатели задержки роста среди детей остаются высокими, а 44% детей младше пяти хронически недоедают. 
Президент Руанды Поль Кагаме инициировал национальный чрезвычайный план по устранению фундаментальных причин недоедания. Это означает не только увеличение числа доступных источников питания для детей, но и просвещение семей о важности питательных диет. 
Например, в период с 2006 по 2011 годы мы удвоили бюджет сельского хозяйства, раздали более 2000 коров семьям с низкими доходами, а также расширили поставки молока и увеличили количество фруктовых садов и огородов в масштабах всей страны. Работники здравоохранения в каждой из 15 000 деревень Руанды, а также медсестры в медицинских центрах всей страны периодически измеряют вес и рост каждого ребенка в возрасте до пяти лет, чтобы иметь возможность диагностировать недоедание или нахождение в группе риска. 
По всей стране были распространены брошюры, подробно описывающие, в каких видах продуктов дети нуждаются, как их готовить, а также необходимость в надлежащей гигиене и исключительно грудном вскармливании для детей в возрасте до шести месяцев. В каждом селе женщина, являющаяся специалистом по связям с людьми, обучает семьи готовить сбалансированное питание и обеспечивать адекватное питание для детей. 
Обеспечение правильного питания для ребенка в первую тысячу дней его жизни особенно важно. Британский медицинский журнал The Lancet описал набор эффективных мер, необходимых для достижения этой цели. 
Существует формирующийся консенсус относительно необходимости решения вопроса недостаточного питания во всем мире. В прошлом году Копенгагенский консенсус ‑ уважаемая группа экономистов, включающая несколько нобелевских лауреатов ‑ поставил питание детей на первое место в их списке выгодных инвестиций, которые могли бы улучшить глобальное благосостояние. 
Региональное сотрудничество также является ключом к выполнению наших обязательств по борьбе с недоеданием. Для нас это означает более тесную работу с нашими соседями по Восточно-африканскому сообществу. 
Руководители богатых и бедных стран, фонды, неправительственные организации и представители частного сектора соберутся, чтобы определить конкретные обязательства по инвестициям в питание. Я надеюсь, что они активизируют свои усилия ‑ и как следует подумают над тем, как обеспечить, чтобы все секторы экономик стран-получателей извлекали выгоды из местных поставок. 
Требуется изменение мышления среди партнеров по развитию, а также долгосрочные обязательства по созданию устойчивых, диверсифицированных и справедливо распределенных систем производства и распределения продовольствия. Инвестиции, необходимые для достижения этой цели, в основном возлагаются на донорскую поддержку стран с низким и средним уровнем дохода, однако они будут иметь массовое глобальное влияние на человеческое развитие в долгосрочной перспективе. 
Все эти усилия ‑ производство доступной и питательной пищи, обеспечение ее повсеместной доступности и обучение ее правильному приготовлению ‑ являются жизненно важными, если Руанда и другие страны хотят добиться того, чтобы дети получали питание, необходимое для здоровой и продуктивной жизни. Наша работа не будет закончена до тех пор, пока каждый ребенок не будет обеспечен здоровым и сбалансированным питанием и возможностью в полной мере реализовать свой потенциал. 

Как решить проблему гендерного паритета в науке 
ЛОНДОН – Два года назад ООН провозгласила 11 февраля Международным днём женщин и девочек в науке. И поскольку мы вновь приближаемся к этой памятной дате, стоит вспомнить о том огромном вкладе, который внесли женщины-учёные в развитие науки и технологий. 
Но ещё важнее задуматься над вопросом, почему вообще ООН приняла такое решение. Если говорить кратко, женщины долгое время сталкивались с серьёзными препятствиями на пути к научной карьере, и мировому научному сообщество необходимо подтвердить своё обязательство сделать женщин полноправными партнёрами в поисках новых знаний для человечества. 
В прошлом году отмечалось 150 лет со дня рождения Марии Кюри (Польша), одного из величайших учёных всех времён. Кюри стала первой женщиной, получившей Нобелевскую премию, единственной женщиной, у которой их две, и единственным человеком, который получил эти две премии за достижения в разных областях науки – в физике в 1903 году и химии в 1911 году. 
Но когда её труды были номинированы на премию по физике в 1903 году, её имя было исключено из списка лауреатов. Лишь после жалобы мужа Нобелевский комитет сделал эксклюзивную уступку, включив её в число лауреатов премии (она разделила её с мужем и французским физиком Анри Беккерелем). 
Например, премия Л'Ореаль-ЮНЕСКО «Для женщин в науке», которой отмечаются достижения женщин-исследователей в науках о жизни и физике, вручается уже 20 лет. В числе её лауреатов были эксперты в самых разных областях – от квантовой электроники до молекулярной биологии (один из авторов этой статьи, Вивиан Винг-Ва Ям, стала её лауреатом в 2011 году). 
Тем не менее, гендерный паритет в науке по-прежнему является далёкой целью. Как показывает опыт, тотальная предвзятость наблюдается почти во всех областях науки, а институциональная дискриминация продолжает тормозить развитие карьеры женщин, препятствуя инновациям в науке. 
Уже в начальной школе девочкам не рекомендуют делать карьеру в математике и точных науках, и такое предвзятое отношение тянется вплоть до университетов, где немногие женщины учатся для получения степени PhD, занимают должности исследователей или становятся преподавателями. В глобальных масштабах менее 30% мировых учёных – это женщины. 
Один из индикаторов такого положения – количество публикаций. Написание научных статей критически важно для развития карьеры, но, как показывают исследования, женщины публикуют меньше статьей, чем их коллеги-мужчины; они реже становятся главными авторами статей; их редко приглашают в качестве рецензентов. 
Хуже того, в научных учреждениях и связанной с наукой отраслях регулярно встречаются случаи сексуальных домогательств. Как и представители многих других профессий, научное сообщество должно активней заниматься решением этой проблемы, действуя при этом не для галочки. 
Даже среди тех, кто получил научную степень, женщины реже, чем мужчины, остаются работать в избранной области исследований или получают признание за свои работы. Из 599 Нобелевских премий, присуждённых с 1901 года, лишь 18 достались женщинам – лишь 3% от общего числа. 
Есть несколько простых решений, которые применимы в отдельных секторах. Например, если увеличить число женщин-редакторов, работающих в сфере научных публикаций, можно будет повысить процент женщин, работы которых появляются в рецензируемых изданиях. 
Как выяснилось в ходе недавнего исследования программ грантов в Канаде, если жюри прошло специальную подготовку для понимания проблемы гендерной дискриминации, результаты финансирования естественным образом оказываются более сбалансированными. Запуск аналогичных программ тренинга в других странах мог бы оказать глубокое влияние на порядок распределения научных грантов и на количество грантов, предоставляемых женщинам. 
Впрочем, хотя отдельные действия и могут принести пользу, мировому научному сообществу следует перейти от стратегии частичных улучшений к решению проблемы гендерной предвзятости комплексным образом. Научные и учебные учреждения, исследовательские центры и связанные с наукой работодатели должны обязаться диверсифицировать свои подходы к найму персонала и активизировать усилия с целью улучшить понимание и реакцию на факты дискриминации. 
Достижение гендерного равенства, многообразия и инклюзивности в науке потребует сотрудничества различных отраслей. На это потребуется время. 
Именно поэтому 11 февраля, когда мир отмечает третий Международный день женщин и девочек в науке, учёные всех дисциплин должны найти время, чтобы задуматься о том, как далеко сумели продвинуться их коллеги-женщины, и о том, как далеко нам всем ещё предстоит пройти. 

Европейское приключение Стива Бэннона 
НЬЮ-ЙОРК – После изгнания из Белого дома и Breitbart News Стивен Бэннон, которого часто называют архитектором президентской кампании Дональда Трампа, поклялся переделать Европу. Его организация называется «Движение» и базируется в Брюсселе, а её цель – объединить крайне правых популистов Европы и разрушить Евросоюз в его нынешней форме. 
Бэннон рассматривает этот проект как часть «войны» между популизмом и «партией Давоса», между белыми, христианскими, патриотичными «реальными людьми» (выражение его британского сторонника Найджела Фараджа) и космополитической глобальной элитой. В СМИ, по крайней мере, к Бэннону относятся серьёзно. 
Задача изменить историю Европы может показаться непосильной для этого вечно взлохмаченного американского медиа-хвастуна, выдвигающего странные идеи по поводу циклических катаклизмов. Хотя Бэннон встречался с такими светилами крайне правых сил, как венгерский авторитарный лидер Виктор Орбан, заместитель премьер-министра Италии Маттео Сальвини и бывший министр иностранных дел Великобритании, шутовской Борис Джонсон (все они желают ему успеха), у него практически нет опыта в европейской политике. 
Сам Бэннон – католический реакционер с фантазиями (которые подпитываются его любовью к голливудским героям) о роли воина, выступающего против сил зла. Орбан – авторитарный правитель, пользующийся народным разочарованием в посткоммунизме и возлагающий вину на иммигрантов и ЕС, хотя венгерская экономика зависит от общего рынка и субсидий из Брюсселя. 
В Британии Джонсон выступает, да, за Джонсона, а его товарищи из лагеря сторонников Брексита интересуются исламской угрозой меньше, чем грандиозной версией английского национализма. Французский «Национальный фронт», переименованный сейчас в «Национальное объединение», является семейным предприятием Ле Пенов, которые всеми силами стараются избавиться от своих антисемитских, вишистских корней. 
Как и в случае с европейским фашизмом в 1920-х и 1930-х годах, нелегко найти идеологическую последовательность во всех этих разнообразных политических течениях, а тем более в «Движении» Бэннона. Однако у них у всех есть одно общее – опора на враждебность, которая иногда направлена против мусульман, иногда – против любых иммигрантов, очень часто – против ЕС и всегда – против либеральной элиты, которую премьер-министр Великобритании Тереза Мэй назвала «гражданами ниоткуда». 
В этой враждебности есть нечто от конспирологии – идея, что простой человек отдан на милость теневой сети кукловодов, которые правят миром. В дни, когда Сталин называл врагов народа «безродными космополитами» (подразумевались евреи), считалось, что штаб-квартира этой всемогущей глобальной сети находится в Нью-Йорке, а её филиалы – в Лондоне и Париже. 
Против иммигрантов, особенно из мусульманских стран, направлен главный удар популистской пропаганды. Бэннон был автором первого чернового варианта так называемого мусульманского запрета Трампа, воспретившего въезд в США иммигрантам из нескольких стран, где доминируют мусульмане. 
Однако сколь бы отталкивающей ни была антииммигрантская риторика и политика, главной мишенью популистской ярости остаётся зловещая глобальная элита, которую олицетворяет Джордж Сорос и другие либералы. Их обвиняют в защите прав человека, в сострадании беженцам и в религиозной терпимости с целью продвижения собственных интересов. 
На самом деле Бэннон выражал восхищение Соросом, хотя он и видит в нём своего рода сатану. Бэннон хотел бы стать Соросом правых сил. 
Может показаться немного ироничными то, что радикальные националисты, подобные Бэннону, стремятся объединиться в глобальное движение, как будто подражая своим врагам-интернационалистам. Но цель популистов состоит не в том, чтобы уничтожить элитизм; их цель – заменить старую элиту. 
Имея зачастую маргинальное происхождение, они чувствуют себя исключёнными, недостаточно признанными людьми, на которых даже смотрят сверху вниз. Как они считают, теперь пришёл их черёд править – и отомстить за все те обиды, которые, как они полагают, им нанесли, пока они шли наверх. 
Ему нравится идея правителя твёрдой руки, который ведёт дела с такими же, как он. Но от этого он не становится интернационалистом, равно как и сборище европейских крайне правых популистов не станет сплочённым международным движением. 
Например, если Трамп и Бэннон видят в Китае великого глобального врага, то Орбан с жадностью принимает любые китайские деньги, которые предлагаются. А английские националисты ведут свою страну в далеко не столь прекрасную изоляцию. 
Подлинный «националистический интернационал» может возникнуть, только когда все подобные противоречия будут устранены. Однако где бы в итоге ни оказались глобальные правые, маловероятно, что «Движение» Бэннона будет тем транспортным средством, которое их туда доставит. 


Справочник экономиста: война и мир 
НЬЮ-ЙОРК – Заголовки сегодняшних новостей заполнены историями конфликтов: будь то гражданская война в Сирии, уличные бои в Украине, терроризм в Нигерии, или репрессивные меры полиции в Бразилии - ужасная непосредственность насилия все более очевидна. 
Глобальная стоимость сдерживания насилия или борьбы с его последствиями в 2012 году достигла ошеломляющих $9,5 триллионов (11% мирового ВВП). Это в два раза больше суммы мирового сельского хозяйства, а общим расходам на иностранную помощь и вовсе не сравниться с подобными цифрами. 
В значительной степени, это происходит потому, что военные кампании как правило мотивированы геостратегическими проблемами, а не финансовой логикой. Хотя противники войны в Ираке могут обвинить Соединенные Штаты в зависти нефтяных запасов страны, кампания была совсем неэкономичной. 
Подобные сомнения сопровождают и расходы на вооружения в мирное время. Можно было бы, например, озадачиться финансовой логикой недавнего решения Австралии потратить $24 млрд на покупку проблематичных единых ударных истребителей (Joint Strike Fighters) и в тоже самое время подготовлять страну к самым строгим сокращениям бюджета за последние десятилетия. 
Жесткие и дорогие кампании закона и порядка, например, хотя и привлекательны для избирателей, как правило имеют небольшой эффект на основные уровни преступности. Будь то мировая война или местный общественный порядок: конфликты всегда связаны со значительным увеличением в государственных расходах. 
Военные силы, полиция, или личные структуры безопасности – это часто желанное и необходимое присутствие, и, если они правильно используются, то они могут сэкономить деньги налогоплательщиков в долгосрочной перспективе. Соответствующая проблема в том, является ли сумма, потраченная в каждом случае, целесообразной. 
Эффективное бюджетирование для потенциального или продолжающегося конфликта лучше всего достигается путем подчеркивания роли предотвращения конфликтов. Мы знаем, что лежит в основе мирных обществ: справедливое распределение доходов, уважение прав меньшинств, высокие стандарты образования, низкий уровень коррупции и привлекательная бизнес-среда. 
Более того, когда правительства тратят слишком много денег на сдерживание насильственных действий, они тратят деньги, которые могли бы быть инвестированы в более продуктивные области - такие как инфраструктура, развитие бизнеса, или образование. Повышенная производительность, достигнутая, скажем, от строительства школ, а не тюрем, улучшит благосостояние граждан, тем самым уменьшая необходимость инвестиций в сдерживание насилия. 
Марк Адельсон, бывший кредитный директор кредитного рейтингового агенства Standard & Poors оценивает, что общие глобальные убытки от кризиса были выше, чем $15 триллионов в 2007-2011 гг, тем самым достигая лишь половины общей суммы расходов на насильственные действия в тот же период. Если бы политики посвятили столько же времени и денег на предотвращение и сдерживание конфликтов, плоды, с точки зрения меньшего насилия и ускорения экономического роста, могли бы быть огромными. 
На глобальной шкале, государства уже тратят в 75 раз больше на сдерживание насилия, чем на общую сумму зарубежной помощи в целях развития. И то, что страны с самыми высокими расходами на насильственные цели в количестве процентов от ВВП, также находятся среди беднейших стран в мире - Северная Корея, Сирия, Либерия, Афганистан и Ливия, помимо других – это не случайность. 
Помимо очевидных гуманитарных причин для инвестиций в мир, особенно проводимых при установленных международных рамках развития, подобные инвестиции также являются одним из наиболее экономически эффективных способов развития экономики и сбалансирования бюджета. Это значит, что обсуждения подобных мер стоит возобновлять. 

Цикл «мир-процветание» 
НЬЮ-ЙОРК – На 68-й сессии Генеральной Ассамблеи ООН, которая началась 17 сентября, мировые лидеры закладывают основы повестки дня по развитию, чтобы достичь Целей развития тысячелетия (ЦРТ), сроки исполнения которых истекают в 2015 году. Предстоящие Цели устойчивого развития будут основываться на понимании того, что экономическое развитие является ключом к улучшению благосостояния человека и защите прав наиболее уязвимых людей. 
Согласно Глобальному индексу мира, существующее насилие ‑ включая внутренние и внешние конфликты, а также насильственные преступления и убийства ‑ в прошлом году обошлось миру почти в 9,5 триллионов долларов США, или 11% мирового ВВП. Эта цифра в 75 раз превышает объемы официальной помощи развивающимся странам за 2012 год, которая составила 125,6 миллиардов долларов, и почти вдвое выше общей стоимости годового сельскохозяйственного производства во всем мире. 
Это означает, что если бы мир сократил свои связанные с насилием расходы приблизительно на 50%, он смог бы погасить долг развивающихся стран (4,1 триллиона долларов США), предоставить достаточную сумму для Европейского механизма стабильности (900 миллиардов долларов) и выделить дополнительную сумму, необходимую для достижения ЦРТ (60 миллиардов долларов). 
Сокращение масштабов связанных с насилием расходов всего на 10% позволит сэкономить 473 миллиарда долларов, в то же время способствуя росту производства на дополнительные 473 миллиарда – деньги, которые могли бы быть направлены в инфраструктуру, здравоохранение или образование. 
Аналогично тому как долгосрочное экономическое развитие требует политической стабильности, мир может быть достигнут только в условиях экономического прогресса и процветания. Внешние потрясения, такие как внезапные скачки цен на продукты питания, могут вызывать напряженность внутри сообществ ‑ особенно тех, которые не имеют адекватных сетей социальной защиты ‑ и даже привести к конфликту. 
Действительно, согласно докладу о мировом развитии за 2011 год Всемирного банка, молодые люди из затронутых конфликтами стран называют безработицу и безделье наиболее вескими причинами для присоединения к подобным организациям. Учитывая это, правительства должны активизировать свои усилия по содействию созданию рабочих мест и расширению возможностей трудоустройства, в том числе в поиске путей для финансирования соответствующей политики и программ. 
Другими словами, связанные с насилием расходы США почти равны производству всей британской экономики и приблизительно равны 2,4 триллионам долларов. Подобно нынешним дебатам вокруг здравоохранения, которые фокусируются на сокращении затрат при одновременном повышении результатов, должны быть начаты общественные дебаты, посвященные затратам и эффективности программ профилактики насилия и реабилитации. 
При тщательном анализе, правительства могли бы определить свободные средства, которые могли бы быть перенаправлены на увеличение занятости, тем самым укрепляя производительность, повышая благосостояние людей и закладывая основы для мирного общества. Например, всего лишь 5% сокращение ежегодных федеральных расходов на сдерживание насилия в США может в течение следующих трех лет создать капитал для обновления школьной инфраструктуры всей страны. 
Это способствует стабильности и социальной сплоченности, делая сообщества более устойчивыми к экономическим, геополитическим или природным катастрофам. Мирные и процветающие скандинавские страны, которые могут похвастаться высоким уровнем образования, являются отличным примером этому. 
Также затянувшийся конфликт оказал разрушительное влияние на экономику Ирака. Три десятилетия назад, после того как Ирак инициировал военные действия с Ираном, его годовой ВВП на душу населения упал с 5374 долларов США в 1980 году до 1253 долларов в 1991 году. 
Порочный круг между экономическими трудностями и конфликтами легко сохранить; более того, подобные результаты требуют от политиков всего лишь бездействия. Обращение же цикла является трудной задачей, которая требует тщательно разработанной политики, эффективных программ и значительных инвестиций. 
Формулируя программу развития после 2015, мировые лидеры должны признать существование огромного импульса для экономического развития, который может обеспечить менее жестокое и более гармоничное общество. Стимулируя цикл мира и процветания, политики могут внести вклад в благополучие людей во всем мире. 

Плохая ставка на синтетическую биологию 
ЛАС-ВЕГАС – Лас-Вегас кажется подходящим местом, для запуска опасной корпоративной авантюры, которая могла бы лишить средств к существованию миллионы мелких фермеров. В начале этого месяца, Международный конгломерат продуктов питания Cargill, выбрал знаменитый Strip Hotel, чтобы представить то, что надеется, будет его следующим продуктом блокбастером: EverSweet, подсластитель сделанный из тех же “сладких компонентов стевии”. 
И все же, несмотря на то, что компания Cargill в своих рекламных материалах широко использует стевию, EverSweet не содержит ни одного листа растения. Новый продукт компании Cargill является примером синтетической биологии, видом генн��й инженерии, которая использует модифицированные организмы в производстве соединений, которые никогда не будут производиться естественным путем. 
Синтетическая биология – это высокая технология, но это также потенциально высокий риск. Даже, привлекая миллиардные инвестиции, она является предметом растущей международной озабоченности. 
Определение рисков, которые могут представлять пищевые ингредиенты, изготовленные из этого вида генной инженерии – отличной от тех других известных видов трансгенных продуктов – все еще находится на начальном этапе. 
Совсем недавно, оно стало модным увлечением пищевой промышленности, отчасти за счет страха перед исками связанных с ожирением. Основные бренды, такие как Coca-Cola и Pepsi агрессивно продают подслащенные стевией кола-напитки, как натуральные и здоровые, сельскохозяйственная площадь по выращиванию стевии взорвалась. 
Энн Ндута Канини, овдовевшей матери восьми детей, продажа стевии позволила отправить детей в школу и дала возможность прокормить семью. Когда мы спросили Пола Мванги Кигаа, другого мелкого фермера, что будет означать использование Cargill синтетической биологии для него и его соседей, он ответил, что “выращивание стевии на их фабриках нанесет ущерб нашей жизни!” 
Более того, бедные фермеры были активно поощрены инвестировать в стевии, потому что ее выращивание может помочь сохранить хрупкие и уникальные экосистемы. 
В действительности, самые крупные мировые компании по производству косметики, ароматов и парфюмерии надеются, что синтетическая биология поможет им заменить более 200 природных растительных экстрактов. По данным Международной Федерации Торговли Эфирными маслами и Ароматами (IFEAT), около 95% из этих растительных продуктов производятся мелкими фермерами, принося столь необходимый денежный доход некоторым из беднейших общин мира. 
Точно так же, компания Haagen-Dazs подтвердила, что они не будут использовать ванильный аромат, полученный путем синтетической биологии в своем мороженом. И, после чего к компании, производителю натуральных чистящих средств, обратились с петицией десятки тысяч гневных потребителей, она быстро свернула эксперимент, где в стиральном порошке использовали масло водорослей, добытое с помощью синтетической биологии. 
Проект Нет-ГМО, все более и более влиятельная организация маркировки, постановила, что 33,000 продуктов, имеющие их печать не должны использовать синтетическую биологию. Между тем, Европейская Ассоциация Стевии (EUSTAS), выразила свою обеспокоенность тем, что EverSweet подорвет репутацию стевии как безопасной и натуральной. 
Темные тучи, сгущающиеся вокруг синтетической биологии, возможно, не были видны при запуске солнечного продукта компании Cargill. Но, конкурируя с бедными фермерами и вводя в заблуждение потребителей о происхождении его ингредиентов, EverSweet и другие примеры синтетической биологии вызывают горечь на обоих концах производственной цепочки. 


Преодоление вековой стагнации 
НЬЮ-ЙОРК – Как справедливо отмечает Ларри Саммерс, термин «вековая стагнация» стал популярным, когда Вторая мировая война приближалась к концу. Элвин Хансен (и многие другие) беспокоился, что без стимулирования, создавшегося войной, экономика страны вернётся в состояние рецессии или депрессии. 
Почему Хансен и многие другие так сильно заблуждались? Как и некоторые современные защитники идеи вековой стагнации, они серьёзно ошиблись в базовом микро- и макроэкономическом анализе, а самое главное, в анализе причин собственно Великой депрессии. 
Доходы главного сектора экономики страны сократились примерно вдвое. Кризис в сельском хозяйстве привёл к снижению спроса на товары, производившиеся в городах, и, следовательно, к общему спаду экономики. 
Этот процесс продолжался с принятием закона о льготах ветеранам войны («GI bill»). Кроме того, выбранные методы финансирования войны помогли улучшить финансовое состояние домохозяйств и резко повысить спрос после наступления мира. 
Впрочем, в этот раз низкое качество управления финансовым сектором привело к перекладыванию огромных долгов на домохозяйства. И в отличие от ситуации в конце Второй мировой войны теперь уже были причины для беспокойства. 
Как хорошо знает Саммерс, 29 ноября 2008 года я опубликовал в газете «The New York Times» широко цитировавшуюся статью «Ответ на $1 триллион». В ней я призывал к принятию значительно более серьёзного пакета стимулов, чем тот, который в дальнейшем предложил президент Барак Обама. 
В статье в «The New York Times», а затем более подробно в книге «Свободное падение», я писал, что размер необходимых стимулов должен зависеть от их характера и от экономических условий. Требуется больше стимулов, если невозможно побудить банки возобновить кредитование, или если свои расходы сокращают власти штатов. 
А власти штатов также срезали расходы. И очевидно, что в долларовом выражении потребовались бы ещё более масштабные стимулы, если бы они оказались плохо продуманы (значительная часть стимулов пропадает из-за менее эффективных мер по снижению налогов), а именно это и произошло. 
Впрочем, должно быть понятно, что нет ничего естественного или неизбежного в вековой стагнации уровня совокупного спроса при нулевых процентных ставках. В 2008 году спрос подавлялся из-за колоссального роста уровня неравенства, наблюдавшегося в течение предыдущей четверти века. 
Неадекватное финансовое регулирование сделало американцев уязвимыми перед хищническим поведением банков, которые обременили их огромными долгами. Это означает, что помимо бюджетных стимулов были и другие способы повысить совокупный спрос: активней стимулировать кредитование, оказывать помощь домовладельцам, реструктурировать ипотечные долги, устранять существующее неравенство. 
Как опять же прекрасно знает Саммерс, когда в 2002 году Питер Оршаг, возглавлявший затем Административно-бюджетное управление в начале первой администрации Обамы, и я проанализировали риски ипотечного кредитора Fannie Mae, мы заявили, что его практика кредитования в тот момент была безопасной. Мы не говорили, что у него не будет никаких рисков, что бы он ни делал. 
Он изменил практику кредитования, с тем чтобы она была больше похожа на практику, принятую в частном секторе, и с предсказуемыми последствиями. (Несмотря на ложные обвинения правых в адрес Fannie Mae и другого финансируемого государством кредитора Freddie Mac, именно кредиты частного сектора, а особенно крупных банков, стали базовой причиной финансового кризиса). 
Впрочем, было совершенно предсказуемо и предсказано, что недостаточно регулируемые производные финансовые инструменты (деривативы) способны спровоцировать кризис. Комиссия по расследованию финансового кризиса прямо возложила вину на рынок деривативов, как на один из трёх ключевых факторов, которые привели к событиям конца 2008 года и 2009 года. 
Экономисты могут не соглашаться по поводу того, что является политически возможным. Но они могут и должны соглашаться по поводу того, что могло бы случиться, если бы… 
Вот главное: Наша экономика восстановилась бы быстрее, если бы у нас была более крупная и лучше спланированная программа стимулов. Совокупный спрос был бы намного сильнее, если бы мы активней устраняли неравенство и если бы мы не проводили политику, которая эта неравенство повышала. 
Это выводы, о которых мы должны помнить, готовясь к следующему спаду в экономике. 


Способствуя равноправию 
Недавно президент США Барак Обама предложил увеличить государственные расходы на 600 миллиардов долларов США в течение следующих двух лет для создания дополнительных четырех миллионов рабочих мест. Однако Обама также обеспокоен возможностью резкого роста неравенства доходов (которое сегодня на самом высоком уровне за последние 80 лет). 
Ответ будет однозначно положительным, только если они сконцентрируются на правительственных расходах, а не реформировании своей налоговой системы. Этот урок имеет еще большее значение для других развитых стран, таких как Германия и Франция, которые тратят значительно более высокий процент своего ВВП на социальные программы (35% и 43% соответственно в 2005 году), чем США (только 25%). 
Американская налоговая система, на удивление, имеет незначительный перераспределительный эффект. Используя меру «совокупного дохода» – денежный доход, доходы от прироста капитала, условная рента на занимаемый владельцем дом, неденежные государственные льготы и потребление общественных благ – налоги на доход, как правило, прогрессивные. 
Федеральные налоги на доход в пропорциональном отношении к доходу устойчиво растут, от 2% для 10 перцентиля (то есть семьи, находящейся на десятом положении снизу из 100), до 14% для 90 перцентиля, однако затем незначительно снижаются до 13% для самого верха, отражая благоприятные условия для доходов от прироста капитала и инвестиционного дохода в соответствии с налоговыми законами администрации Буша. 
С другой стороны, налоги социального страхования – самый большой налог для более чем двух третей семей – незначительно регрессивные. Налоги социального страхования в пропорциональном отношении к доходу постепенно растут, от 5% для 10 перцентиля до 9% для 80 перцентиля, оставаясь на том же уровне для 90 перцентиля, однако значительно снижаясь до 5% для самой верхушки. 
Общая налоговая нагрузка на семьи также включает торговые налоги, которые крайне регрессивны, а также налоги на собственность, которые прогрессивны. Общие персональные налоги слегка прогрессивны, устойчиво увеличиваясь, как части доходов от 14% для 10 перцентиля до 28% для 90 перцентиля, однако затем резко снижаются до 22% для самой верхушки, что соответствует благоприятным условиям для доходов от прироста капитала и инвестиционного дохода, пределу заработной платы для налогов социального страхования и резкой регрессивности торговых налогов. 
Когда уровень неденежных правительственных льгот, таких как федеральная система помощи неимущим и продовольственные талоны также включены, общие перечисления становятся крайне прогрессивными. В пропорциональном отношении к доходу они почти постоянно падают, от 50% для 10 перцентиля до 2,5% для самой верхушки. 
Образовательные расходы распределяются в зависимости от детей школьного возраста в семье. Расходы на дороги распределяются в пропорциональном отношении к количеству машин в семье и оценочному пробегу. 
Общественное потребление такое же прогрессивное, как и трансфертные платежи. В пропорциональном отношении к доходу оно почти все время снижается, от 34% для 10 перцентиля, до 3% для самой верхушки. 
В действительности точкой пересечения между позитивными и негативными величинами-нетто правительственных расходов является 66 перцентиль. Крайне прогрессивная природа величины-нетто правительственных расходов определяется почти равнозначно правительственными перечислениями и государственными расходами; незначительную часть определяют налоги. 
Между 1959 и 2005 годами около половины роста доходов среднего класса было обеспечено увеличением величины-нетто правительственных расходов. Так между 2000 и 2004 годами на долю роста величины-нетто правительственных расходов приходилось 150% роста дохода, по мере того как другие источники дохода свернулись. 
Государственные расходы, не меньше чем государственные выплаты, имеют своих действительных выгодополучателей. Если эти меры направлены на образование (очень распределительное) или оздоровление, противопожарную охрану, полицию и дороги (слегка распределительные), то они смогут создать рабочие места и уменьшить неравенство. 

Бредни фондового рынка 
В своей популярной, вышедшей в 2002 г. книге, Stocks for the Long Run (Акции в долгосрочном плане) , Джереми Сигель показал, что американский рынок акций давал в год доход до 6.9% в промежутке от 1802 до 2001 гг. и хотя доход варьировался от десятилетия к десятилетию и в некоторые десятилетия даже принимал отрицательное значение, но если брать усредненное значение, то этот рынок приносил доход с достаточно хорошим постоянством. С тех пор этот усредненный годовой доход в 6,9% называется "константой Сигеля", как будто Сигель открыл новый закон природы. 
У идеи о том, что акции будут давать хороший доход и в будущем, имеется много сторонников в наше время, особенно среди тех, кто пытается продать инвестиции, сделанные в акции. В Соединенных Штатах созданная президентом Джорджем Бушем комиссия по усилению социальной защищенности цитировала Сигеля в своих заявлениях, в которых она призывала правительство поощрять людей делать инвестиции в акции. 
Но большинство людей не верят в то, что рынок акций будет приносить такой же доход и в будущем. Сам Сигель в последнее время давал прогноз только на 6%-ный усредненный доход для акций США на следующие четыре десятилетия. 
Я при содействии Йельской школы менеджмента проводил опрос среди инвесторов США, в ходе которого я задавал им вопрос относительно ожидаемого ими процентного изменения индекса Доу Джонса для промышленных компаний. Ожидаемый однолетний прирост индекса Доу Джонса в 2005 году в среднем равен 4,8% для институциональных инвесторов и 4,3% для индивидуальных инвесторов. 
Давайте поразмыслим об этом: инвестирование в акции при доходе 6,9% в год и реинвестирование любых дивидендов по ним означает, что при использовании для этого не облагаемых налогами счетов реальная стоимость инвестиций будет удваиваться каждые десять лет. При такой норме человек, который в возрасте 20 лет инвестировал с 1960 года 4 000 долларов в год в необлагаемый налогами счет на рынке акций в США, имеет сегодня, когда ему исполняется 65 лет, на этом счету один миллион долларов. 
Если так, то каким образом экономика с имеющимися у нее человеческими и материальными ресурсами сможет обеспечивать большие дома, роскошные автомобили и высококлассные услуги, как этого ожидают миллионеры? Естественно предполагать, что она не сможет. 
В действительности, статистические данные по доходам рынка акций в прошлом указывают в неверном направлении, поскольку существует то, что статистики называют "смещением отбора", которое возникает, когда выборка, из которой получается статистика, не является репрезентативной для генеральной совокупности данных. Когда мы рассматриваем константу Сигеля, следует учитывать несколько типов смещения отбора. 
Наиболее фундаментальная проблема заключается в том, что при изучении инвестиций на рынке акций мы выбираем экономическую активность, поскольку она представляла собой образец успеха в прошлом. И мы пытаемся экстраполировать прошлый опыт небольшой части населения мира, которую мы выбрали для исследования, поскольку они заработали много денег. 
Элрой Димсон, Пол Марш и Майк Стэнтон писали в своей книге Triumph of the Optimists (Триумф оптимистов) о том, что из 15 стран, относящиеся в данный момент к странам с развитой экономикой, рынок акций США занимает четвертое место по темпам роста доходов, начиная с 1900 до 2000 года, а впереди находятся Австралия, Швеция и Южная Африка. Среднегеометрический реальный доход на рынке акций США составил 6,7%, но медиальный геометрический реальный доход для других стран составил только 4,7%. 
Но даже такое сравнение включает в себя смещение отбора. Страны с более успешными рынками, скорее всего, имеют полные данные как по ценам, так и по дивидендам за период в сотню лет. 
Исследование, выполненные Филиппом Джорионом и Уильямом Готцманном, позволило установить 39 стран с надежными данными, относящимися к стоимости акций – хотя отсутствовали данные по дивидендам – для большей части двадцатого столетия. Сделанная ими выборка включала страны в Латинской Америке и в Азии, за исключением Японии. 
Специфические проблемы, которые помешали нам наблюдать за доходностью на этих рынках акций, никогда не повторятся, но было бы ошибкой предполагать, что проблемы такого масштаба больше не возникнут. 
Существует также смещение отбора, которое мы привносим, когда рассматриваем двадцатое столетие, которое было наиболее успешным в человеческой истории в плане экономического роста. Двадцать первое столетие будет отличаться, и глубину этих отличий мы сейчас не можем измерить. 
В действительности рынок акций является важным компонентом любой современной экономики. Но нам не следует заниматься планированием, полагаясь при этом на высокую доходность, как, по-видимому, многие, включая некоторые правительства, сейчас делают. 

Готов ли фондовый рынок к проблемам? 
НЬЮ-ЙОРК – Новогодний оптимизм многих инвесторов, похоже, омрачился в последние дни страхами перед замедлением экономического роста из-за повышения процентных ставок. Но не следует удивляться, если за нынешним резким падением котировок последует быстрый возврат к «бычьему» рынку, как минимум, в краткосрочной перспективе. 
Участникам рынка легко простить их эйфорию в начале года. После хорошего 2017 года ключевые макроэкономические показатели (безработица, инфляция, индексы деловой и потребительской уверенности), а также прогнозы роста ВВП указывали на то, что уверенный рост экономики продолжится и в 2018 году. 
Макроэкономическая статистика почти везде позитивна, инфляция остаётся под контролем. А недавнее повышение прогнозов роста мировой экономики Международным валютным фондом произошло именно в тот момент экономического цикла, когда, казалось бы, экономика должна начать демонстрировать признаки замедления роста. 
Бычьи настроения опираются на данные о заметном росте капитальных инвестиций. В США валовые внутренние частные инвестиции выросли на 5,1% (год к году) в четвёртом квартале 2017 года, эта цифра почти на 90% больше, чем в третьем квартале 2009 года – на пике Великой рецессии. 
Это свидетельствует о более глубоком восстановлении объёмов расходов корпораций, что доказывается цифрами заказов на товары длительного пользования. Объёмы новых заказов на товары длительного пользования, произведённые в США, превышают ожидания: они увеличились на 2,9% (месяц к месяцу) в декабре 2017 года и на 1,7% – в ноябре. 
В 2017 году рассчитываемый Федеральным резервом США «Индекс промышленного производства и использования мощностей» зафиксировал крупнейший с 2010 года рост в течение календарного года, увеличившись на 3,6%. Кроме того, повторение президентом США Дональдом Трампом своего обещания найти $1,5 трлн на расходы на инфраструктуру и государственные капитальные программы ещё сильнее поддержит позитивные настроения на рынке. 
Немецкий канцлер Ангела Меркель заявила, что существующий международный порядок находится под угрозой. Президент Франции Эммануэль Макрон отметил, что глобализация переживает мощный кризис, а премьер-министр Канады Джастин Трюдо считает, что беспорядок, который мы видим в мире, вполне ощутим и «не собирается исчезать». 
В 2017 году «Индекс популизма в развитом мире», составляемый Bridgewater Associates, достиг наивысшей отметки с 1930-х годов из-за роста популистских движений в США, Великобритании, Испании, Франции и Италии. Пока популизм остаётся политической угрозой, риск перехода к реакционной политике торгового протекционизма и усиления контроля за движением капиталов остаётся повышенным, что может подорвать рост экономики. 
Одновременно рынки неправильно оценивают долгосрочные структурные проблемы, в частности растущий и неустойчивый глобальный долг, а также неясные бюджетные перспективы, особенно в США, где ценой восстановления экономики стал рост бюджетного дефицита. Иными словами, краткосрочное улучшение ситуации в экономике поддерживается мерами, которые грозят её утопить в долгосрочной перспективе. 
Например, по прогнозам Бюджетного управления Конгресса США (сокращённо CBO), при сохранении нынешних тенденций в течение ближайших 30 лет размер дефицита американского бюджета утроится: с 2,9% ВВП в 2017 году до 9,8% в 2047 году. «Перспективы столь большего и растущего госдолга, – предупреждает CBO, – создают значительные риски для государства и ставит перед властями трудные для решения задачи». 
Расхождения во взглядах между деловыми и политическими лидерами объясняется, главным образом, различием в их временных горизонтах. Большинство руководителей компаний из-за краткосрочности интересов фондовых рынков фокусируются на ближайших 12 месяцах, в то время как политики больше сосредоточены на среднесрочных перспективах. 
В 2018 году бизнес-лидеры и участники рынка должны (и они, конечно, будут) помнить о том, мы приближаемся к дню расплаты за сегодняшнее восстановление экономики. Колебания на рынках капитала в последние дни показывают, что осознание этой неизбежной расплаты уже появляется. 

Фондовые биржи в опасении спада 
НЬЮ-ХЕЙВЕН – Резкий обвал, произошедший 9 августа на мировых фондовых биржах после заявления французского банка BNP Paribas о том, что он заморозит три своих фонда, является лишь еще одним примером недавно воцарившейся неустойчивости рынков в связи со спадами и асимметрией. Таким образом, рынки оказались более уязвимы перед внезапными резкими падениями, чем перед внезапным резким ростом. 
В июне индекс упал больше чем на 1% за четыре дня и вырос больше чем на 1% в два дня. Если мы посмотрим на еще более ранние цифры, то увидим, что 27 февраля 2007 года был огромный однодневный спад на 3,5%, и резкое восстановление после него не последовало. 
Падение курсов 27 февраля началось с однодневного обвала индекса Shanghai Composite на 8,8% после новостей о том, что китайское правительство может обложить более прогрессивным налогом доходы с капитала. Эти новости должны были касаться только Китая, но падение китайской фондовой биржи вызвало цепную реакцию по всему миру. 
В США столь отрицательной асимметрия была лишь три раза с 1960 года: во время падения 28 мая 1962 года на 6,7%, рекордного обвала на 20,5% 19 октября 1987 года и снижения на 6,1% 13 октября 1989 года. 
Необыкновенно отрицательная асимметрия на фондовых биржах весьма нелогична на фоне быстрого роста цен в последние годы. С 2003 года рынки либо ставили небывалые рекорды, либо были близки к рекордам, либо имели, по крайней мере, очень хорошую тенденцию развития (как, например, Япония), постепенно восполняя большие падения за счет малого роста. 
Также отрицательная асимметрия противоречит тому факту, что мировые фондовые биржи большую часть этого года находились в относительном затишье. С заметным исключением в Китае и менее заметным исключением в Австралии на всех биржах наблюдались стандартные малые отклонения ежедневных торгов во время 100 дневной рабочей сессии, которая закончилась 3 августа, когда и было проведено сравнение со средним значением для страны. 
Но все остальные 30 падений происходили в то время, когда курсы акций были намного более неустойчивыми. Таким образом, падение 27-ого февраля действительно выделяется на фоне остальных, также, как и другие недавние однодневные падения курса. 
Реальный пятилетний рост доходов на S&P 500 установил небывалый рекорд в 192% за период, заканчивающийся первым кварталом 2007 года. До этого, между третьим кварталом 2000 года и первым кварталом 2002 года, реальный доход S&P 500 упал на 55% – самое большое из когда-либо известных падений с момента создания индекса в 1957 году. 
Можно было бы предположить, что рыночные цены должны быть изменчивыми, поскольку инвесторы пытаются брать на себя то, что эта изменчивость доходов означает. Но мы снова и снова понимаем, что фондовыми биржами управляет больше психология, чем рассуждения об основных принципах. 
Возможно, нам стоит задать вопрос, почему асимметрия настолько отрицательна. Необходимо ли нам расценивать ее только лишь как шанс или, в случае если она объединена с ценами рекордно высокого уровня, как признак относительной неустойчивости? 
В 1920-ых годах на рынках с тенденцией к повышению курсов существовала пословица - «шаг вниз, два вверх, и так снова и снова». Обновленная пословица для современного рынка с тенденцией к повышению курсов, по крайней мере, на ближайшее время звучит так – «большой шаг вниз, три маленьких наверх, и так снова и снова». 
Люди все еще говорят о 28 октября 1929 года или о 19 октября 1987 года. Резкие падения привлекают их внимание, и это дает возможность некоторым людям быть более внимательными к ним в будущем, а также быть готовыми продавать, в случае очередного падения. 
«Показатель достоверности «buy-on-dips» (покупок во время падения) фондовых бирж», который мы составляем в Йельской школе управления, с 2001 года постоянно снижался, и особенно сильно упал за последнее время. Показатель – это доля людей, которые на вопрос - «Если бы Dow завтра упал на 3%, то я бы предположил, что послезавтра он: Вырастет? 
Возможно, спад в показателе достоверности «buy-on-dips» в последнее время отмечался из-за отрицательных новостей о кредитных рынках, особенно американском субстандартном ипотечном рынке, который усилил тревогу о фундаментальной разумности экономики. 
Но в дело может вступить нечто большее. Каждый знает, что рынки испытывали настоящий бум, и каждый знает, что другим известно о том, что всегда возможна коррекция. 

Акции и длительный период 
Средства, которые были вложены и повторно вложены в индекс S&P, с 1998 по 2008 годы принесли нулевой реальный доход: дивидендов, заработанных на портфеле ценных бумаг, хватило только на то, чтобы компенсировать инфляцию. С 1982 года не прошло ни одного десятилетия, в конце которого инвесторы были бы более обеспеченными, если бы они вложили свои деньги в корпоративные или казначейские облигации США, а не в диверсифицированный портфель акций. 
Таким образом, инвесторы задаются вопросом: будут ли будущие десятилетия похожи на последнее десятилетие? Если да, то не стоит ли избегать инвестировать в акции? 
В течение периода времени в одно или два десятилетия прошлые показатели акций и облигаций не являются ни надежной гарантией, ни хорошим руководством для будущих результатов. Таким периодам, как 1998-2008 годы, во время которых акции ведут себя относительно плохо, предшествуют периоды – такие как 1978-1988 и 1988-1998 годы – в течение которых они ведут себя относительно хорошо, и за ними во всей вероятности следуют подобные периоды. 
В настоящее время доход до срока погашения десятилетней американской казначейской облигации – 3,76%. Отнимите 2,5% на инфляцию, и вы дойдете до отметки предполагаемого реального дохода в 1,26%. 
Тем временем, прибыль, полученная на акциях, которые составляют индекс S&P, варьируется в пределах 6%: именно столько денег зарабатывают корпорации, которые поддерживают акции, для своих акционеров. Часть этих денег будет выплачена в дивидендах. 
Вы можете утверждать, что у корпоративных руководителей есть опыт и знания, которые позволя��т им перенаправлять средства, которые они контролируют, на проекты с более высоким доходом чем те, которые доступны на фондовой бирже. Или вы можете утверждать, что они – корумпированные строители империи, которые проматывают часть денег акционеров, которые они контролируют. 
Так что, предполагаемый фундаментальный реальный доход диверсифицированного американского портфеля акций в настоящий момент находится в диапазоне от 6% до 7%. Предполагаемую рыночную доходность составляет это количество плюс или минус ожидаемые изменения в отношениях рыночной цены к номиналу: заработают ли акции больше по мере роста отношения курса акций к доходу или меньше по мере падения отношения курса акций к доходу? 
Разве рынок не может испытать еще один 40%-ый спад в ближайшем будущем? Разве облигации не более безопасны? 
Помните: у нас уже было снижение цен на 40% в 2000-2003 гг., а теперь мы испытываем еще одно. У нас уже также было затяжное земедление в 1977-1982 гг., которое последовало за 40%-ым обвалом в 1973-1975 гг. А до него у нас были спады в 1946-1949, 1937-1942 гг., и самый серьезный из их всех в 1929-1933 гг. 
Но падения фондовой биржи, которые не сопровождаются резкими и хроническими обвалами прибыли, по своей природе являются временными: они спровоцированы крутыми подъемами воспринимаемого риска, а если эти риски оказываются преувеличенными, то акции восстановятся, когда восприятие риска уменьшится. 
А как же насчет падений фондовой биржи, которые сопровождаются резким и хроническим обвалом прибыли – депрессиями? 
В эру перед Второй Мировой войной, когда правительства строго придерживались золотого стандарта, депрессии были периодами дефляции. 
Но инфляция, которая сопровождает его, произведет более резкую и крупную эрозию реальной величины богатства, вложенного в номинальные облигации. Как написал Эдгар Л. Смит в ежемесячнике The Atlantic Monthly в 1924 году, когда главные риски являются макроэкономическими, облигации не более безопасны, чем диверсифицированные портфели акций – на самом деле, они являются более рискованными. 
Все эти аргументы применимы только в отношении долгосрочных инвесторов, которые могут позволить себе переждать еще одно 40%-ое падение стоимости и оставить свои деньги вложенными до тех пор, пока воспринимаемый риск не рассеется. (А если воспринимаемый риск никогда не рассеется, то тогда у вас для беспокойства есть кое-что по-важнее, чем показатели вашего портфеля.) 
Но для тех, кому не надо тратить в скором будущем, недавнее падение стоимости акций – скорее возможность, чем катастрофа. Нам нравилось иметь акции в нашем портфеле год назад из-за их долгосрочных перспектив. 

Хватит нянчиться с Беларусью 
Однажды Ленин сказал, что капиталисты были настолько циничными, что продали бы Советам веревку, на которой бы их затем и повесили. Ленин и коммунизм уж канули в лету, но такое циничное безразличие к страданиям, когда речь идет о прибыли, осталось. 
Беларусь тому яркий пример. Европарламент постоянно объявлял Беларусь последней диктатурой в Европе, однако правительства стран Евросоюза продолжают как ни в чем ни бывало вести дела с Александром Лукашенко, своенравным и практически невменяемым деспотом страны. 
Это особенно справедливо, когда представляется возможность сэкономить или заработать деньги. Например, более чем десятилетие полиция, таможня и даже бундесвер Германии заказывали форму на государственной фабрике в городе Дзержинске, которая носит имя отца красного террора и основателя советского КГБ Феликса Дзержинского. 
Одновременное обращение с Лукашенко как с привилегированным бизнес-партнером и в то же время попытки Евросоюза его изолировать как международного парию обнажают европейский лицемерный подход. В место того чтобы подпирать косвенным образом режим Лукашенко такими удобными для него сделками, правительства стран Европы должны начать действовать в соответствии с принципами, которые уже давно понятны Европарламенту: экономическая подпитка Лукашенко только способствует продлению его незаконного правления. 
Начиная с прошлого года, он начал пользоваться услугами людей, обладающих историческим знанием и пониманием природы тоталитарных режимов, для выработки с их помощью реакций на события в Беларуси. Такие советы помогли сформировать отношение парламента к поддержанию ненужных экономических сделок с Лукашенко и его приверженцами. 
С одной стороны Парламентская Ассамблея Совета Европы отказала белорусским политикам даже в неформальном участии в ее заседаниях в Страсбурге. Ассамблея заклеймила узурпацию Лукашенко власти, когда он изменил Конституцию страны, чтобы гарантировать себе практически пожизненное президентство, и она также обвинила его в исчезновении всех белорусов, которые осмелились думать иначе, чем режим. 
Организация по безопасности и сотрудничеству в Европе (ОБСЕ) также заняла непримиримую позицию в отношении белорусского диктатора. В Заключительном отчете за 2004 год, представленном миссией ОБСЕ, осуществлявшей наблюдение за парламентскими выборами в Беларуси, было сказано, что голосование “проводилось со значительными нарушениями норм ОБСЕ по проведени�� выборов”. 
Но в то же самое время, когда ОБСЕ клеймит антидемократические практики, её собственная Парламентская Ассамблея продолжает полномасштабное сотрудничество с белорусским парламентом. В действительности, ОБСЕ работает с контролируемым Лукашенко парламентом точно так же, как с любым другим парламентом Евросоюза. 
Только демократические парламенты должны заседать как равные на европейских демократических форумах. Цель заключается не в том, чтобы обеспечить демократическую чистоту Европы, а в том, чтобы изменить природу белорусского правительства. 
Из более чем 1500 существующих в Беларуси средств массовой информации, только десяток или около того остаются в каком-то смысле независимы. Даже это небольшое количество, по-видимому, скоро уменьшится, по мере того как Лукашенко продолжает оказывать политическое, финансовое и юридическое давление на них. 
Еврокомиссия выделила два миллиона евро, чтобы создать независимую радиостанцию, вещающую на Беларусь, которой придется вещать из-за пределов страны, пока там правит Лукашенко. Работая вместе с Белорусской ассоциацией журналистов, эта независимая радиостанция будет вещать из Латвии, Литвы, Польши и, вероятно, Украины. 
Однако такое незначительное усилие является недостаточной реакцией со стороны демократических сил Европы на защищенную полными боевыми доспехами диктатуру Лукашенко: его послушные суды, жестокие тюремные застенки и коррумпированную милицию. И неужели несколько часов радиовещания - это действительно все, что может предложить вся Европа и весь демократический Запад? 
Парламентарии со всей Европы и всего Запада должны объединить свои голоса в четко сформулированном и громко сказанном заявлении о том, что силы западных лидеров должны оказать реальное давление на последнего диктатора Европы. Такое давление дало свои результаты год назад, когда успехом закончилась Оранжевая революция в Украине. 


Просто скажите «нет» генным драйвам в сельском хозяйстве 
ЛАГОС – Сначала гиганты агробизнеса пришли забрать нашу землю и нарушить нормальную работу наших продовольственных систем своими синтетическими пестицидами, удобрениями, патентованными семенами и генетически модифицированными организмами (ГМО). А теперь нанятые этими компаниями люди повышают ставки «генными драйвами» – это умышленно инвазивная технология, разработанная с целью распространить генетический материал во всей популяции вида. 
В этом году, отмечая Международный день продовольствия (16 октября), «Альянс за продовольственный суверенитет в Африке» (AFSA), который представляет собой сеть фермерских организаций, действующих в 52 из 54 стран Африки, присоединился к сотням других ведущих активистов в мире, чтобы выступить против применения генных драйвов. Мы призываем ООН и другие многосторонние организации ввести глобальный мораторий на применение данных биотехнологий в природе, в частности, в сельском хозяйстве. 
Генные драйвы называют «генетическим форсажем», поскольку они принуждают всю популяцию видов насекомых, растений, грибов или других организмов усвоить разработанные генными инженерами качества. То, что когда-то считалось кошмарным сценарием ГМО (неконтролируемое распространение в экосистеме опасных генов, разработанных инженерами), может превратиться в осознанную стратегию. 
В нормальной среде потомство размножающихся сексуальным путём организмов имеет 50%-й шанс унаследовать ген родителей. Но с генными драйвами эта вероятность равняется почти 100%, то есть потомство первого поколения и всех остальных станут носителями нового качества. 
Генные драйвы создают очевидную угрозу для природных систем. Если их выпустить в окружающую среду, они потенциально могут изменить цепочки питания, уничтожить полезные организмы, например, опылителей, а также нарушить местные агроэкологические методы работы и культуру. 
Учёные, занимающиеся генными драйвами, лишь начинают задумываться над тем, что может случиться, если созданные в лабораториях гены начнут вести себя не так, как предсказывают их теоретические модели. Но нельзя исключать вероятность того, что гены женской стерильности смогут попасть в те виды, которые опыляют растения или служат источником питания для птиц, рептилий и даже людей. 
Разработчики генных драйвов потратили миллионы долларов, пытаясь представить эту технологию в качестве быстрого решения, которое позволит достичь амбициозных целей в сфере здравоохранения и защиты природы, поставленных, например, в «Повестке устойчивого развития до 2030 года» ООН. В моей части света (Западной Африке) учёные, получившие миллионы долларов от проекта «Атака на малярию» (Target Malaria) Фонда Билла и Мелинды Гейтс, агрессивно проталкивают план выпустить в дикую природу комаров с генными драйвами (а сначала они провели полевые испытания с созданными биоинженерами комарами без генного драйва). 
Надо ли говорить, что многие в регионе чувствуют себя так, будто нас используют в качестве лабораторных крыс в эксперименте, который может лишить фермерские семьи Африки возможности кормить самих себя и общество. Кроме того, этот эксперимент может оказаться вдвойне провальным, поскольку недостаток питания повысит риск гибели от малярии. 
От местных сообществ не укрылся тот факт, что применение генных драйвов против комаров-переносчиков малярии является по большей части пиаровским гамбитом. Реальная цель всей это игры – сельское хозяйство. 
Вместо изменения одних лишь семян, которые фермеры выращивают для получения урожая, биотехнологические корпорации теперь будут пытаться поставить под контроль генетический состав всех элементов сельскохозяйственной экосистемы – от опылителей до сорняков и вредителей. Например, некоторые учёные предлагают использовать организмы с генными драйвами (ГДО) для инфильтрации и уничтожения некоторых видов вредителей целиком, причём всего за несколько поколений. 
Поддавшись рекламе генных драйвов как потенциальной «волшебной пули», некоторые фермерские организации, например, Калифорнийский черешневый совет и Американский совет по исследованиям цитрусовых, начали сотрудничать с Agragene Inc., первой в мире аграрной компанией генных драйвов. Тем временем, крупнейшие агрофирмы – Monsanto-Bayer, Syngenta-ChemChina, DowDuPont (сейчас переименована в Corteva Agriscience) и Cibus – держатся в тени, пока идут дискуссии о политике генных драйвов, потому что так им посоветовали действовать учёные и специалисты по связям с общественностью. 
Именно поэтому от него всё чаще отказываются в пользу агроэкологической модели, основанной на принципе «продовольственного суверенитета». Такая модель, одобренная, кстати, Советом ООН по правам человека, призывает фермеров делиться между собой имеющимися знаниями и семенами, а также защищать местные экосистемы. 
В ноябре представители более 190 стран соберутся в Шарм-эль-Шейхе (Египет) на 14-е совещание Конференции сторон Конвенции о биологическом разнообразии (Конференция ООН по биоразнообразию). Там им предстоит рассмотреть вопрос, а не стоит ли нажать на тормоза в разработке генных драйвов, чтобы гарантировать проведение полноценных консультаций с фермерами и местным населением до того, как эти технологии начнут применяться в их поселениях. 

Остановить поверхностное урегулирование 
Палестинские и ливанские боевики знают, что захваченный израильский солдат или гражданский - это либо причина конфликта, либо козырь при обмене заключённых. Данное допущение основывается на нескольких подобных сделках, включая обмен 1 150 арабов, в основном палестинцев, на трёх израильтян в 1985 году, 123 ливанцев на останки двоих израильских солдат в 1996 году и 433 палестинцев и других на израильского бизнесмена и тела трёх солдат в 2004 году. 
Эта уловка стала причиной нового столкновения, произошедшего в июне, когда палестинцы прорыли тоннель под заграждением, окружающим Газу, и напали на нескольких израильских солдат, убив двоих и захватив в плен одного. Они предложили обменять солдата на 95 женщин и 313 детей, из числа почти к 10 000 арабов, находящихся в израильских тюрьмах. 
Затем боевики Хезболлы из южного Ливана убили трёх израильских солдат и захватили ещё двоих. Они настаивали на выводе войск Израиля со спорных территорий и на обмене некоторых из нескольких тысяч заключённых ливанцев. 
Бесспорно, что у Израиля есть право защищать своих граждан от нападений, но наказывать гражданское население, надеясь (не руководствуясь никакой логикой), что оно станет винить Хамас и Хезболлу за провоцирование разрушительного возмездия, бесчеловечно и контрпродуктивно. Вместо этого у данных групп появилась широкая поддержка среди арабов и всего мира вкупе с усилением осуждения Израиля и Соединённых Штатов. 
Израиль, в ответ на общемировое осуждение авиаудара по ливанской деревне Кана, где было убито 57 мирных жителей, и где 106 человек погибли по той же причине 10 лет назад, запоздало объявил о двухдневном прекращении бомбардировок Ливана, но не выполнил обещания . Как и прежде появились сообщения от «глубоком сожалении», обе��ание «начать немедленное расследование» и объяснение, что листовки предупреждали семьи о необходимости покинуть свои дома. 
Израиль должен вывести свои войска со всей ливанской территории, включая фермы Шебаа, и освободить ливанских заключённых. Однако премьер-министр Эхуд Ольмерт отказался от такого плана прекращения огня. 
Эти мечты амбициозны, но даже если Совет Безопасности ООН примет и внедрит резолюцию, которая, в конце концов, приведёт к подобному разрешению ситуации, она обеспечит лишь очередное поверхностное и временное облегчение. К несчастью, текущий конфликт - это часть неизбежно повторяющегося цикла столкновений, которые являются результатом отсутствия окончательного урегулирования ситуации на Ближнем Востоке, обострившегося практически беспрецедентным отсутствием в течение шести лет каких-либо реальных усилий достичь данной цели. 
Лидеры обеих сторон игнорируют многочисленное большинство, желающее мира, позволяя экстремистам совершать нападения, которые уничтожают любые возможности прийти к политическому согласию. 
Основные положения долгосрочного двустороннего соглашения хорошо известны. 
За исключением совместно оговоренных изменений, официальные границы Израиля до 1967 года должны признаваться. Как и все предыдущие администрации с начала основания Израиля, лидеры правительства США должны находиться на передовой линии достижения данной давно откладываемой цели. 
Большой преградой к урегулированию ситуации является странный подход администрации США, заключающийся в том, что диалог по спорным вопросам будет продолжен лишь как награда за подчинение и не будет проводиться с теми, кто отвергает позицию США. Чтобы достичь надёжных результатов во время переговоров, потребуется непосредственное сотрудничество с Организацией освобождения Палестины или с властями Палестины. 
Люди Ближнего Востока заслуживают мира и справедливости, а мы, международное сообщество, должны оказать им поддержку и обеспечить сильное руководство. 

Остановить войну против детей 
ЛОНДОН – Ровно двадцать лет назад бывший министр образования Мозамбика Граса Машел представила Генеральной Ассамблее ООН доклад, в котором подробно описывалось влияние вооружённых конфликтов на детей. Задокументировав в докладе систематические, целенаправленные атаки на детей, в том числе убийства, изнасилования, принуждение к участию в вооружённых группировках, Машел сделала вывод: «Это территория, где отсутствуют самые элементарные человеческие ценности... 
Поколение спустя человечество погрузилось в ещё большие глубины безнравственности. Дети, которые живут в зонах конфликтов, становятся объектами насилия в беспрецедентных масштабах, а тщательно продуманная система соглашений ООН в области прав человека, которая призвана их защищать, безнаказанно нарушается. 
К 20-летнему юбилею доклада Машел международному сообществу необходимо подвести, наконец, черту и прекратить войну против детей. 
Изнасилования, принуждение к браку, порабощение и похищения стали стандартной тактикой для таких группировок, как Исламское государство в Ираке и Сирии, Боко Харам в северной Нигерии, а также для их единомышленников в Афганистане, Пакистане и Сомали. Убийст��о детей за то, что они ходят в школу, воспринимается ими как легитимная военная стратегия. 
После начала конфликта в Южном Судана в 2013 году правительственные и повстанческие войска убивают и насилуют детей, заставляют их участвовать в вооружённых группировках. Эти действия были настолько брутальными, систематическими и повсеместными, что представляется в высшей степени вероятным их проведение с политического одобрения на самом высоком уровне. 
Дети также попадают в категорию сопутствующего ущерба из-за безжалостной эрозии права и норм, призванных обеспечивать защиту гражданских лиц в зонах конфликтов. В Сирии дети, живущие в Алеппо, Хомсе и других городах, подвергаются ковровым бомбардировкам и газовым атакам со стороны правительственных войск, открыто нарушающих международное право. 
Политическое руководство Саудовской Аравии явно считает Женевскую конвенцию – этот правовой фундамент защиты гражданских лиц – не имеющим никакого значения документом. В августе саудовский авиаудар, нанесённый по предместью города Саада в Йемене, попал в школу, где погибли десять детей. 
Как же далека эта нынешняя волна насилия против детей от того, что предлагала Машел два десятка лет назад. 
Спецпредставитель ведёт мониторинг шести видов нарушений прав детей: убийства и увечья, сексуальное насилие, вербовка в армию, атаки на школы и больницы, похищения, отказ в доступе к гуманитарной помощи. Всё это запрещено международным правом, в том числе Женевской конвенцией 1949 года (которая требует, чтобы стороны конфликта защищали гражданских лиц и обеспечивали доступ к гуманитарной помощи) и Конвенцией о правах ребёнка – международным документом, касающимся прав человека, который ратифицировало самое большое количество стран мира. 
Насилие в отношении детей продолжается не из-за правового дефицита, а из-за кризиса в соблюдении действующих правовых норм, кризиса комплаенса, как точно выразилась Ева Свобода из британского Института развития зарубежных стран (ODI). Международное сообщество оказалось не способно соблюдать законы, нормы и правила, которые формируют цивилизованные стандарты. 
Этот кризис берёт начало на вершине системы ООН и оттуда распространяется вниз – к Совету Безопасности, к Генеральной Ассамблее, к правительствам стран-членов ООН. 
В этом году Саудовская Аравия была включена в «чёрный список» генерального секретаря ООН за бомбардировку йеменских гражданских объектов и убийство детей. Однако вскоре она была исключена из этого списка, что стало следствием интенсивного лоббистского давления со стороны саудовского правительства и его американских и европейских союзников, поставляющих Саудовской Аравии оружие. 
Бесконечная работа над отчётами о нарушениях прав детей грозит превратиться в фарс. Хотя канцелярия спецпредставителя проделала отличную работу, выявив многочисленные случаи атак на детей (а в некоторых случаях проведя переговоры об освобождении детей-солдат), наказание далеко не соответствует совершённым преступлениям. 
Это хорошая возможность подтвердить те ценности, которые лежат в основе документов ООН в сфере защиты прав человека. Единственный способ покончить с безнаказанностью за гнусные преступления против детей – добиться установления настоящей ответственности и отдать преступников под суд. 
Как минимум, институты, подобные Международному уголовному суду в Гааге и Африканскому суду по правам человека и народов, должны гораздо теснее сотрудничать со спецпредставителем ООН. Впрочем, масштабы этой проблемы так велики, а культура безнаказанности уже настолько глубоко укоренилась, что могут потребоваться и более решительные инициативы. 
Мы все коллективно позволили международным нормам в сфере прав человека стать бесполезным бумажным тигром. 

Остановить взрывной рост федерального долга Америки 
КЕМБРИДЖ – Бюджетный отдел Конгресса США (CBO) только что сообщил плохую новость: национальный долг сейчас растет быстрее ВВП, и соотношение этих величин приближается к такому, которое мы привыкли связывать, скорее, с Италией или Испанией. Это подтверждает мою точку зрения о том, что бюджетный дефицит – наиболее серьезная проблема, стоящая перед американскими политиками. 
Дефицит годового бюджета, запланированный на 2026 год, составляет 5 % от ВВП. Если он останется на этом уровне, процент долга в конце концов вырастет до 125 %. 
Даже этот прогноз предполагает, что процентные ставки по национальному долгу будут увеличиваться медленно и в среднем составят менее 3,5 % в 2026 году. Но если соотношение долга к ВВП действительно ускоренными темпами приближается к трехзначному, то у инвесторов в США и за рубежом могут возникнуть обоснованные опасения, что правительство утратило контроль над процессом формирования бюджета. 
При взрывном росте долга зарубежные держатели ценных бумаг могут начать беспокоиться, что США найдут способ уменьшить реальную стоимость этих бумаг, раздувая инфляцию или вводя налоговые удержания со всех дивидендов по государственным облигациям. В этом случае инвесторы будут настаивать на премии за риск: более высоким процентным ставкам по долгу Казначейства. 
В 2016 году проценты по национальному долгу составляют почти 16 % от поступлений за счет подоходного налога с граждан. К 2026 году планируемые проценты по национальному долгу составят уже почти 31 % от этой суммы, даже если процентные ставки бу��ут расти так медленно, как заложено в прогнозе CBO. 
Даже если сейчас они охотно принимают новые облигации в уплату процентов по старым, наступит момент, когда США вынуждены будут платить за счет превышения экспорта товаров и услуг над импортом. А для стимулирования экспорта потребуется снижение курса доллара, чтобы американские товары стали более привлекательны для зарубежных покупателей; но одновременно импортные товары станут дороже для американцев, то есть их уровень жизни упадет. 
Рост займов федерального правительства означает также вытеснение частного сектора. Снижение объема кредитов частных фирм и капиталовложений с их стороны ведет к замедлению роста производительности и реальных доходов в будущем. 
К счастью, относительно небольшое снижение дефицита может привести к значительному уменьшению этого соотношения. К примеру, если снизить дефицит до 2 % от ВВП, это привело бы к тому, что соотношение долг-ВВП постепенно снизилось бы до 50 % к 2026 году. 
Сокращение дефицита требует снижения государственных расходов, увеличения поступлений, либо того и другого. Ни то, ни другое в политическом смысле не дастся легко; но ничего невозможного в этом нет. 
Доля оборонных расходов в ВВП снизилась с 7,5 % в 1966 году до 3,2 % в этом году и, согласно прогнозам CBO, в течение следующего десятилетия уменьшится до 2,6 %. Это будет рекордно малый показатель со времен второй мировой войны, соответствующий, по мнению военных экспертов, опасно низкому уровню. 
Другие расходы распределены между ежегодно выделяемыми ассигнованиями (известными под названием необоронных дискреционных расходов) и программами, расходы по которым вытекают из установленных правил, не пересматриваемых ежегодно (известными как «обязательные» программы расходов, в первую очередь выплата пенсий и расходы на здравоохранение). 
Эти программы главным образом представляют собой льготы для пожилых граждан среднего класса, а не благотворительные программы, направленные на относительно бедные слои населения. Вот почему большинство экспертов согласны, что замедление роста этих так называемых «положенных» программ должно быть частью плана сокращения будущего дефицита. 
Федеральные налоги сейчас составляют 18,3 % от ВВП и, по оценке, останутся на этом уровне в течение следующего десятилетия, если не изменится налоговое законодательство или ставки. Структура ставок налогообложения граждан на протяжении прошедших 30 лет менялась, причем максимальная ставка поднялась с 28 % в 1986 году до более чем 40 % сегодня. 
Более высокие предельные ставки налогообложения ослабляют стимулы и искажают экономические решения. Вот почему как я, так и другие, задумывающиеся о сокращении дефицита, сосредоточивают внимание на изменении правил налогообложения, чтобы ограничить особые статьи затрат, так называемые «налоговые расходы», отражающие расходы государства, заложенные в налоговый кодекс. 
Один только вычет по ипотеке уменьшит налоговые поступления в 2016 году на 84 миллиарда долларов, или более чем на 5 % от общей суммы налогов на личный доход. Исключение взносов по медицинской страховке приведет к снижению поступлений более чем на 200 миллиардов долларов, или примерно на 15 %. 
Никаких попыток уменьшения дефицита не будет предпринято до президентских выборов этого года. Но когда в следующем году новый президент приступит к своим обязанностям, одними из важнейших приоритетов в его повестке дня должны быть сокращение дефицита за счет контроля расходов и налоговых поступлений. 


Время историй для мировой экономики 
С тех пор как главные фондовые рынки достигли своего дна в начале марта, все они в значительной степени восстановили свои позиции. Некоторые, особенно в Китае и Бразилии, достигли низших показателей прошлой осенью и затем снова в марте, затем резко подскочили: бразильский «Bovespa» до 75% в мае по сравнению с концом октября 2008 года и китайский «Shanghai Composite» до 54% примерно в тот же период. 
Означает ли это, что мировой экономический кризис подходит к концу? Может так случиться, что все снова обретут оптимизм в одно и то же время, что приведет к быстрому завершению всех наших проблем? 
Люди начинают завидовать успеху других людей и начинают думать о том, а не предвещают ли растущие цены дальнейшего роста. Возникает соблазн стать участником рынка, который затрагивает даже людей, которые имеют фундаментальные сомнения по поводу дальнейшего бума. 
Во время бума люди, рассматривая возможность участия в рынке ценных бумаг, взвешивают страх о сожалении, если они не сделают этого, с болью потери, если сделают это. Нет авторитетного ответа на то, какое решение является «правильным», также нет консенсуса среди экспертов по поводу должного уровня финансового риска на этих рынках. 
Тенденция реакции людей на увеличение цен всегда заключается в ожидании появления бумов и пузырей. Ответная реакция является только механизмом усиления для других факторов, которые склоняют людей к желанию принять участие в рынках. 
Весь мир не может восстановить весь энтузиазм последних лет только благодаря ответной реакции, поскольку также присутствует огромная координационная проблема: мы не все внимательны к увеличениям цен в одно и то же время, следовательно, мы в разное время принимаем решение о покупке. В результате события протекают медленно, и тем временем могут появиться и другие плохие новости. 
Единственный способ сильного восстановления мирового доверия возможен в том случае, если наши мысли скоординируются вокруг некоторой вдохновляющей истории успеха, помимо самого роста цен. 
В моей опубликованной в 2009 году в соавторстве с Джорджем Акерлофом книге Animal Spirits… ( «Жизнерадостность…») мы описываем подъемы и падения макроэкономики, управляемые в значительной степени такими историями успеха. Такие рассказы, особенно те, которые подогреты общедоступными газетными очерками, интересными для широкой публики, являются своего рода вирусами, заразность которых управляет экономикой. 
История, которая привела к пику пузыря на мировых фондовых рынках в 2000 году, была составной, но, в общем, она заключалась в том, что смышленые, решительные люди прокладывают путь к новой эре торжества капитализма в быстро глобализируемой экономике. Такие люди стали новыми предпринимателями и мировыми путешественниками на пути к процветанию. 
Восстановление рынков с марта месяца не имеет видимой связи с какой-либо вдохновляющей историей, а скорее связано с отсутствием дополнительных действительно плохих новостей и осознанием того, что все предыдущие спады уже закончились. Во время, когда газеты заполнены картинками о продаже заложенного имущества – а также о снесении невостребованных домов – трудно увидеть какую-либо причину для восстановления рынков, кроме истории о том, что «рано или поздно все эти спады закончатся». 
Так история о «ликующем капитализме» потеряла свой блеск, как и наша вера в международную торговлю. Проблема заключается в том, что нет правдоподобного двигателя значительного восстановления. 
Начало восстановления экономики похоже на выпуск нового фильма: никто не знает, как на него отреагируют люди, пока они его действительно не посмотрят и не обсудят между собой. Новый фильм «Звездный путь» ( Star Trek ), основанный на ремейке телевизионного шоу сорокалетней давности, удивил всех тем, что собрал 76,5 миллионов долларов США за первый уикенд проката. 
Аналогично мы можем надеяться, что некоторые из тех же старых историй, которые были двигателем в прошлом – подъем капитализма и его интернационализация во всей мировой экономике – можно каким-то образом встряхнуть и снова возродить, чтобы укрепить жизнерадостность, которая движет восстановлением экономики. Наши усилия по стимулированию экономики должны основываться на улучшении сценария для таких историй, чтобы в них снова поверили. 
Это означает заставить капитализм работать лучше, а также дать ясно понять, что нет угрозы протекционизма. Однако основная причина должна заключаться в вытягивании мировой экономики из текущей рискованной ситуации, а не в побуждении нас втянуться в еще один спекулятивный пузырь. 

Уроки евро для Восточной Азии 
СЕУЛ – Восточная Азия может извлечь два ценных урока из кризиса еврозоны. Во-первых, не следует торопить процесс финансово-валютной интеграции; и, во-вторых, до начала интеграции необходимо разработать надлежащие организационные структуры. 
Вообще-то, маловероятно, чтобы в ближайшем будущем страны Восточной Азии начали двигаться в сторону региональной системы фиксированного валютного курса или валютного союза с единой валютой, ведь экономические и политические условия стран данного региона сильно различаются. Возможно, через несколько десятилетий страны региона создадут институты, содействующие финансовой интеграции, такие как надзорный орган в виде единого банка такого типа, который сейчас создает Европейский Союз. 
Наиболее многообещающей является Инициатива Чиангмай по многосторонности (ИЧМ) группы стран АСЕАН+3 (Ассоциация государств Юго-Восточной Азии) – т. е. 10 членов АСЕАН + Китай, Япония и Южная Корея. Данный резервный фонд на 120 миллиардов долларов был создан в 2010 г. для предоставления краткосрочной ликвидности членам организации, оказавшимся в чрезвычайном положении. 
В настоящее время группа стран АСЕАН+3 усиливает фонд ИЧМ путем удвоения его общего размера до 240 миллиардов долларов. Группа также согласилась повысить гибкость ИЧМ, уменьшив минимальную долю кредитования при кризисе, которая должна быть привязана к кредитной программе Международного валютного фонда, с 80% до 70%. 
В своем раннем возрасте он, возможно, окажется неспособен своевременно и гибко оказать надлежащую помощь в чрезвычайной ситуации. Фонд в 240 миллиардов долларов невелик, составляя лишь около 1,5% ВВП региона. 
А страны могут предпочесть не вносить вклад при поступлении своп-запроса. Это говорит о том, что ИЧМ может быть особенно ограничен в своих возможностях во время системного потрясения или при наличии политических разногласий между странами-членами. 
Кроме того, страны региона, оставшиеся недовольными ролью МВФ во время азиатского финансового кризиса 1997-1998 гг., по-прежнему испытывают к МВФ остаточное недоверие. Из-за обусловленности активации большинства кредитов МВФ может получиться, что страны будут неохотно обращаться за помощью в ИЧМ. 
В прошлом году группа АСЕАН+3 создала региональный аналитический орган Бюро АСЕАН+3 по макроэкономическим исследованиям (AMRO) для анализа экономики стран региона, выявления новых уязвимостей и поддержки принятия фондом ИЧМ эффективных решений. Но неясно, обладает ли AMRO достаточными возможностями и опытом для эффективного анализа ситуации в 13 странах. 
Страны Восточной Азии могут не захотеть заниматься беспристрастной аналитикой политики друг друга и вводить твердые условия политических действий по причине сложности этой деятельности. Пример Греции до и во время кризиса еврозоны говорит о том, что странам часто бывает трудно жестко действовать в отношении своих соседей. 
Полностью эффективная региональная система безопасности сможет сдерживать распространение финансовых потрясений, возникающих в отдельных странах, и предотвращать подрыв ключевых факторов экономического роста региона – внутрирегиональной торговли и инвестиций. ИЧМ поможет восточноазиатским странам снизить их зависимость от накопления, как формы самострахования, дорогостоящих резервов, усугубляющих глобальный дисбаланс. 
С увеличением ресурсов и улучшением структуры управления AMRO сможет играть более эффективную роль в региональной экономической аналитике и контроле, без чего возрастут риски недобросовестности, связанные с системами финансовой безопасности. Совершенствование регионального управления будет также содействовать улучшению обмена информацией и принятия решений, в результате чего связанную с МВФ часть кризисных кредитов ИЧМ можно будет постепенно сокращать по мере увеличения возможностей бюро AMRO и повышения его эффективности. 
Группа АСЕАН+3 должна стремиться развить ИЧМ в мощную региональную систему финансовой безопасности, поддерживаемую AMRO как эффективным и надежным аппаратом, – фактически сделать из него Азиатский валютный фонд, быть может с более широким членством. Но до тех пор пока ИЧМ и AMRO не разовьются полностью, желательным является их тесное сотрудничество с МВФ. 
В частности, в рамках совместной финансовой системы МВФ и АСЕАН+3 должен быть создан регулярный канал диалога для облегчения обмена информацией и подготовки конкретных инструкций по сотрудничеству и надлежащему разделению задач. Создание конструктивных и эффективных инструкций поможет предотвратить конфликты и запутанность в вопросе условий кредитования во время кризисов, что мы наблюдали в еврозоне в отношениях между МВФ, ЕС и Европейским центральным банком. 
Для эффективного реагирования на кризисы восточноазиатским странам необходимо продолжать совершенствовать свою региональную систему финансовой безопасности и свой аналитический механизм, одновременно укрепляя сотрудничество с МВФ. 

Образование для нестабильных государств 
ВАШИНГТОН – В ближайшие дни Фонд Билла и Мелинды Гейтс опубликует ежегодный доклад «Goalkeepers Report», оценивающий прогресс на пути к достижению «Целей устойчивого развития» ООН. В этом докладе, в частности, содержится прогноз, что к 2050 году почти 90% глобальной нищеты будет сконцентрировано в Африке южнее Сахары, при этом две трети беднейших людей мира будут жить всего в десяти странах. 
Способность идентифицировать «проблемные точки» в человеческом развитии (то, что мы называем «сильно отстающими странами», или сокращённо SOTC) в теории уже должна была бы упростить поиск возможных решений. Но, к сожалению, некоторые агентства международной помощи стараются избегать нестабильных государств, опасаясь, что их ресурсы будут потрачены зря. 
Применяя адекватное планирование, можно реализовать проекты по улучшению жизни людей даже в самых рискованных местах. А самое главное, мы уже знаем, с чего начинать: инвестировать больше в человеческий капитал, а особенно в образование. 
По данным доклада «Goalkeepers Report», число детей, записанных в начальные школы в странах Африки, выросло с 60 миллионов в 2000 году до примерно 250 миллионов сегодня, причём этот рост был равномерным для мальчиков и девочек. Но хотя число детей, посещающих школу, выросло, качество образования остаётся неровным. 
Шансы на успех подрастающего поколения можно повысить, если укрепить две боковые опоры начальной школы – раннее детское образование и среднее образование. Система раннего детского образования готовит детей к начальной школе, обучая их сотрудничеству, усидчивости, самоконтролю и другим важнейшим навыкам. 
В странах с низким уровнем доходов девять из десяти учащихся не обладают базовыми умениями, соответствующими уровню среднего образования, в широком спектре навыков, включая грамотность, критическое мышление, знание математики, умение решать проблемы. Согласно оценкам, в одной только Африке южнее Сахары 200 миллионов детей (около 90% детей, посещающих начальную школу и первые классы средней школы) не способны прочесть элементарные тексты. 
По данным исследования, проведённого в 2008 году, высокое качество системы образования в стране (и когнитивных способностей её выпускников) позитивно влияет на рост экономики. Уже одного только этого факта должно быть достаточно, чтобы убедить нестабильные государства и их финансовых доноров вкладывать средства в расширение доступа к качественному образованию. 
Эксперты по развитию, демографы и активисты образования согласны, что во многих странах мира активность женщины в обществе пропорционально зависима от размера её семьи. Например, в ходе проведённого нами исследования выяснилось, что в семье женщины, не имеющей школьного образования, будет в среднем на 4-5 больше детей, чем в семье женщины, проучившейся, как минимум, 12 лет в школе. 
Замедление станет ещё более значительным, если 214 миллионов женщин в мире, которые хотели бы избежать беременности, но не имеют средств контрацепции, получат доступ к услугам семейного планирования. Не случаен тот факт, что многие из этих женщин живут в странах, где девочки становятся учащимися школы реже, чем мальчики. 
В совокупности школьное образование и семейное планирование способны снизить выбросы углекислого газа на 120 гигатонн в течение трёх ближайших десятилетий, поскольку меньшее количество людей будет потреблять меньшее количество ресурсов. Неудивительно, что экологи, например, Пол Хокен, считают образование – и особенно обучение девочек – одной из наиболее эффективных мер, которые может принять мир для борьбы с изменением климата. 
Ежегодный доклад «Goalkeepers Report» станет напоминание о том, что такие проблемы, как гендерное неравенство, недостаточное питание, насилие и политическая нестабильность, будут ещё многие десятилетия приносить страдания беднейшим людям в мире. Из возможных решений немногие столь же эффективны как качественное образование. 

Усиление процесса наблюдения МВФ 
Будь то распространение инфляции или последствия девальвации валюты на другом конце света, глобальные экономические силы могут иметь прямое воздействие на жизнь любого человека. В такой ситуации международное сотрудничество необходимо для того, чтобы обеспечить стабильность и рост и предотвратить разрушительные кризисы. 
На протяжении многих лет МВФ привлекал страны-члены к так называемому процессу наблюдения, в ходе которого проводил мониторинг, анализ и консультации по экономической политике (как валютной, так и внутренней) каждой страны. Эти регулярные проверки помогают выявлять потенциальные слабости и поддерживать экономическую стабильность. 
Это одна из важнейших реформ в работе МВФ за 30 лет использования процесса наблюдения. Действительно, она является частью более широкой программы реформ, направленной на усиление МВФ, последствия которой будут ощутимы далеко за пределами его совета директоров. 
Новая реформа принесет три необходимых изменения. Во-первых, было подтверждено, что процесс наблюдения должен быть сосредоточен на том, что необходимо для поддержания стабильности, и предоставлено подробное руководство в этой области. 
Во-вторых, были разработаны ясные рекомендации странам-членам МВФ относительно того, как проводить валютную политику и что является приемлемым для международного сообщества. 
И, наконец, в результате реформы впервые было недвусмысленно определено, что ожидается от наблюдения, что должно способствовать проявлению беспристрастия и одинаковому отношению ко всем странам. Другими словами, МВФ должен обращаться со всеми странами одинаково, включая выдвижение ясных и иногда сложных требований в области экономической политики и сообщение своей точки зрения международному сообществу. 
Согласно договору МВФ, страны-члены должны сотрудничать друг с другом для обеспечения стабильной системы обменных курсов и избежания манипуляций с целью приобретения нечестных торговых преимуществ. В прошлом рекомендации в этой области были очень ограничены и полностью сосредоточены на манипуляциях и избежании краткосрочной нестабильности. 
Эти рекомендации остаются в силе, но яснее изложено то, что подразумевается под словом манипуляции. Они также затрагивают такие виды политики, которые в последние годы нанесли наибольший вред системе, включая завышенные и заниженные привязки валютного курса, сохраняемые по внутренним причинам. 
В мире наблюдается устойчивый экономический рост, инфляция находится на низком уровне, и угроза кризиса значительно ослабла. Только немногим странам приходится обращаться за ссудами в МВФ, что является очень позитивной тенденцией. 
Но улучшение процесса наблюдения необходимо для сохранения стабильности мировой экономики. Разъяснение того, что включает в себя этот процесс, должно помочь МВФ и странам-членам сойтись во взглядах относительно роли Фонда, тем, кто принимает участие в процессе наблюдения, делать свою работу надлежащим образом, а также возложить на МВФ большую ответственность по выполнению этой ключевой обязанности. 
Эта реформа представляет собой победу многостороннего подхода, что демонстрирует желание усиления процесса наблюдения Фонда и готовность его членов выполнить свои обязательства в этом процессе. Конечно, очень важно, чтобы он получил широкую поддержку со стороны индустриальных и развивающихся стран. 
В то же самое время он предоставляет беспристрастную техническую экспертизу, позволяющую правительствам определить политику, способную обеспечить долгосрочную экономическую стабильность. Целью является поддержание политики, которая хороша не только для каждой из стран-членов, но и для других стран, посредством диалога и убеждения. 

Проверяемый путь к ядерному разоружению 
ВАШИНГТОН – Пока официальные лица США и КНДР готовятся к саммиту 12 июня между Дональдом Трампом и Ким Чен Ыном, ядерные эксперты должны договориться по очень важному вопросу: если Ким обязуется ликвидировать свой ядерный арсенал, как мир сможет убедиться в том, что он выполняет эти обязательства? 
Тем не менее, технические аспекты проверки факта уничтожения ядерной боеголовки везде одинаковы. Для достижения консенсуса по вопросу о том, как сократить мировые арсеналы ядерного оружия, может потребоваться ещё долгое время, но уже сейчас пора начинать подготовку к тому дню, когда разоружение – в КНДР или других странах – окажется на повестке дня. 
На протяжении почти четырёх лет «Международное партнёрство по вопросам проверки ядерного разоружения» (IPNDV) работало над совершенствованием процесса ликвидации оружия. Будучи сопредседателями рабочей группы IPNDV, мы сотрудничали с экспертами из более 25 стран, как обладающих, так и не обладающих ядерным оружием, с целью создать формулы, технологии и экспертизу, которые помогут в реализации будущих соглашений о разоружении. 
В конечном итоге, цель этого партнёрства заключается в том, чтобы устранить пробелы в мониторинге и методах проверки уничтожения ядерного оружия. Наша работа до сих пор фокусировалась на четырёх ключевых направлениях. 
Например, предыдущие договоры в сериях ОСВ и СНВ о сокращении американских и советских (или российских) арсеналов была нацелены на ограничение количества ядерных боеголовок, размещённых на бомбардировщиках, ракетах и подводных лодках. Инспекторы проверяли арсеналы этих систем доставки, но не сами боеголовки. 
И хотя России и США до сих пор принадлежит подавляющее большинство из примерно 14-15 тысяч ядерных боеголовок в мире, работа над сокращением арсеналов стала более сложным процессом, поскольку число ядерных стран возросло. В-третьих, поскольку запасы ядерного оружия по-прежнему слишком высоки, более качественный режим проверок может способствовать появлению политической воли к его дальнейшему сокращению. 
Наконец, политики, несомненно, будут предъявлять требования, касающиеся проверок в ходе будущих переговоров о разоружении, поэтому убедительные ответы на эти требования, причём подтверждаемые качественными техническими доказательствами, будут крайне важны, чтобы развеять страхи по поводу возможного обмана. 
С тех пор как в 2014 году было основано партнёрство IPNDV, наши члены изучали наиболее сложные технические аспекты процесса проверки ядерного разоружения. Один из ключевых вопросов, который мы стремились решить: как привлечь к этому процессу страны, не имеющие ядерного оружия. 
Среди других проблем, над решением которых мы работаем: долгосрочное отслеживание оружия, которое может заменяться или обновляться, а также ликвидация пробелов на стадии документирования его ликвидации. Какими могут быть гарантии, что инструменты проверки отвечают требованиям безопасности на объектах с ядерным оружием? 
Стороны «Договора о нераспространении ядерного оружия» (ДНЯО) встречаются раз в пять лет, чтобы оценить эффективность этого договора, и, как правило, прогресс в сфере ядерного разоружения оказывается слабым местом. Рекомендации IPNDV никогда не заменят переговоры с участием государств, обладающих ядерным оружием, но мы уверены, что они позволят улучшить перспективы достижения поставленной в ДНЯО цели глобального ядерного разоружения. 
Ядерное разоружение вызывает множество вопросов, связанных с мониторингом и проверками, но огромный масштаб задачи не является оправданием для бездействия. Со временем встречный политический ветер утихнет, и процесс ядерного разоружения возобновится. 

Мировой чемпионат свободы прессы 
ПАРИЖ – Президент Владимир Путин приложил массу усилий, чтобы организовать чемпионат мира по футболу 2018 года в России, но теперь, когда шоу уже началось, его влияние ослабло. Он не может контролировать арбитров или качество игры национальной сборной России, которая занимает 70 месте в мире – самое низкое среди всех команд, участвующих в этом турнире. 
Во «Всемирном индексе свободы прессы», который ежегодно составляет организация «Репортёры без границ» (сокращённо RSF), Россия находится на 148 месте из 180 стран. Вместо согласия на участие в соревновании, рождаемом плюрализмом, Кремль старается менять в свою пользу правила политической жизни и проводить договорные медиа-«матчи». 
Начиная с криминализации клеветы и заканчивая запретом новостей, оскорбляющих «религиозные чувства верующих», путинские медиа-законы становятся всё более запретительными. Размытые формулировки этих законов позволяют применять их избирательно и произвольно, при этом на защитников свободы слова, пытающихся оспорить статус-кво, оказывается возрастающее давление. 
Государство управляет телеканалами (а это главный источник новостей в России) с начала 2000-х годов, когда ОРТ и НТВ были изъяты у магнатов Бориса Березовского и Владимира Гусинского, соответственно. Эти и другие национальные телеканалы расширили производство прокремлёвской пропаганды после украинской революции 2014 года. 
На следующий год тот же самый канал, используя фальсифицированные документы, обвинил Алексея Навального, основного критика Кремля, в том, что он – агент британского разведывательного агентства МИ-6. Путинский контроль над государственными СМИ ужесточился, когда в декабре 2013 года часть из них была сгруппирована в консорциум «Россия Сегодня» с целью улучшить представление российской точки зрения. 
В апреле этого года Россия перекрыла доступ к защищённому шифрованием мессенджеру Telegram, присоединившись к Китаю и Ирану, которые это уже сделали ранее. Но больше всего тревожит то, что растёт число интернет-пользователей, которых отправляют в тюрьму за комментарии в социальных сетях или даже просто за одобрение «лайком» того или иного контента. 
С 1999 года, когда Путин впервые стал премьер-министром, в стране были убиты 34 журналиста, выполнявшие свою работу, в том числе журналист-расследователь Николай Андрущенко, которого в прошлом году избили до смерти в Санкт-Петербурге. В подавляющем большинстве этих случаев следствие застопорилось, а преступники так и не были найдены. 
Многих из этих олигархов – какое совпадение – Путин ранее просил покупать футбольные клубы. Отдельные медиа-организации сохраняют высокое качество журналистики, но у них даже близко нет такого количества читателей или зрителей, как у ведущих СМИ, контролируемых государством. 
Единственный независимый национальный телеканал – «Дождь» – в 2014 году был исключён из пакета спутниковых и кабельных сетей. В том же году вместе почти со всеми своими сотрудниками была уволена Галина Тимченко, главный редактор новостного сайта Lenta.ru, который имел самую широкую читательскую аудиторию. 
В Крыму и Чечне отсутствуют даже самые базовые нормы защиты СМИ. С благословления Кремля эти регионы превратились в новостные и информационные «чёрные дыры», где власти вольны действовать как им угодно, не опасаясь никаких последствий. 
В матчах групповой стадии чемпионата миру по футболу Россия соперничала со странами, имеющими низкие рейтинги: Египтом (45 место по футболу и 161 в индексе свободы прессы RSF) и Саудовской Аравией (67 место в рейтинге ФИФА и 169 – в рейтинге RSF). На бумаге только Уругвай (14 место в мировом футболе и 20-е – по уровню свободы прессы) был серьёзным соперником. 
Вряд ли подобная возможность представится снова в обозримом будущем. Мир не должен упустить свой шанс воспользоваться ею. 

Социальная сеть продовольственной безопасности 
МИННЕАПОЛИС – В 2015 году, когда были официально утверждены «Цели устойчивого развития» ООН, начался отсчёт времени для выполнения амбициозной цели – покончить с голодом в мире к 2030 году. В тот момент эта цель казалась достижимой: за предыдущие 15 лет количество людей на планете, которые недостаточно питаются, сократилось вдвое. 
Но затем мир вновь стал сильнее голодать. В 2016 году число людей, не имеющих достаточного количества еды, увеличилось до 815 миллионов, по сравнению с 777 миллионами годом ранее. 
Отчасти причина этого стара, как сама цивилизация: засухи, наводнения, конфликты и вынужденное переселение привели к снижению урожаев и производства. Но есть один нематериальный фактор, который имеет не меньшее значение: многие сетевые связи, на которые фермеры традиционно полагаются в борьбе с подобными катастрофами, исчезли или деградировали. 
Победа над мировым голодом – это не только вопрос выращивания устойчивых к засухам культур, но и наличия плана на тот случай, если даже подобные культуры не помогают. Иными словами, сохранение социальных сетей имеет столь же большое значение, как и решение, что именно надо посадить в землю. 
Для смягчения рисков население сельских регионов всегда полагалось на свои личные сетевые связи для получения информации, которая помогала пережить кризис, повысить продуктивность, уменьшить потери урожая. В свою очередь, подобные отношения упрощали обмен информацией и товарами, помогали разнообразить питание, улучшить методы фермерской работы, защитить от голода. 
Эти и другие факторы заставляют фермеров уезжать, причём это происходит повсеместно. Людям всегда было свойственно покидать дом в поисках безопасности или новых возможностей, но сейчас в движении находится рекордное количество мигрантов. 
Все эти перемены негативно влияют на традиционные социальные структуры, от которых зависит выживание локальных сообществ. Но роль этих структур в обеспечении продовольственной безопасности привлекает недостаточно внимания. 
Один из лучших способов справиться с данной задачей – инвестировать в новые технологии, позволяющие фермерам получать доступ к информации и институтам, которые помогают снизить уровень неопределённости и смягчить риски. Как говорится в рабочем докладе, подготовленном в 2017 году «Научной программой по вопросам изменения климата, сельского хозяйства и продовольственной безопасности» при группе CGIAR, одна из наиболее многообещающих форм инноваций в сельском хозяйстве связана с новыми технологиями и услугами. 
В настоящий момент эти виды инноваций играют не очень заметную роль в большинстве стратегий по смягчению голода. Но ситуация медленно меняется, и в первую очередь благодаря тому, что в развивающихся странах растёт количество людей, подключённых к мобильным сетям, а мобильные приложения для сбора и распространения аграрной информации становятся всё более доступны. 
Например, в Египте, Судане и Эфиопии местные информационные службы через СМС-оповещения предоставляют данные о погоде в реальном времени фермерам, выращивающим растительные культуры. В Западной Африке частные компании, например Ignitia, рассылают СМС с точными и аккуратными предупреждениями о погоде фермерам, работающим в отдалённых районах. 
В Монголии пастухи получают информацию о вспышках заболеваний, что помогает им беречь здоровье животных. А в странах глобального Юна фермеры переключаются на предоставляемые через СМС услуги технической помощи, которые помогают им упростить процесс внедрения новых культур и методов их выращивания. 
Кроме того, новые средства коммуникаций улучшают качество работы рынков, обеспечивая фермерам и пастухам доступ к точной ценовой информации, координируя выполнение транспортных и других логистических задач, упрощая обмен скоропортящейся, но питательной едой, например, животноводческими продуктами и овощами. Мобильные деньги и ценовая информация дают возможность крестьянам корректировать размер стада в зависимости от меняющихся природных условий, а фермерам они позволяют откладывать семена и удобрения для следующих урожаев. 
Предоставляя возможность быстрого и безопасного перевода средств, мобильные банковские услуги расширяют эффективный доступ производителей к рынку, снижают их транспортные расходы, способствуют выходу фермеров в новые сегменты рынка с более высокой добавленной стоимостью. Кроме того, мобильные платёжные системы упрощают перевод денег из городских районов в сельские, а этот компонент сельских доходов становится всё более важным. 
Задача заключается в том, чтобы расширять доступ ко всем инструментам такого рода, а также гарантировать их соответствие нуждам фермеров, которые ими пользуются. Это означает, что в мобильных технологиях должны учитываться различия между фермерами – гендерные, образовательные, а также связанные с уровнем ресурсов. 
В ходе исследования сельских общин в разных странах мира я выявила одну общую для всех них особенность – это затруднения, с которым сталкиваются фермеры и скотоводы, пытаясь получить надёжную информацию о рынках, погоде и финансировании. В условиях, когда соседи уезжают, а тревоги по поводу изменения климата возрастают, традиционных информационных сетей становиться уже недостаточно. 
Для сотен миллионов людей доступ к информации создаёт разницу между продовольственной безопасностью и голодом. Но на фоне тройной угрозы – изменение климата, вооружённые конфликты и массовая миграция – методы сбора и распространения этой информации меняются. 

Обеспечение безопасности ядерных материалов 
ВЕНА – В последние годы мировые лидеры уделяют все больше внимания риску попадания ядерных или других радиоактивных материалов к террористам. Это хорошо. 
Существуют некоторые проблемные упущения в системе безопасности на ядерных объектах, и опасные материалы часто охраняются недостаточно надежно. Действительно, Международное агентство по атомной энергии (МАГАТЭ) сообщает о многочисленных случаях краж и других несанкционированных действиях, связанных с ядерными и радиоактивными материалами каждый год. 
Полиция обнаружила некоторое количество вещества у человека, который пытался его продать. Контрабандисты использовали экранированный контейнер, чтобы избежать обнаружения – тревожный уровень изощренности с их стороны. 
К счастью, власти Молдовы упорно потрудились, чтобы улучшить свои возможности в обнаружении. Они также поделились сведениями со своими коллегами в других странах. 
В большинстве случаев попытки распространения касаются не ядерных материалов, а, скорее, радиоактивных веществ, которые хранятся в больницах, на фабриках и в других местах по всему миру. Эти места, как правило, не так хорошо защищены, как ядерные объекты. 
У министров иностранных дел и энергетики будет возможность укрепить глобальную ядерную безопасность во время Международной конференции по ядерной безопасности: активизация глобальных усилий, которая пройдет в Вене с 1 по 5 июля. Это будет первое в своем роде мероприятие, открытое для всех стран. 
Первым пунктом повестки дня должна стать ратификация улучшений основного инструмента обеспечения ядерной безопасности – Конвенции о физической защите ядерных материалов. Предлагаемая поправка обязывает страны защищать ядерные материалы при их использовании и хранении, а не только во время международных перевозок, как это делается сейчас. 
Предлагаемая поправка была принята в 2005 году, но она до сих пор не вступила в силу, потому что недостаточно стран ее ратифицировали. Это нужно исправить, чтобы основные уязвимые места были успешно устранены. 
Ядерная безопасность – это проблема глобальных масштабов, а значит необходимы глобальные действия. Усилий всего лишь нескольких крупных участников не будет достаточно для обеспечения безопасности всего мира. 
Даже страны, не владеющие ядерными или другими радиоактивными материалами, должны действовать. Существуют доказательства того, что криминальные и террористические группировки пытаются провозить материалы через страны, которые характеризуются низким уровнем обеспечения безопасности. 
Одна простая мера будет иметь большое значение: все страны должны позволить международным экспертам проводить обзор их ядерных мер безопасности. Экспертные оценки действительно работают – например, в сфере повышения безопасности на атомных электростанциях. 
Следуя примеру Молдовы, все страны должны также убедиться, что сотрудники их правоохранительных органов должным образом обучены реагированию на угрозу ядерного терроризма. Страны должны инвестировать в оборудование и инфраструктуру и обмениваться друг с другом информацией. 
Тот факт, что никаких серьезных ядерных терактов еще не было, не должен внушать нам ложное чувство безопасности. Угроза остается. 

Укрепляя стабилизаторы 
Саммит «Большой двадцатки» в Каннах, который состоится в начале ноября этого года, открывает широкие возможности для решения проблем мандата, управления и институционального потенциала Совета по финансовой стабильности, международного контролирующего органа, который дает рекомендации по усилению международной финансовой системы. Встреча особенно своевременна, поскольку СФС в скором времени возглавит новое руководство, так как его нынешний председатель Марио Драги в ноябре вступает в должность президента Европейского центрального банка. 
В разгар финансового кризиса в 2008-2009 годах «Большая двадцатка» создала СФС на основе его предшественника ‑ Форума по финансовой стабильности ‑ и поручила ему координировать актуальные международные нормативно-реформистские усилия по обеспечению большей финансовой стабильности и глобальной согласованности норм. 
СФС был подвергнут критике за отсутствие возможности принудительного применения его решений. Но в современном мире суверенных государств договоры, создающие новые международные институты с наднациональными полномочиями, не являются реалистичными альтернативами. 
Прагматические шаги, направленные на то, чтобы прояснить мандат СФС и повысить эффективность его деятельности, могут и должны быть сделаны. Сегодня СФС не имеет правового статуса (это только продукт политического заявления). 
Но, во время определения нормативных пробелов и стимулирования более активной работы различных органов, устанавливающих стандарты, он не должен брать на себя ежедневные оперативные функции. Тем не менее, он должен формировать культуру проведения консультаций с отраслью в качестве необходимого компонента легитимности, что предполагает более прозрачные подходы к рассмотрению влияния на рынок предлагаемых стандартов. 
Эффективное исполнение такого амбициозного мандата особенно важно с учетом двух новых приоритетных направлений деятельности, которые «Большая двадцатка» отводит СФС: регулятивные инициативы в отношении функционирования рынков, в том числе так называемой «теневой банковской деятельности» (менее регулируемых форм частного финансирования), а также новые механизмы для содействия последовательной реализации стандартов. 
Ожидания большей сосредоточенности СФС на теневых банковских операциях вызваны не только ролью небанковских финансовых учреждений в разжигании кризиса 2008-2009 годов, но также и опасениями того, что более жесткие требования к капиталу и ликвидности банков могут сместить риски от регулируемого ядра финансового сектора. Для этого потребуется тщательный баланс между необходимостью снижения рисков в нерегулируемом секторе и преимуществами, которые эффективность и инновации дают финансовой системе. 
СФС, наряду с Базельским комитетом по банковскому надзору, спокойно рассматривал новые механизмы мониторинга реализации стандартов, особенно в контексте правил Базель III. Членство в СФС должно подразумевать ответственность за реализацию стандартов. 
«Большая двадцатка» должна обеспечить политическую поддержку, разработать структуру, которая опирается на мониторинг, проведение консультаций, взаимный контроль, отчетность и публикации. В интересах финансовой индустрии находится поддержка развития этих механизмов в качестве средства для устранения последствий для конкуренции отличающихся национальных регуляторных норм. 
Помимо этого, СФС нужно обеспечить правовой потенциал посредством надлежащей инкорпорации – в виде институционально промежуточной точки между его чисто политическим статусом сегодня и крайним статусом организации договора. Это позволило бы СФС привлечь к работе самых лучших специалистов, получить финансирование от правительств и вступить в более формальные отношения с другими международными органами для того, чтобы более эффективно выполнять свои обязанности. 

Африканские фермы будущего 
В случае африканских фермеров эти проблемы выражены особенно ярко. Учитывая огромные экономические и социальные преимущества динамичной и современной сельскохозяйственной отрасли, предоставление стимулов, инвестиций и законов для фермеров, которые помогли бы им добиться успеха, должно стать одним из главных приоритетов. 
Недавний бум в секторе телекоммуникаций Африки – который вызвал революцию в целых отраслях, не говоря уже об образе жизни людей – показывает, насколько эффективным может быть такой подход. Сегодня на континенте более полумиллиарда мобильных соединений; то есть на сегодняшний день Африка во многом является лидером в инновациях и росте отрасли мобильных коммуникаций. 
Почему вместо рекордных урожаев Африка ежегодно получает счет в 35 миллиардов долларов за импорт продуктов питания? Согласно последнему отчету Группы прогресса Африки, Зерно, рыба и деньги ‑ финансирование зеленой и голубой революций в Африке, проблема проста: положение вещей играет против африканских фермеров. 
Эти фермеры, чьи посевные участки по размерам равны одному или двум футбольным полям, как правило, не имеют доступа к надежным ирригационным системам и качественным ресурсам, таким как семена и почвенные добавки. Более того, они редко зарабатывают достаточно, чтобы инвестировать в необходимые машины, а также не могут получить доступ к кредитам. 
Например, согласно прогнозам, за двадцать первый век урожайность кукурузы снизится на четверть. А когда урожай, наконец, созревает, фермеры снова сталкиваются с серьезными препятствиями – в том числе с неадекватной дорожной системой в сельской местности и отсутствием холодных хранилищ – для его доставки на рынок. 
Несмотря на эти риски, в сравнении с которыми меркнут риски, существовавшие в телекоммуникационной отрасли, мелкие африканские фермеры остаются не менее эффективными, чем более крупные хозяйства – что свидетельствует об их упорстве и устойчивости. Тем не менее, вместо того чтобы поддерживать фермеров, африканское правительство создает еще больше препятствий для роста, в число которых входит чрезмерное налогообложение, недостаточные инвестиции и политика принуждения. 
Африканские фермеры нуждаются в благоприятных условиях, которые позволят им преодолеть стоящие перед ними задачи. В таком контексте сельскохозяйственный сектор континента может привести к революции, подобной той, что питает отрасль связи. 
Хорошая новость заключается в том, что и частный, и государственный секторы – на почве растущего спроса на продукты питания, особенно в быстро растущих городах Африки, а также роста мировых цен на продовольствие – похоже, готовы запустить этот сдвиг. Частные фирмы начали направлять инвестиции в сельскохозяйственный сектор Африки, в том числе через такие инициативы, как Расти, Африка (в которой я являюсь сопредседателем), что облегчает сотрудничество между национальными правительствами и более чем сотней местных, региональных и международных компаний по достижению целей роста сельского хозяйства. 
Фактически, сельское хозяйство имеет вдвое больший потенциал к снижению уровня бедности, чем любая другая отрасль. 
Во многих частях континента воздействие таких усилий уже становится очевидным. От Ганы до Руанды высокий уровень инвестиций в сельское хозяйство питает экономический рост в сельских районах, тем самым укрепляя процесс создания рабочих мест и сокращая бедность и голод. 
Для их поддержания африканские правительства должны вновь закрепить свою приверженность Декларации Мапуту по сельскому хозяйству и продовольственной безопасности Африканского союза, которая включает в себя обязательство направлять не менее 10% собственных бюджетов на инвестиции в сельское хозяйство. И они также должны предоставить фермерам инфраструктуру, энергоснабжение и благоприятную политику, в которых они нуждаются для доставки своей продукции на рынок. 
Мобильные технологии уже начали преобразовывать сельскохозяйственную отрасль Африки, предоставляя фермерам ценную информацию, например рыночные цены, поддержку сельхозпроизводства через электронные ваучеры и даже доступ к кредитам. Многие из этих инновационных услуг стали более доступными для мелких африканских фермеров, чем для их американских или европейских коллег. 
Наконец, частные предприятия, фермерские организации и группы гражданского общества должны сотрудничать для обеспечения развития сельского хозяйства. Например, Альянс за зеленую революцию в Африке поставляет высококачественные семена – многие из которых являются засухоустойчивыми – миллионам мелких фермеров по всему континенту. 
При обширных действиях в политике, инвестициях и технологиях, африканские фермеры могут удвоить свою производительность в течение пяти лет. Пришло время дать сельскохозяйственному сектору возможность, в которой нуждаются все африканцы для того, чтобы вступить в эру всеобщего процветания. 

Как уйти от новой нормы медленного роста 
Но через восемь лет после того, как разразился кризис, происходящее с мировой экономикой скорее напоминает не медленное восстановление, а новое равновесие на низком уровне роста. Почему это происходит, и можем ли мы что-то с этим поделать? 
Одно из возможных объяснений этой «новой нормы», на которую обратили внимание многие – снижение темпов роста производительности труда. Но, несмотря на значительный объем данных и обширный анализ, роль производительности труда в нынешней проблеме сложно определить – и, скорее всего, она на самом деле не столь важна, как думают многие. 
Конечно, замедление роста производительности не идет на пользу долгосрочной экономической эффективности, и оно, возможно, является одной из сил, сдерживающих Соединенные Штаты по мере их приближения к «полной» занятости. 
В еврозоне, например, совокупный спрос во многих странах-членах сдерживался, помимо всего прочего, большим профицитом текущего счета Германии, который составил 8,5% от ВВП в 2015 году. При б��льшем совокупном спросе и более эффективном использовании имеющегося человеческого капитала и других ресурсов экономика может заметно пойти в гору в среднесрочной перспективе роста, даже без повышения производительности. 
Это сказано не к тому, что проблему производительности следует игнорировать. Но правда заключается в том, что именно сейчас производительность не является основной экономической проблемой. 
Сначала они вмешались, чтобы предотвратить крах финансовой системы, а потом чтобы остановить кризис суверенного долга и банковский кризис в Европе. Затем они продолжили подавление процентных ставок и кривой доходности, повышая цены на активы, что повысило спрос за счет эффекта богатства. 
И использование курса валют для проведения денежно-кредитной политики не принесет особой пользы, потому что не увеличивает совокупный спрос, а просто перераспределяет его между экспортными секторами разных стран. Инфляция помогла бы, но даже самые экспансионистские денежно-кредитные меры с трудом дотягивают ее до плановых показателей, чему примером является Япония. 
От денежно-кредитной политики никогда и не стоило ожидать, что она сама по себе подвигнет экономику на устойчивую траекторию более быстрого роста. Так дело и обстояло: денежно-кредитная политика была очевидно направлена на то, чтобы выиграть время для укрепления бюджета домохозяйств, финансового сектора и государств и чтобы политические меры, способствующие росту, начали работать. 
К сожалению, принятые правительствами дополнительные фискальные и структурные мероприятия оказались совершенно недостаточными. Одна из причин в том, что финансовые власти во многих странах – в частности, в Японии и кое-где в Европе – были связаны высоким уровнем суверенного долга. 
Переход к равновесию с высокой доходностью суверенного долга сделал бы невозможным достижение сбалансированного бюджета. В еврозоне выполнение обязательства Европейского центрального банка предотвратить рост задолженности до неустойчивого уровня, о чем было объявлено в 2012 году, зависит в политическом смысле от денежно-кредитных ограничений. 
Здесь действуют и политические мотивы. Политики просто предпочитают взваливать все на денежно-кредитную политику и избегать сложных или непопулярных политических решений, – в том числе структурных реформ, реструктуризации долга и рекапитализации банков, – направленных на стимулирование доступа к рынкам и гибкости, даже если это означает торможение роста в среднесрочной перспективе. 
В результате экономика стран застряла в так называемом равновесии Нэша, в котором ни один участник не может выиграть за счет односторонних действий. Если центральные банки попытаются прекратить свою агрессивно-приспособленческую политику без дополнительных мер по реструктуризации долга или восстановлению спроса, инвестиций и роста, то последний пошатнется – как и доверие к центральным банкам, или даже их независимость. 
Но они должны ее прекратить, так как экспансионистская валютная политика достигла той точки, в которой она может принести больше вреда, чем пользы. Из-за долгосрочного снижения прибылей вкладчиков и держателей активов низкие процентные ставки привели к лихорадочному поиску доходности. 
Одна – рост кредитного плеча, которое с 2008 года увеличилось в мире примерно на 70 триллионов долларов, во многом (хотя и не полностью) за счет Китая. Другая – нестабильность потока капитала, заставившая политиков в ряде стран проводить свое собственное валютное облегчение или ввести контроль за движением капитала, чтобы предотвратить снижение роста в экспортном секторе. 
Политическим лидерам пора проявить больше смелости в реализации структурных и социальных реформ, которые могут привести к временному замедлению роста, но позволят стабилизировать финансовое положение стран. В более общем плане, налоговые органы должны гораздо лучше сотрудничать со своими партнерами в денежно-кредитной сфере, внутри страны и на международном уровне. 
Такие действия, вероятно, придется отложить до того момента, пока политические последствия в виде низкого роста, сильного неравенства, недоверия со стороны международной торговли и инвесторов, а также потери независимости центрального банка не достигнут нетерпимого уровня. Это, вероятно, не случится в одночасье; но, с учетом выдвижения популистских лидеров, ухватившихся за эти негативные тенденции с целью получения поддержки, возможно, этот момент не за горами. 
В этом смысле популизм может быть благотворной силой, так как он бросает вызов проблемному статус-кво. Но остается риск того, что, если популистские лидеры все-таки придут к власти, их политика приведет к еще худшим результатам. 


Народ против демократии? 
Этот результат, последовавший за двойной катастрофой Брексита в Великобритании и избрания Дональда Трампа в США, несомненно, лишь укрепит сложившееся у либералов мнение: народ сам себе накликал все эти беды. Согласно этой точке зрения, «рядовые граждане» слишком иррациональны и плохо информированы, и поэтому их выбор ужасен. 
Если действительно поверить в то, что избиратели некомпетентны или антилиберальны, тогда очевидным будет следующий шаг – ещё больше ограничить их участие в принятии решений. Однако вместо отступления к технократии мы должны взяться за конкретные структурные проблемы, которые способствуют триумфу политиков-популистов. 
Есть масса доказательств того, что граждане не так хорошо информированы, каким они должны были бы быть, согласно демократической теории. В частности, в США политологи неоднократно демонстрировали радикальные отличия реальных взглядов людей от мудростей учебников обществоведения. 
Проблемы возникают, когда граждане начинают воспринимать каждый вопрос исключительно с точки зрения партийной идентичности, например, доверие к науке о климате начинает зависеть от того, как является данный человек республиканцем или демократом. Ситуация ещё больше ухудшается, когда партийная идентичность становится настолько сильной, что любые аргументы противоположной стороны перестают восприниматься и считаться легитимными. 
Трамп ведь не был избран в качестве кандидата некоего самозваного движения белых неудачников, озлобленных на глобализацию; он был лидером партии истеблишмента. И задолго до Трампа эта партия (и её адепты в правой прессе) начала демонизировать оппонентов, фактически уговаривая своих сторонников, чтобы те никогда, ни при каких обстоятельствах не выбирали «подражающих Европе социалистов» и тому подобные неамериканские мерзости. 
Поляризация в США не является объективным следствием реальных культурных различий; по крайней мере, отчасти она является совершенно сознательным проектом элиты, стремящейся расколоть общество ради политической выгоды, а иногда и личной. Действительно, поляризация – это большой бизнес, что подтверждает даже беглый взгляд на доходы ключевых фигур телеканала Fox News и радиостанций с ток-шоу. 
Ту же самую ошибку совершают обозреватели, заявляющие, что Европа сейчас разделилась на либерально-демократические страны Запада и страны Востока, в которых глубоко нелиберальный электорат привёл к власти популистов. Они объясняют любые политические события с точки зрения культуры, а появление авторитаризма – тем, что избиратели его якобы «реально хотели». 
Печальная ситуация в экономике и коррупция в Венгрии дискредитировали основную левую партию, поэтому пришло время проголосовать за её оппонентов. А в Польше правоцентристская «Гражданская платформа» могла похвастаться отличными экономическими показателями, но многие считали, что она слишком расслабилась после многих лет у власти. 
Во время избирательной кампании 2010 года Виктор Орбан не обещал составить проект новой конституции, ослабить систему сдержек и противовесов, радикально снизить уровень плюрализма в прессе. Вместо этого он представлял себя в качестве компетентного, традиционного политика, христианского демократа. 
Многие ещё помнили мрачное, поляризующее общество выступление лидера «ПиС» Ярослава Качиньского в качестве премьер-министра в 2006-2007 годах. Но на этот раз Качиньский держался вдали от сцены, позволив другим возглавить правительство. 
Оказавшись у власти, популисты, подобные Орбану, развязывают полномасштабную культурную войну. Во имя «объединения нации» они раскалывают общество, делая ставку на то, что, получив контроль над большинством СМИ, они смогут манипулировать общественным мнением с целью сохранения власти. 
Как и в США, надо не жаловаться на авторитарные склонности народа, а решать структурные проблемы, позволяющие популистам добиваться успеха. Например, далеко не всё, что говорят популисты об «оставшихся позади», ложно; и не всегда ошибочными будут подозрения, что часть государства захвачена частными интересами. 
Гражданское обучение может сыграть критическую роль, помогая молодым людям урегулировать разногласия и признавать в других гражданах легитимных оппонентов в демократических конфликтах. Культурные различия не исчезнут и не должны исчезать, но если люди научатся жить с ними, тогда популисты не добьются успеха, используя эти различия в качестве политического оружия. 

Родина для растений 
ДАРЕМ, СЕВЕРНАЯ КАРОЛИНА – Мой день начинается с чашки кофе и заканчивается горячим шоколадом. Между этим, я употребляю разнообразные продукты питания и медикаменты, в том числе мою ежедневную дозу аспирина: 81мг. 
Но биоразнообразие, от которого все мы зависим, находится под угрозой так как человеческая деятельность опустошает леса и другие места обитания с богатой растительностью. Возникает вопрос: как быстро разрушаются виды растений и что можно сделать, чтобы остановить это? 
Разработка эффективных стратегий сохранения должна начаться со знанием видов растений, которые мы должны защищать. До сих пор, таксономисты описали около 297,500 видов растений. 
Может показаться, что в то время как общее количество неописанных видов уменьшается, скорость, с которой таксономисты описывают новые виды должна снижаться. Но произошло обратное: скорость часто увеличивалась почти в геометрической прогрессии из года в год - явление, которое можно объяснить в основном увеличением количества таксономистов. 
На основе этого развития математические модели предсказывают, что существует примерно 15% больше видов растений, чем в настоящее время известно: в общей сложности это указывает на 350,000 видов растений – цифра, с которой согласны эксперты. Возможно, половина из неописанных видов уже были собраны и размещены в гербарии, где они ожидают обнаружения и анализа. 
Чтобы найти остальные, таксономисты должны полагаться на три общие закономерности, регулирующие географическое распределение видов растений: 
· Большинство видов имеют очень маленькое географическое распространение и являются редкостью на местном уровне. 
· Количество видов, обитающих в одном месте значительно варьируется. Большие участки тайги в Северной Америке и Евразии имеют лишь несколько видов деревьев, в то время как разнообразие Амазонки может вмести��ь 16,000. 
· Виды с малым географическим распространением часто концентрируются в тех же областях, но они, как правило находятся в районах отличающихся от тех, где живет наибольшее количество растений. 
На основе этих моделей можно предсказать, что большинство неописанных видов имеют небольшие географические диапазоны и они мало распространяются в них - именно поэтому мы их еще не нашли. Более того, они вероятно будут расположены в пределах концентраций известных видов с маленькими диапазонами, то есть в таких областях, как Центральная Америка, Карибские острова, северные Анды, прибрежные лесы Бразилии, Южная Африка, Мадагаскар, Юго-Восточная Азия, Новая Гвинея, Западная Австралия, и многочисленные тропические острова. 
Тот факт, что виды растения, которые находятся под угрозой исчезновения как правило концентрируются территориально поднимает ставки для усилий по сохранению в этих областях. Но это также может способствовать успеху, позволяя политикам сосредоточиться на узких областях вместо обширных мест обитания. 
Конвенция о биологическом разнообразии, в которой уже почти 200 членов и которая воплощает собой глобальный консенсус в отношении необходимости защиты экологического разнообразия, стремится сделать именно это. Стратегический план КБР по биоразнообразию призывает к формальной защите не менее 17% из самых экологически важных наземных районов, в то время как Глобальная стратегия сохранения растений направлена на защиту 60% видов растений. 
Более того, в то время как около 13% площади суши в мире в настоящее время защищена, только 14% из 17% суши, которая содержит наибольшее количество видов растений попадает в охраняемые районы. В целях повышения шансов плана конвенции на успех, страны с более высокими концентрациями уникальных видов нуждаются в более надежной защите. 
Ситуацию осложняет эффект «Ноева ковчега»: в то время как небольшая общая площадь может вместить много видов, она не в состоянии обеспечить их долгосрочную устойчивость. Иными словами, даже если суммарный размер всех охраняемых территорий велик, отдельные районы могут не быть достаточно большими для того, чтобы поддерживать жизнеспособные популяции. 
На всплывающие экологические вопросы - о том сколько зон страны должны защищать и где - не так легко ответить. Это требует еще более глубокое знание видов растений и среды их обитания. 

Спотыкаясь в темноте 
Под тяжелый стук Часа Земли люди проявляют свои лучшие побуждения. Как только ударило 8:30 после полудня в субботу 27 марта, около миллиарда людей из более 120 стран продемонстрировали свое желание что-то сделать с глобальным потеплением, выключив свет в своих домах на час. 
И с тех пор его популярность и уровень участия (как частных лиц, так и организаций) значительно выросли – вплоть до того, что на земле едва ли остался уголок, который не затронула эта кампания. Как отметил глава Всемирного фонда дикой природы в Австралии Грег Бурн: «У нас есть последователи от Касабланки до лагерей сафари в Намибии и Танзании». 
Однако действительно ли Час Земли сделал что-нибудь, чтобы остановить – или даже замедлить – глобальное потепление? Не так много. 
Популярность события не трудно измерить. И кто, как не страна, наиболее упрямо отрицающая факт глобального потепления, могла бы не поддержать это мероприятие, однако в этом году на американском веб-сайте Часа Земли было написано, что всего лишь «выключив свет 27 марта в 8:30 после полудня, вы сделаете шаг к более чистой, более безопасной стране.» 
Воздействие на окружающую среду было незначительным. В действительности, если бы каждый принял участие на протяжении требуемого часа, то результат был бы равен выключению выбросов углекислого газа Китая примерно на 45 секунд. 
Недавнее исследование двух канадских психологов показывает, что люди, которые потр��тили деньги на продукты, полученные по «зеленым» технологиям, непосредственно после этого случая, были менее склонны к великодушию и проявляли большую склонность к тому, чтобы совершить кражу, чем те, кто купил «не зеленую» продукцию. Очевидно, что такие добродетельные поступки – как выключение света – дают нам впоследствии чувство того, что мы можем поступить плохо. 
Как объяснил генеральный директор Джеймс Лип, эта акция дает «глобальную платформу для миллионов людей выразить свою озабоченность разрушительными эффектами изменения климата». Еще один чиновник Всемирного фонда дикой природы добавил: «Это говорит нашим политикам, что они не могут закрыть глаза на изменение климата». 
Кроме того, что он первым подал эту идею, выпивая с друзьями в сиднейском клубе несколько лет назад, Ридли также является исполнительным директором Глобального Часа Земли, таким образом, по-видимому, он говорит об этом с некоторым авторитетом. «То, что мы все еще ищем в предстоящем году, - сказал он издательству AssociatedPressна прошлой неделе, ‑ это глобальный договор, который бы вдохновил все страны сократить свои выбросы». 
Несмотря на то, что нам бы хотелось думать по-другому, факт заключается в том, что выбросы углекислого газа не сократятся вследствие договора. Если бы было возможно решить проблему политически, то это бы уже сделали давно – если не на «Саммите Земли» 1992 года в Рио-де-Жанейро, то в Киото спустя 12 лет, а затем в Копенгагене в декабре прошлого года. 
В действительности, после попыток почти в течение двадцати лет, самая лучшая сделка по климату, которую смогли заключить страны, не возлагает реальных обязательств, не устанавливает обязывающих уровней по выбросам и ни от кого не требует специфических действий. Конечно, из этого нужно извлечь урок. 
Если мы серьезно хотим решить проблему глобального потепления, то нам нужно принять меры, которые действительно окажут положительное влияние – в противоположность трате ценных ресурсов на пустые соглашения и моральные заявления, которые только дают нам чувство пользы. Выключение света и обещания сократить выбросы углекислого газа может дать нам моментальное чувство добродетельности, но это все, что дают эти поступки. 
Значимое решение проблемы глобального потепления требует сосредоточения на поиске и развитии источников чистой энергии, вместо того чтобы сосредотачиваться на пустых обещаниях сократить выбросы углекислого газа. Только с 0,2% ВВП, или 100 миллиардами долларов США в год, мы могли бы перейти к продвижению технологического прорыва, который потребуется для того, чтобы достаточно удешевить зеленую энергию, чтобы обеспечить будущее без углекислого газа. 

Субстандартная экономическая теория 
Вероятность того, что Европейский центральный банк подымет процентные ставки во время финансового кризиса, вызывает из прошлого речь великого американского оратора 1896 года Уильяма Дженнингса Брайана «золотой крест». Указывая на дефляционную тенденцию международного золотого стандарта, Брайан говорил: «Не следует возлагать на чело трудящегося корону из шипов. 
Другими словами, простые люди не должны страдать из-за слабости политиков, порабощенных какой-либо умершей экономической теорией. 
Сегодня умершая экономическая теория заключается в том, что резкое изменение преференций, получившее красочное название «уменьшенный аппетит к риску», является главной причиной субстандартных ипотечного и финансового кризисов. Для того чтобы избежать увеличения этого аппетита в будущем, политики и ученые мужи сосредоточили свое внимание на так называемой «проблеме моральной опасности»: «плохие парни» должны платить за свои ошибки, иначе они совершат их снова. 
Следовало бы ожидать, что современный Уильям Дженнингс Брайан предупредит банкиров центральных банков, что им не следует распинать человечество на «кресте моральной опасности и непредоставления экстренной финансовой помощи». Тем не менее, происходит нечто совершенно противоположное. 
Некоторые левые, движимые от части неприятием финансовых схем, которые направлены на снятие сливок с необоснованных доходов, присоединились к обычным экономистам, которые за своей почти религиозной верой в свои модели просмотрели угрозу нанесения вреда реальной экономике и интересам обычных людей своими сомнительными экономическими теориями. Нет экстренных кредитов, значит, нет колледжа для детей, а для многих и дома. 
Сегодня для экономистов ключевым вопросом должно быть «заедание» финансовых рынков в то время, когда банки и другие финансовые институты процветают и ликвидны. 
Обычный ответ – уменьшенный аппетит к риску – не убедителен. Субстандартный рынок слишком мал, для того чтобы вызвать такое значительное изменение в преференции рисков. 
Более убедительно звучит то, что текущий кризис неизвестного размера и масштаба настолько затуманил экономический горизонт, что участники рынка застыли в ожидании его прояснения. 
Этот урок можно почерпнуть из важной новой книги Imperfect Knowledge Economics: Exchange Rates and Risk («Экономика несовершенных знаний: курсы обмена валют и риски») Романа Фридмана и Майкла Голдберга. Ключ в понимании финансовых рынков, особенно когда они не устоялись, как это было на протяжении последних недель, спрятан не в изменении преференций, а во врожденном несовершенстве знаний и изменившихся ожиданий в отношении будущего поведения основных макроэкономических показателей. 
Какие политические меры предполагает теория «несовершенства знаний» в отношении сегодняшнего кризиса? Самое важное для банкиров центральных банков – это снизить процентные ставки, и сделать это быстро, чтобы уверить участников рынка, что беспокойство на финансовых рынках не затронет реальную экономику. 
Федеральная резервная система США действует как запоздавший новообращенный последователь гипотезы несовершенства знаний, если проанализировать его последние изменения в политике. Под управлением Бена Бернакла, бывшего ведущего академического экономиста, ФРС в начале попалась в ловушку, не учтя более масштабных последствий субстандартного ипотечного кризиса. 
Результаты столь непоследовательной политики были столь ужасающи – финансовые рынки «заело» практически мгновенно – что по прошествии десяти дней после этого послания тревоги Банк смущенно был вынужден сделать поворот на 180 градусов и снизить учетную ставку на 50 базовых пунктов. Представители ФРС объяснили этот шаг тем, что значительно увеличились нисходящие риски роста. 
Уже не важно, что ФРС во время своего чрезвычайного заседания могла пойти дальше и урезать ставки федерального фонда вместе с учетной ставкой – возможно, это и следовало сделать. Важно, что политика ФРС сменилась от безразличия к перестрахованию. 
Гринспен не был тем экономистом, который был готов распять человечество на кресте моральной опасности или механистических моделях традиционных экономических теорий. Он урезал процентные ставки, чтобы заверить рынки, что финансовый кризис, вызванный падением фондов хеджирования, не заденет реальную экономику, на что рынки и экономика ответили с живостью и энтузиазмом. 
После своего первого промаха – ошибки новичка, как сказал один комментатор – кажется, что Бернакл встал на путь учителей. Однако как поступит президент Европейского центрального банка Жан-Клод Трише, который почти пообещал увеличение ставок в сентябре и который, подобно ФРС, возможно будет вынужден повернуть в противоположную сторону? 
Благоразумные банкиры центральных банков перед такой опасной неуверенностью не станут использовать свою независимость, чтобы еще больше усугубить ситуацию, поднимая процентные ставки. Ведя себя так, как будто бы вещи встали на свои места и финансовый кризис закончился, мы еще не делаем это реальностью. 

Электрификация рынка труда в Африке 
НАЙРОБИ/ПАРИЖ – Африка находится на пороге кризиса занятости, который предвещает глубокие экономические, политические и социальные последствия. Но этого кризиса можно избежать, и одно из возможных решений применить так же просто, как включить свет. 
Между тем, школы и университеты Африки не обучают достаточного числа выпускников, обладающих техническими навыками, которые необходимы для успеха на рабочих местах будущего. Африканский банк развития (АБР) рассчитывает создать 25 млн новых рабочих мест в течение 10 лет с помощью программы «Рабочие места для молодёжи в Африке», однако не сразу понятно, где именно могут появиться такие перспективы. 
Между тем, есть одна отрасль, которая способна компенсировать недостаток рабочих мест: возобновляемая энергетика. 
Эта отрасль – прежде всего, малая энергетика, например, солнечные панели на крышах и зелёные мини-электросети, – потенциально способна стать генератором роста занятости в Африке. Более того, по нашим расчётам, почти пятую часть обязательств АБР, касающихся рабочих мест, может выполнить, благодаря экономической деятельности, связанной с одной только внесетевой солнечной энергетикой (через прямую и косвенную занятость). 
Занятость в возобновляемой энергетике переживает бум во всём мире, в то время как занятость в традиционной энергетике сокращается (прежде всего, из-за закрытия угольных электростанций). Африканские страны должны быть готовы к этим тенденциям, работая над обеспечением всеобщего доступа к электроэнергии. 
По прогнозам Международного агентства по возобновляемым источникам энергии (IRENA), спрос на одну только внесетевую электроэнергию потенциально может привести к созданию более 4,5 млн рабочих мест во всём мире. Между тем, на сегодня в странах Африки создано лишь около 76 тысяч рабочих мест в возобновляемой энергетике, что составляет менее 1% от общемировой численности занятых в этой отрасли (10,3 млн). 
Благодаря надлежащему управлению и поддержке, революция возобновляемой энергетики в Африке позволила бы создавать рабочие места далеко за пределами собственно энергосектора. Как только потребители в Африке получат доступ к электричеству, они захотят купить домашние электроприборы и другие товары, создавая спрос на новые услуги и открывая ещё больше возможностей для квалифицированных работников. 
Кроме того, электрификация помогла бы стимулировать рост малых и средних предприятий, которые непропорционально страдают, если поставки электричества обходятся дорого или осуществляются ненадёжно. Половина всех африканских предприятий владеет или делит с партнёрами электрогенератор; они называют перебои с электроэнергией главным препятствием для развития. 
Расширение доступа к возобновляемым источникам энергии принесёт пользу странам Африки и во многих других отношениях, например, помогая снизить уровень бедности, повысить гендерное равенство, улучшить санитарные условия, ограничить выбросы парниковых газов. Бывший генеральный секретарь ООН Пан Ги Мун часто говорил о том, что доступная и чистая энергетика «будет абсолютно необходима» для выполнения практически всех задач, поставленных в программе «Цели устойчивого развития» ООН. 
Но для обеспечения всеобщего доступа к электроэнергии будет нужна подготовленная рабочая сила, а в настоящий момент Африка страдает от острой нехватки квалифицированного человеческого капитала. Такие энергокомпании, как наша (у M-KOPA сейчас более 800 постоянных сотрудников), уже испытывают трудности, пытаясь нанять «готовые к работе» кадры для сектора возобновляемых источников энергии. 
Для африканского будущего с чистой энергетикой потребуется множество профессиональных техников, и правительства обязаны начинать готовить их уже сейчас. Частно-государственные партнёрства, например, программа компании Schneider Electric «Доступ к энергии», уже подготовили множество электриков во всём мире, но лишь горстку – в Африке. 
Настало время изменить эту тенденцию. Пользуясь твёрдой поддержкой правительств, участников отрасли, гражданского общества и многосторонних агентств, децентрализованная возобновляемая энергетика позволила бы не просто освещать континент; она ещё и обеспечила бы его работой. 

Предотвратить новый голод в Африке 
В этом году разразился самый суровый глобальный продовольственный кризис со времён Второй мировой войны: в Южном Судане, Йемене, Сомали и Нигерии голод или уже начался, или вот-вот начнётся. Только в этих четырёх странах более 20 млн человек столкнулись с острой проблемой нехватки продовольствия; объём необходимой немедленной гуманитарной помощи ООН оценивает в $1,8 млрд. 
Этим проблемам с продовольствием в значительной мере способствует политическая нестабильность и конфликты, однако ещё одной причиной, повышающей напряжённость и усугубляющей голод, является недостаточное производство продовольствия. В регионе Африки южнее Сахары, где расположены три из четырёх стран, оказавшихся на грани голода, урожайность уже давно отстаёт от мировых уровней, что вызвано недостатками аграрных материалов, в частности, низким качеством семян и удобрений. 
Инвестиции в сельское хозяйство являются одним из наиболее эффективных способов покончить с голодом и повысить политическую стабильность. В одной только Африке южнее Сахары имеется около 50 млн небольших фермеров, которые поддерживают жизнь многих миллионов африканцев. 
В середине 1980-х годов она пережила сильный голод, один из худших в истории. Согласно оценкам, во время этого кризиса, вызванного сочетанием засухи и конфликтов, погиб миллион человек; стране потребовалось много лет на восстановление. 
Организация Oxfam объясняет это тем, что правительство оказалось лучше подготовлено к обеспечению миллионов людей продовольствием и водой. Страна также радикально улучшила фермерскую инфраструктуру, а новые системы ирригации и доставки питьевой воды обеспечили сельские регионы лёгким доступом к надёжным источникам чистой воды. 
В 2010 году было создано Эфиопское агентство аграрной трансформации, государственная структура, которая занята повышением производительности в сельскохозяйственном секторе. Как отмечает известный британский автор и исследователь Африки Алекс де Ваал, «голод создаётся политикой, и именно политика может его прекратить». 
Увеличение стратегических инвестиций в сельское хозяйство – за счёт африканских финансовых доноров или международных источников – позволило бы и другим странам в регионе добиться аналогичных результатов. Изменение климата делает такие инвестиции даже более насущными, поскольку экстремальные погодные явления – наводнения и засухи – становятся всё более частыми в странах Африки южнее Сахары. 
Впрочем, даже без государственной поддержки фермеры мог ли предпринять срочные шаги, нетрудные и экономически эффективные, для смягчения климатических шоков. Применяя современные сельскохозяйственные технологии (например, устойчивые к засухам семена, уплотнение посевов, компостирование, диверсификация посевных культур), фермеры способны смягчить последствия экстремальной погоды, причём с очень низкими затратами. 
Среди имеющихся у нас инструментов для борьбы с изменением климата одним из наиболее эффективных являются деревья, которые, помимо прочего, экономически выгодны небольшим фермерам. Инвестировав $2 в саженцы, фермер может получить прибыль в размере более $80 в течение десяти лет, когда часть выросших деревьев можно срубить и продать. 
Именно поэтому мы уверены в том, что африканские правительства и финансовые доноры, работающие на двусторонней основе, должны расширять свои инвестиции в программы по обучению фермеров навыками выращивания устойчивых многолетних культур, особенно деревьев. Существуют и другие проверенные, недорогие методы, например, выращивание урожая рядами, правильная прополка, применение удобрений микродозами, которые позволяют радикально повысить урожайность. 
Как ожидается, в предстоящие годы эффект изменения климата будет усиливаться, поэтому небольшим фермерам Африки уже сейчас надо готовиться к более турбулентному будущему. Крупнейшим в мире финансовым донором программ глобальной продовольственной безопасности исторически были Соединённые Штаты, однако при президенте Дональде Трампа будущее их лидирующей роли оказалось под вопросом. 
В условиях снижения помощи США, правительства стран Африки и Европы, благотворительные фонды, институциональные финансовые доноры, а также практикующие специалисты должны быть готовы вмешаться, чтобы помочь африканским фермерам перейти к устойчивым методам хозяйствования. Инвестиции в аграрный сектор являются наиболее эффективным способом повышения продовольственной безопасности в Африке, гарантируя при этом, что люди, находящиеся на передовой линии борьбы с изменением климата, имеют возможность поддерживать успешное развитие экономики и устойчивую, здоровую окружающую среду. 
Только занимаясь тщательным планированием и следуя примеру стран, подобных Эфиопии, регион Африки южнее Сахары сумеет устранить фундаментальные причины голода. 

Покончить с малярией 
По данным Всемирной организации здравоохранения, под угрозой находится половина населения планеты. Но примерно 90% случаев заболевания малярией и 92% случаев смерти от малярии происходят лишь в одном регионе: в Африке к югу от Сахары. 
Но дети в Африке к югу от Сахары зачастую еще до пяти лет переживают несколько приступов этой болезни. На возраст до пяти лет приходится и 70% смертей, связанных с малярией. 
Хорошая новость заключается в том, что борьба с малярией в последнее время набрала обороты, при этом заболеваемость в большинстве мест постоянно снижается, а смертность упала с 2010 года на 29%. Такой прогресс отчасти вызван нововведениями, в том числе новыми методами экспресс-диагностики, дающими результат в считанные минуты, повышением доступности и снижением стоимости противомалярийных препаратов, а также более широким использованием противомоскитных сеток, обработанных инсектицидами длительного действия (LLIN). 
Почти 86% населения в настоящее время пользуются LLIN, и у большинства людей есть возможность пройти быструю диагностику, а также получить комбинированную терапию на основе артемизинина, которая предоставляется бесплатно правительством и спонсорами. Работники общественного здравоохранения, организованные в рамках эффективной национальной программы под руководством министром здравоохранения страны Авы Мари Кол-Сек, сыграли решающую роль в этих достижениях. 
За тот же период смертность от малярии снизилась с почти 30% до чуть более 2%. Центры по контролю заболеваемости, расположенные в США, сообщают, что с 2008 по 2010 год число детей в возрасте до пяти лет, инфицированных малярией, сократилось на 50%. 
Сенегал надеется к 2020 году добиться предварительной ликвидации болезни (что, по определению NMCP, означает менее пяти случаев на 1000 человек в год), а к 2030 году – подтверждения ВОЗ о полном искоренении малярии в стране. Но достичь этого будет непросто. 
LLF объединил 500 миллионов долларов от спонсоров, – в том числе Центра гуманитарной помощи и содействия им. короля Салмана (Саудовская Аравия), Катарского фонда развития, Фонда развития Абу-Даби и Фонда исламской солидарности в целях развития (ISFD), – с 2 миллиардами долларов от ИБР для финансирования проектов в области здравоохранения, сельского хозяйства и сельской инфраструктуры. Программа LLF, проводимая под эгидой ИБР, является самой крупной ближневосточной инициативой такого рода, целью которой является увеличение ресурсов для развития в 30 наименее развитых и имеющих наименьший средний доход странах мусульманского мира. 
Сенегальское правительство в феврале официально согласилось с проектом ‑ расширенной версией уже успешно действующей NMCP. В результате 25 районов в пяти регионах Сенегала будут получать помощь по предварительной ликвидации малярии, что прямо или косвенно принесет пользу почти четырем миллионам человек (около 25% от общей численности населения Сенегала). 
Самой волнующей частью поездки был наш визит в медицинский пункт Дегго в пригороде Дакара, где медицинские работники и общественные добровольцы рассказали нам о своей непрекращающейся борьбе с этим заболеванием. По окончании этой встречи мы были уверены в том, что у сотрудников проекта есть как нужные профессиональные навыки, так и необходимая для успеха целеустремленность. 
Капиталовложения в борьбу с малярией, наподобие тех, которые делает LLF, являются одними из самых экономически эффективных мер в области здравоохранения, приносящими социально-экономическую пользу во многих отношениях. Здоровый ребенок с большей вероятностью посещает школу, что приводит к улучшению результатов обучения, а здоровый взрослый может получать стабильный доход, что приводит к уменьшению количества бедных и голодных. 
Прогресс в борьбе с малярией будет означать прогресс по достижению нескольких Целей в области устойчивого развития (цели Организации Объединенных Наций, с которыми согласились мировые лидеры в 2015 году), от искоренения нищеты до предотвращения смертности детей в возрасте до пяти лет. Если мы хотим победить в этой битве, нужно вкладывать в нее больше средств из таких фондов, как LLF, особенно в странах Африки к югу от Сахары. 

Финансовое равенство для женщин-фермеров в Африке 
НАЙРОБИ – По всему миру общественные движения, подобные #MeToo и #TimesUp, стимулируют начало важных дискуссий о проявлениях неравенства, с которым уже давно сталкиваются женщины во всех аспектах своей жизни. И в некоторых случаях эти дискуссии уже привели к измеряемым переменам в отношении к женщинам на рабочих местах, дома и в обществе в целом. 
Сельские женщины, а особенно бедные крестьянки в Африке южнее Сахары, пока что ничего не выиграли от повышенного внимания к вопросу гендерного равенства. Тем не менее, если мы хотим сократить гендерный разрыв в Африке, те уникальные барьеры, с которыми сталкиваются африканские женщины, должны также стать предметом глобального диалога. 
Африка южнее Сахары является одним из наиболее неравных в гендерном отношении регионов мира. Как подчёркивается в докладе Программы развития ООН (ПРООН), «восприятие, отношение и исторически сложившиеся гендерные роли» ограничивают доступность образования и медицинских услуг для женщин и ведут к непропорционально высокому уровню семейной ответственности, трудовой сегрегации и сексуального насилия. 
По данным Всемирного банка, в этом регионе счёт в банке есть у 37% женщин и у 48% мужчин. И хотя эти цифры малы в обоих случаях, вызывает беспокойство тот факт, что за последние несколько лет гендерный разрыв увеличился, несмотря на то, что объёмы финансирования, доступного бедному населению мира, постепенно растут. 
В Восточной Африке, где работает моя организация, женщины занимают на 13% меньше денег, чем мужчины, на цели, связанные с фермерством. Безграмотность, ограниченность полномочий, мобильности и прав на землю – всё это ведёт к снижению доступности фермерского финансирования для женщин на селе. 
Прежде всего, недостаток капитала затрудняет женщинам покупку качественных семян и удобрений и даже получение доступа к фермерской земле, что в свою очередь снижает производительность сельского хозяйства. Урожайность в регионе сильно отстаёт от среднемировых значений, и одна из причин этого: отсутствие у женщин возможности инвестировать достаточно средств в свою деятельность. 
По оценкам ПРООН, неспособность интегрировать женщин в национальную экономику обходится странам Африки южнее Сахары в $95 млрд ежегодно в виде упущенного прироста производительности. Когда женщины, живущие в нищете, не иметь возможности работать или приносить пользу обществу, темпы роста экономики начинают стагнировать. 
Кроме того, охват женщин финансовыми услугами помогает бороться с социальной маргинализацией и повышает благосостояние семей. Когда матери обретают определённую степень контроля над финансами домохозяйств, их дети с меньшей вероятностью умирают от плохого питания и с большей вероятностью добиваются в жизни успеха. 
Учёт социальной дискриминации особенно важен для того, чтобы девочки и женщины в полной мере могли воспользоваться выгодами имеющегося финансирования. Другой вариант – опираться на успешные посреднические проекты, помогающие женщинам начать обсуждение вопросов финансового равенства со своими мужьями. 
Если банки и кредитные организации начнут предлагать продукты, которые соответствуют женским потребностям, тогда большее число женщин смогло бы получить доступ к финансовым ресурсам. Например, банки могли бы разработать специальные программы кредитования для выращивания посевных культур, которыми традиционно занимаются женщины-фермеры, например, арахиса или подсолнечника. 
Прогресс на пути к повышению роли женщин не должен быть столь медленным. Если правительства, международные организации и финансовые институты предпримут конкретные усилия для разработки и реализации более гендерно-ориентированной политики, этот прогресс удастся ускорить. 

Субстандартные заемщики из Африки к югу от Сахары 
НЬЮ-ЙОРК – В последние годы все большее число африканских правительств выпускает еврооблигации, диверсифицируя свой портфель и отходя от традиционных источников финансирования, таких как льготные займы и прямые иностранные инвестиции. Занявшая ведущие позиции в октябре 2007 года, выпустив еврооблигации на сумму 750 миллионов долларов США со ставкой купона 8,5%, Гана заслужила честь стать первой страной к югу от Сахары – кроме стран Южной Африки, – которая выпустила еврооблигации за последние 30 лет. 
Девять других стран – Габон, Демократическая Республика Конго, Кот-д’Ивуар, Сенегал, Ангола, Нигерия, Намибия, Замбия и Танзания – последовали примеру. К февралю 2013 года эти десять африканских стран в общей сумме привлекли 8,1 млрд долларов США по своим первым выпускам суверенных облигаций со средним сроком обращения 11,2 года и средней ставкой купона – 6,2%. 
Ни для кого не секрет, что суверенные облигации требуют значительно более высоких затрат по займам, нежели льготное заимствование. Так почему же все большее число развивающихся стран прибегает к выпускам суверенных облигаций? 
Поскольку политика количественного смягчения снижает процентные ставки до рекордно низких уровней, одно из объяснений заключается в том, что это просто очередное, более скрытое проявление стремлений инвесторов к получению дохода. 
Кроме того, обусловленность и тщательный мониторинг, обычно проводимый многосторонними учреждениями, делают их менее привлекательными источниками финансирования. Какой политик не предпочел бы деньги, которые дают ему больше воли делать то, что ему нравится? 
Но здесь, как и везде, запись кредитных оценок частного сектора должна заставить насторожиться. Итак, неужели недальновидные финансовые рынки, работающие с недальновидными правительствами, закладывают основу для следующего мирового долгового кризиса? 
Риски, несомненно, будут расти, если субнациональные органы власти и предприятия частного сектора получат аналогичный доступ на международные рынки капитала, что может привести к чрезмерным заимствованиям. Нигерийские коммерческие банки уже выпустили международные облигации; в Замбии электростанция, железнодорожная компания и предприятие по строительству дорог планируют выпустить международные облигации на целых 4,5 млрд долларов США. 
Как еще можно объяснить тот факт, что Замбии удалось установить тариф, который был ниже, чем доходность испанских облигаций, даже несмотря на то, что кредитный рейтинг Испании на четыре ступени выше? Кроме того, исключая Намибию, все страны к югу от Сахары, выпустившие суверенные облигации, имеют спекулятивные кредитные рейтинги, что переводит их ценные бумаги в категорию «бросовых облигаций» и предупреждает о значительном риске дефолта. 
В марте 2009 года – менее чем за два года до выпуска – конголезские облигации торговались по 20 центов за доллар, что поднимало доходность до рекордно высокого уровня. В январе 2011 года Кот-д’Ивуар стал первой страной, которая объявила дефолт по своим суверенным облигациям после Ямайки – в январе 2010 года. 
В июне 2012 года Габон задержал выплату по купону по своим облигациям на 1 млрд долларов США, ожидая результатов правового спора, и оказался на грани дефолта. Если цены на нефть и медь упадут, Ангола, Габон, Конго и Замбия могут столкнуться с трудностями с обслуживанием своих суверенных облигаций. 
Чтобы убедиться, что их суверенные облигации не превратятся в финансовую катастрофу, эти страны должны создать стабильную, прогрессивную и комплексную структуру по управлению долгом. Они не только должны вкладывать вырученные средства в правильные, высокорентабельные проекты, но также обезопасить себя от дальнейших заимствований для обслуживания их долга. 
С тех пор город продолжает занимать средства, в основном чтобы обслуживать свои находящиеся в обращении облигации. За это время четыре банка с Уолл-стрит, которые позволили Детройту выпустить облигации в общей сложности на 3,7 млрд долларов США с 2005 года, получили 474 миллионов долларов США в счет комиссии за размещение ценных бумаг, страховых взносов и свопов. 
Принимая во внимание риски чрезмерных заимствований частного сектора, неадекватность оценки кредита со стороны частных кредиторов и конфликты интересов, свойственные банкам, страны региона южнее Сахары должны наложить ограничения на такие заимствования, особенно при наличии существенных несоответствий между валютным курсом и сроками погашения. 
Ситуация может ухудшиться еще больше в будущем из-за того, что так называемые «фонды-стервятники» научились в полной мере пользоваться странами, находящимися в бедственном положении. Последние судебные решения Соединенных Штатов дали «стервятникам» преимущества, что может сделать реструктуризацию долга еще более сложным процессом, тогда как энтузиазм по поводу финансовой помощи явно ослабевает. 
Но заимствование денег на международных финансовых рынках представляет собой стратегию с огромными рисками снижения и лишь небольшим потенциалом роста, – за исключением банков, которые требуют свои гонорары в форме аванса. Странам региона к югу от Сахара, будем надеяться, не придется повторять дорогостоящие уроки, которым другие развивающиеся страны научились за последние три десятилетия. 

От нищеты к расширению прав и возможностей 
МУМБАИ – В то время как Индия готовится к всеобщим выборам в следующем месяце, у нее есть повод для праздника: крайняя нищета наконец отступает. В 2012 году – через два десятилетия после того, как правительство запустило серию экономических реформ, направленных на открытие экономики – официальный уровень бедности достиг отметки в 22%, что в два раза ниже уровня 1994 года. 
Действительно, масштаб задачи отражен в новом докладе Глобального института МакКинси (McKinsey Global Institute), «От нищеты к расширению прав и возможностей», в котором используется инновационная аналитическая структура, «черта расширения прав и возможностей», для оценки стоимости удовлетворения восьми основных потребностей для среднестатистического гражданина: продовольствие, энергия, жилье, питьевая вода, санитария, здравоохранение, образование и социальное обеспечение. Согласно этой метрике, в 2012 году 56% индийцев «не хватало средств для удовлетворения основных потребностей». 
Поразительно, что это число более чем в два с половиной раз превышает число людей, все еще живущих в Индии за чертой бедности. Еще более поразительным является то, что «разрыв в расширении прав и возможностей» - то есть дополнительное потребление, необходимое, чтобы привести эти 680 млн человек к черте расширения прав и возможностей – в семь раз больше, чем стоимость ликвидации крайней нищеты. 
Кроме того, в то время как черта расширения прав и возможностей является мерой индивидуального потребления, способность или готовность домовладельца тратить деньги не является достаточной для гарантий на достойную жизнь. Люди также должны иметь доступ к инфраструктуре общественного уровня, то есть к медицинским учреждениям, школам, электрическим сетям и системам канализации. 
Что может сделать правительство Индии для обеспечения своих граждан жизнью с ощущением собственного достоинства, с комфортом и в безопасности, которой они заслуживают? Учитывая, что приблизительно половина текущих государственных расходов на социальные программы не в состоянии обеспечить лучшие результаты для бедного населения, простое направление больших средств по существующим каналам едва ли окажет большое влияние. 
В последние годы экономика Индии замедлилась. Если экономический рост останется на своей прежней траектории, без крупных реформ, более одной трети населения в 2020 году все еще будет находиться ниже границы расширения прав и возможностей, а 12% населения все еще будет находиться в ловушке крайней нищеты. 
Чтобы избежать подобного исхода, правительство Индии должно провести ряд смелых реформ, которые повышают экономический рост, поощряя бизнес вкладывать деньги, расширяться и нанимать. Программа реформ должна быть основана на четырех ключевых приоритетах: 
· Создание дополнительно 115 млн несельскохозяйственных рабочих мест в течение следующего десятилетия, чтобы поглотить растущий пул рабочих рук и ускорить переход к более современной промышленности. 
· Удвоение роста производительности сельского хозяйства в целях повышения сельскохозяйственных урожаев в Индии до уровней, достигнутых в других развивающихся странах Азии. 
· Удвоение реальных (с поправкой на инфляцию) государственных расходов на социальные услуги в течение десяти лет, с выделением большей части увеличения на заполнение пробелов в области здравоохранения, обеспечения чистой питьевой водой и санитарии. 
· Капитальная реконструкция системы предоставления социальных услуг. 
При правильном комплексе мер более полумиллиарда человек могут переступить порог потребления, необходимый для экономически обеспеченной жизни с расширенными правами и возможностями, и к 2022 году индийцы смогут получить доступ к более чем 80% основных услуг, в которых они нуждаются. Занятость и рост производительности могут способствовать созданию 75% потенциальных выгод, в то время как увеличение только государственных расходов, без мер по улучшению их эффективности, поспособствует созданию менее чем 10%. 
Для реализации этого потенциала политики должны устранить неявные правила, которые связывают руки бизнесу; ускорить инфраструктурные проекты; сделать рынок труда более гибким; избавиться от рыночных диспропорций; и расширить профессиональную подготовку для бедных и необразованных. В то же время они должны работать над тем, чтобы довести эффективность всех государственных расходов до уровня наиболее эффективных штатов Индии. 
Кроме того, новые технологии могут быть использованы для оптимизации и увеличения прозрачности государственных услуг. Наконец, более тесное взаимодействие с субъектами частного и социального сектора, а также с местными общинами может помочь повысить эффективность, снижая нагрузку на государственный сектор. 
Молодое и динамичное население Индии требует более высокого качества жизни. При сильной и устойчивой политической воле и политике, ориентированной на конкретные результаты, правительство Индии может его обеспечить. 

Борьба с Климатическими Изменениями от Региона к Региону 
США послали мощный сигнал, будучи одними из первых, кто предложил свою приверженность конкретной борьбе с изменением климата. В ближайшие дни, многие другие страны, включая Китай и Индию, как ожидается, вмешаются и внесут свои планы. 
Вместе, эти планы (известные как “взносы, установленные на национальном уровне”, или “INDC”) будут представлять собой коллективные глобальные усилия, чтобы инвестировать в благополучное будущее с низким уровнем выбросов углерода. 
И сегодня мы, в качестве сопредседателей Климатической Группы Штатов и Альянса Регионов, обращаемся к национальным государственным лидерам, присоединиться к этим усилиям с амбициозными планами изменения климата. Мы бросаем этот вызов нашим национальным лидерам, потому что считаем, что это правильно и потому, что мы знаем, что это возможно. 
Мы верим, что это правильно, потому что, в качестве лидеров крупных штатов и региональных правительств, ответственных за реализацию собственных планов по климату, мы узнали, что решение проблем изменения климата являются и обязанностью, и возможностью. Это долг, поскольку изменение климата затрагивает теперь нашу повседневную жизнь. 
Каждый из наших регионов сократил выбросы парниковых газов до уровня 1990 года или ниже; и, с того момента, когда мы начинали, наши экономики выросли больше чем в два раза. Это было достигнуто частично за счет инновационных стратегий, принятых нашими соответствующими правительствами. 
Углеродный рынок охватывает 85% выбросов парниковых газов и находится в центре стратегии правительства Квебека по борьбе с изменением климата. С 1 января 2014 года, Квебек связал свой углеродный рынок с Калифорнийским, создав самый большой региональный рынок углерода в Северной Америке. 
В результате реализации программы, почти все баскские муниципалитеты приняли такие планы, состоящие из более чем 25 000 проектов в таких областях, как мобильность, управление отходами и экономическое развитие. Эти местные планы стали двигателем устойчивого развития в регионе, с обменом знаниями между муниципалитетами, которые закладывают фундамент для дальнейшего прогресса. 
Это также позиционирует Южную Австралию в качестве лидера в новых энергетических отраслях. В настоящее время, штат насчитывает более 40% оперативного потенциала страны по выработке ветряной энергии, и имеет один из самых высоких в мире показателей проникновения солнечной генерации (каждая четвертая семья имеет фотовольтаические системы). 
Мы взяли на себя инициативу, работать над тем, чтобы сократить выбросы на 20% к 2020 году в стране Басков и Квебеке и на 60% к 2050 году в Южной Австралии - но, нам нужны партнеры на национальном уровне. В наших регионах, предприятиям нужны постоянные сигналы долгосрочной политики, в целях проведения дальнейших инвестиции в сторону низкоуглеродной экономики. 
Итак, так как мы готовимся к Конференции ООН по Изменению Климата в Декабре в Париже, мы призываем наших национальных лидеров не колебаться. Наоборот, они должны присоединиться к нам на переднем крае борьбы с изменением климата, выдвигая амбициозные национальные планы, которые используют лидеров субнациональных правительств для достижения необходимых сокращений выбросов ПГ. 

Экономящие субсидии 
Была ли недавняя волна протеста, прокатившаяся по Франции, и направленная против поправки, которая могла бы дать большую свободу предпринимателям увольнять молодых рабочих, отражением пословицы: нет худа без добра? Чтобы разрядить обстановку президенту Жаку Шираку пришлось отказаться от предложения и вместо этого предложить предоставить субсидии в качестве способа уменьшения безработицы среди молодежи. 
Однако ограниченность данного подхода заключается в том, что свободный рынок рабочей силы ни только не уничтожит безработицу, но и не трансформирует низко квалифицированную рабочую силу в высокую производительность и высокооплачиваемых работников. Если предложенное во Франции и Германии субсидирование окажется неэффективным, то оно не то, чтобы окажется ненужными, а скорее не получит дальнейшего развития. 
В Европе они не включены в занятость в соответствии с трудовыми контрактами, а в некоторых случаях из-за законов о минимальной заработной плате. В обоих случаях эти рабочие теряют возможность профессионального роста и личного развития, которые предоставляют многие легальные рабочие места. 
Отклонения, появляющиеся позже, становятся оружием для популистских нападений на свободное предпринимательство, которое необходимо Западным странам для динамичной экономики, а следственно и процветания. Таким образом те, кто входит в свободное предпринимательство и извлекает из него выгоду, но все же обременен общественными затратами не включенности, должны быть готовы кое-чем поплатиться, чтобы исправить эти условия. 
С таким субсидированием заработной платы, конкурентоспособные силы заставили бы работодателей нанимать больше рабочих, а падающая в связи с этим безработица привела бы к выплате большей части субсидий в качестве прямой или косвенной трудовая компенсации. Люди могли бы извлечь выгоду из субсидирования только при условии участия в производительном труде – то есть работе, которую работодатели считают достойной определенной оплаты. 
В идеале субсидии пошли бы на наем рабочих всех возрастов. Однако, понятно, что планы текущего обсуждения предполагают сосредоточение сначала на самых молодых и самых старых рабочих. 
Но такие субсидии очень сильно отличаются от социальной помощи и программ социального страхования. Несмотря на то, что такие программы получили развитие в Европе и США работающие бедняки остаются не менее изолированными, чем раньше. 
Но одна только сила рынка вряд ли решит беспрецедентный уровень выпадения из рынка труда, выросший до такого высокого уровня с середины 1970-ых до начала 1990-ых. Преобладающая вера в заслуживающую доверия тенденцию возвращения к нормальной степени включенности в рынок имеет под собой не достаточно прочное основание. 
Многие утверждают, что субсидии любого вида никогда не должны одобряться, частично потому, что их чрезвычайно тяжело, если вовсе возможно отменить, даже если необходимости в них больше нет. Согласно такому представлению, полная оплата движущей силы производства не должна превышать его предельную производительность, и, таким образом, желаемые результаты должны продвигаться через налоговую стимуляцию. 
Но как было подмечено теоретиками начала двадцатого столетия, сотрудничество и обмен в рамках многообразия рабочей силы государства увеличивают общую производительность. Существует взаимная выгода от экономического сотрудничества в дополнение к тому, что каждый тип способностей мог бы произвести независимо – интуитивное понимание, позже изложенное философом Джоном Роулсом. 
Общество может позволить свободному рынку распределять эту выгоду, или оно может вмешаться, чтобы направить его в наименее выгодное русло, так, что одни будут получать больше своего предельного продукта, а другие меньше. Поскольку наименее квалифицированные рабочие сталкиваются с нравственными проблемами, которые ведут к снижению их заработной платы и уменьшению возможности их трудоустройства, имеет смысл создать взаимную выгоду, которая вернулась бы к ним через субсидии, поощряющие большую независимость и занятость. 
Хорошая экономика не только поддерживает растущую производительность и национальный доход, но и обеспечивает возможность предоставления участникам самостоятельности и способность понять их потенциал. Значительные субсидии в низкооплачиваемую занятость – это справедливый и эффективный способ достижения этой важной цели. 


Судан между Опасностью и Надеждой 
Референдум по будущему статусу юга страны предполагается в 2011 году. Оба эти события явились ключевыми компонентами Всестороннего мирного соглашения 2005 года, которым закончилась 20-летняя гражданская война между севером и югом. 
Политические лидеры Судана отказываются от обещаний согласно мирному соглашению. Трудно достигнуть консенсуса и начать сотрудничество. 
Именно поддержка международного сообщества помогла примирить суданские стороны в 2005 г. Много ключевых стран в Африке и на Западе обеспечили гарантию соглашения. Сейчас Судан срочно нуждается в аналогичной поддержке. 
При соответствующей международной поддержке Судан может решительно перейти к миру и демократии в ближайшие месяцы. Если международное сообщество не поможет, то конфликты и напряженные отношения, которые уже стоили сотни тысяч жизней, приведут к дальнейшему ухудшению положения. 
С тех пор как Нельсон Мандела собрал группу мировых лидеров, чтобы сформировать Совет Старейшин ( The Elders ) , мы, ее участники, сосредоточились на тяжелом положении Судана. Мы выбрали эту страну для первого посещения нашей группой, и последние два года внимательно контролировали гуманитарную катастрофу в Дарфуре и других частях страны. 
Во время нашего визита в 2007 г. мы встречались с лидерами политического и гражданского общества во всех концах страны, так же как и с представителями Организации Объединенных Наций, Африканского Союза и дипломатами. Но именно наши встречи с простыми людьми Судана оставили самое глубокое впечатление. 
Насилие, вытеснение, злоупотребления в области прав человека и бедность привели к огромным потерям. Судан был разорен в течение многих десятилетий тяжелыми конфликтами, происходящими от ужасающей нищеты, борьбы за ресурсы, а также этнической и религиозной напряженности. 
Но, несмотря на широко распространенную безнравственность и несправедливость, мы также нашли замечательную гибкость и оптимизм. Точно так же как люди во всем мире, суданцы настроены на построение лучшей жизни для своих детей и внуков. 
В конце концов, Судан не маленькая незначительная страна; это ‑ десятое по величине государство в Африке и в арабском мире. Оно занимает ключевое положение на нашем континенте и граничит с Египтом на севере и Кенией на юге, так же как и с семью другими странами. 
И потоки беженцев показывают, как нестабильность Судана распространяется через границы. Нам не нужны дополнительные напоминания об угрозе, которую могут представлять несостоявшиеся государства для международной безопасности. 
В то время как население Судана, возможно, самое нищее в мире, эта страна богата природными ресурсами, включая нефть и драгоценные металлы. Должным образом разработанные в стабильной и безопасной стране с ответственным руководством и надлежащим управлением, эти ресурсы могли быть использованы для улучшения уровня жизни и решения многих проблем Судана. 
Но это маловероятно, если народ и лидеры Северного и Южного Судана не объединятся для осуществления Всестороннего мирного соглашения. Действительно, пока основная работа по подготовке к приближающимся выборам и референдуму не сделана, Судан стоит перед еще большей опасностью. 
В качестве первого шага крайне важно гарантировать, чтобы выборы были свободными, открытыми и всеобщими. Весь народ и все регионы страны должны участвовать в них, включая перемещенных лиц и граждан в областях Дарфура, управляемых мятежниками. 
Существенным является также полный и беспрепятственный доступ международных наблюдателей для наблюдения за проведением выборов в следующем году и референдума в 2011 году. Только тогда суданское население будет уверенным в результатах, обеспечивая, таким образом, фундамент для строительства подлинной демократии и реформ. 
Эти связанные с волеизъявлением жителей страны мероприятия, хотя и жизненно важны, но не являются единственными трудностями, с которыми сталкивается Судан и его население. Комплексные и взаимосвязанные проблемы страны не могут быть решены частично. 
В частности, должна быть большая региональная и международная поддержка усилий, чтобы подготовить почву для заключения мирного соглашения в Дарфуре и решить предстоящие споры между лидерами севера и юга в процессе подготовки к выборам, референдуму и другим ключевым аспектам мирного соглашения. Если говорить в более общем смысле, международное сообщество ‑ и африканские нации в особенности ‑ должны учитывать потребности Суданского народа прежде, чем интересы его лидеров. 
Но успех зависит от того, как он будет следовать плану развития, изложенному во Всестороннем мирном соглашении. Без быстрых и смелых действий международного сообщества (особенно тех, кто гарантирует соблюдение мирного соглашения) по обеспечению гарантий выполнения обещаний, эта возможность будет потеряна. 

Федеральная резервная система во времена «голубей» 
КЕМБРИДЖ – Идут баталии за смещение нынешнего управляющего Федеральной резервной системы США Бена Бернанке. Кто-то мог бы предположить, что председательство в ФРС – возможно, второе самое влиятельное служебное положение в Соединенных Штатах и, разумеется, самое мощное финансовое положение во всем мире – будет определяться конклавом центральных банков. 
В то время как популярные СМИ, судя по всему, намерены изучать их кандидатуры в качестве противопоставления друг другу, правда заключается в том, что оба кандидата имеют очень хорошую квалификацию. Кроме того, оба кандидата имеют репутацию, позволяющую предположить, что ФРС не стоит перемещать излишний вес на обеспечение ценовой стабильности с учетом безработицы. 
По данным исследования, опубликованного в 2003 году экономистами Кристиной и Дэвидом Ромерами, качество денежно-кредитной политики в решающей степени зависит от того, имеют ли центральные банки четкое и детальное понимание процесса разработки политики и мер по сдерживанию инфляции. 1920-е, 1930-е и 1970-е годы изобилуют примерами центральных банков, которые не понимали основ, в результате чего их экономики поплатились за это. 
Некоторые критикуют горячее рвение Саммерса в финансовом дерегулировании 1990-х годов, когда он возглавлял Министерство финансов США при президенте Билле Клинтоне. Однако эти критики упускают из виду его роль в борьбе с десятилетним кризисом суверенного долга и его настойчивость в том, чтобы США начали выпускать облигации, индексируемые с учетом инфляции. 
В сложных и постоянно меняющихся условиях политики практически невозможно каждый раз делать правильный выбор, и одним из главных талантов является умение учиться на своих ошибках. Уинстон Черчилль сильно жалел о своем контроле над катастрофическим возвращением Великобритании к золотому стандарту 1925 года, когда он был канцлером казначейства. 
Что касается Йеллен, это правда, что она была президентом Федеральной резервной системы Сан-Франциско в последние годы массивного жилищного пузыря в США – который был особенно острой проблемой в ее районе. Однако выступления Йеллен о финансовых рисках содержали в себе больше предвиденья, чем у большинства других финансистов. 
Мое собственное исследование1985 года о инфляции и независимости центральных банков показало, что в обычное время предпочтения склоняются к центральному банкиру, который делает больший акцент на ценовую стабильность с учетом уровня безработицы, чем мог бы сделать обычный информированный гражданин. Выбор «консервативного» центрального банкира помогает держать инфляционные ожидания под контролем, тем самым удерживая долгосрочные процентные ставки и смягчая рост заработной платы и цен. 
Последние 25 лет мантра «таргетирования инфляции» (термин, введенный в моей статье 1985 года) служила в качестве механизма сдерживания инфляционных ожиданий, обеспечивая уверенность общественности относительно намерений центрального банка. Однако чрезмерный акцент на целях низкой инфляции может оказаться контрпродуктивным в связи с последствиями самого серьезного финансового кризиса последних 75 лет. 
Вместо того чтобы беспокоиться по поводу инфляции, центральные банки должны сосредоточиться на рефлятировании экономики. Реальной проблемой является то, что они проделали настолько хорошую работу по убеждению общественности в том, что инфляция является злом номер один, что теперь им сложно убедить кого-либо в том, что они всерьез говорят о рефляции. 
Его статья 1991 года по денежно-кредитной политике широко цитируется в качестве одной из первых, направленных на избежание целей очень низкой инфляции, в частности направленной на то, чтобы дать центральным банкам больше возможностей для снижения процентных ставок. В то время Саммерс четко расценивал себя в качестве «голубя» денежно-кредитной политики: «Я бы поддержал кого-нибудь, отвечающего за денежно-кредитную политику, кто был бы большим приверженцем инфляции, чем я». 
Однако теперь «голубизм» Саммерса не является проблемой. Перед лицом снижения жесткости номинальной заработной платы высокая инфляция будет способствовать секторальной перестройке и достижению небольшого, однако полезного влияния на снижение долгового бремени. 
Если нормальные времена требуют консервативного центрального банкира, который помогает закрепить инфляционные ожидания, то сейчас настало то самое редкое время, когда мы нуждаемся в более неортодоксальном центральном банкире, который будет бороться с дефляционными ожиданиями. Папский конклав Ватикана в исполнении центрального банка окажется перед трудным решением, стоит ли выпустить белый дым (fumata bianca) для Йеллен или Саммерса – или возможно кого-то еще (еще один бывший вице-председатель ФРС, Дональд Кон, судя по всему, теперь тоже попал на рассмотрение) с аналогичными предпочтениями. 

О проблеме длительного застоя в экономике 
ДЕЛИ – В недавней дискуссии между бывшим председателем Федеральной резервной системы США Беном Бернанке и бывшим министром финансов США Ларри Саммерсом о вероятности длительного застоя в экономике, возник один вопрос, с которым согласились обе стороны: необходимость разработки глобальной перспективы. Но с точки зрения этой перспективы, гипотеза длительного застоя экономики в период перед мировым финансовым кризисом 2008 года противоречит основному факту: глобальный рост экономики перед кризисом составил в среднем больше чем 4% в год – самый высокий уровень за все время его измерения. 
Эта же проблема присутствует и в гипотезе Бернанке, предполагающей, что медленный рост отразил «глобальный избыток сбережений». С кейнсианской точки зрения увеличение сбережений не может объяснить резкий рост в развитии, который произошел в мире в начале 2000-х годов. 
Более конкретно, эта сложность находится в объяснении взаимодействия трех основных глобальных тенденций развития: скачка в росте экономики (не застой), снижения инфляции и сокращении реальных (с учетом инфляции) процентных учетных ставок. Любое убедительное объяснение связи этих трех тенденций должно уменьшить роль концепции чистой теории совокупного спроса и сконцентрировать внимание на росте развивающихся рынков, в особенности в Китае. 
По существу, мир ст��л свидетелем большого шокового роста производительности экономики, происшедшего из-за деятельности развивающихся рынков, которые ускорили мировой рост и в то же время усилили дефляционные давления, которые были уже приведены в действие периодом так называемого Великого успокоения неустойчивого делового цикла. Этот важный процесс помогает согласовать тенденции изменений двух из трех основных глобальных показателей: более быстрого роста экономики и более низкой инфляции. 
Таким образом, положительный резкий рост производительности должен был увеличить доходность капитала и, следовательно, уравновесить реальные процентные ставки. Кроме того, эта тенденция должна была быть усилена тем фактом, что шоковый рост производительности отразил снижение капиталовооруженности, связанной с интеграцией китайских и индийских рабочих в мировую экономику. 
Главным в понимании этой загадки являются две отличительные черты резкого роста производительности развивающегося рынка: интенсивное использование ресурсов и накопление сбережений как на практике, так и в результате возникших последствий. Обе особенности увеличили глобальные сбережения. 
Прежде всего, поскольку относительно бедные, но большие страны – Индия и особенно Китай – были двигателями глобального роста и были бедны ресурсами, взлетели мировые цены на нефть. Этот перераспределило глобальные доходы в сторону стран с более высокой склонностью к сбережениям: к странам, экспортирующим нефть. 
Ограничивая притоки иностранного капитала и поддерживая внутренние процентные ставки на низком уровне, Китай смог удержать относительно более слабую валюту, что послужило поддержке его модели экспортно-ориентированного роста. Это увеличило размеры активного сальдо платежного баланса (больше чем 10% годового ВВП в одном из случаев), что и привело к направлению потоков капитала в другие регионы мира. 
Признание важности этой стратегии выявляет общую ошибку, заключающуюся в том, что глобальный избыток сбережений приписывается желанию развивающихся стран застраховать себя от финансовой паники путем сбора долларовых резервов. Это, возможно, и было верно после азиатского финансового кризиса конца 1990-х годов, но этот процесс быстро изменился в связи с настоятельной необходимостью обеспечения роста экономики. 
Этот внутрисистемный ответ на быстрый рост производительности экономики был ключевым фактором, способствующим росту избытка сбережений. Старые истины о том, что рост сбережений является двигателем роста экономики, должны был пересмотрены, потому что именно рост экономики развивающегося рынка в определенной степени ведет к росту сбережений. 
Когда сбережения (и, следовательно, глобальный объем ссудных фондов) растут, реальные учетные ставки находятся под давлением на понижение. Низкие учетные процентные учетные ставки, в свою очередь, обеспечивают «смазку» для финансирования пузыря активов в США и в других местах. 
Для остальной части развивающихся стран реальное беспокойство не нехватка спроса; это необходимость выдерживать высокие показатели роста производительности таким образом, чтобы они могли догнать страны с развитой экономикой. Поскольку влиятельные политики собираются в Вашингтоне для своих ритуальных разговоров на этой неделе, они не должны терять из виду это серьезное различие. 

Суннитская дуга нестабильности 
Кроме того, именно суннитские общины производят транснациональных джихадистов, которые стали сильной угрозой для светских демократических государств вне зависимости от их места расположения. Что является движущей силой этой фрагментации и радикализации в рядах суннитского ислама, и как с ней можно справиться? 
Важность решения данного вопроса не может быть переоценена. Крупнейшие акты международного террора, в том числе атаки на Нью-Йорк и Вашингтон 11 сентября 2001 года и Мумбай в 2008 году, были проведены жестокими транснациональными суннитскими организациями («Аль-Каидой» и «Лашкар-э-Тайба», соответственно). 
Суннитская группировка «Боко Харам», известная во всем мире после похищения 276 школьниц в апреле и их принуждения к вступлению в брак с членами группировки, на протяжении многих лет сеяла хаос в Нигерии. А суннитские экстремисты Исламского государства, чье резкое усиление повлекло неисчислимые ужасы в Ираке и Сирии, стремятся установить халифат любыми средствами. 
Влияние таких организаций ведет к далеко идущим последствиям. Только в прошлом году люди, попавшие под влияние деятельности этих групп, осуществили два отдельных нападения, одно в канадском парламенте, а другое на офицеров полиции Нью-Йорка. 
Погрязшая в беззаконии Ливия, например, в данный момент экспортирует джихад и оружие через Сахель и подрывает безопасность в дружественных странах Магриба и Египте. Несколько преимущественно суннитских стран – в том числе Сирия, Ирак, Йемен, Ливия, Сомали и Афганистан – стали де-факто разделенными и едва ли имеют перспективу воссоединения в ближайшем будущем. 
Суннитские мятежи подчеркивают хрупкость почти всех арабских стран, в то же время разбавляя центральную роль израильско-палестинского конфликта. Пост-османский порядок – созданный англичанами, с некоторой помощью французов, после первой мировой войны – распадается без реальной альтернативы в поле зрения. 
Саудовская Аравия и Объединенные Арабские Эмираты рассматривают усилия Катара, направленные на поддержку исламистов, в качестве экзистенциальной угрозы для «Братьев Мусульман», даже не смотря на то, что их собственное богатство вызвало распространение салафитского джихада и идеологии «Аль-Каиды». Обе страны, наряду с Бахрейном, отозвали своих послов из Катара. 
Египет отозвал своего посла из Анкары и экстрадировал турецкого посла из Каира. В сентябре египетский МИД обвинил Эрдогана в стремлении «спровоцировать хаос» и «разжечь разногласия в регионе Ближнего Востока через его поддержку различных группировок и террористических организаций». 
Поддержка Пакистана породила два воплощения Талибана: афганский Талибан, спонсируемый пакистанскими военными, и пакистанский Талибан, неизбежная расплата пакистанских военных. Преемственные афганские власти отказались признать границу с Пакистаном, известную как линия Дюрана – изобретение колониальной Британии, которая разделяет большое этническое население пуштунов. 
ОАЭ и Катар уже ввели обязательную военную службу для взрослых мужчин. А Кувейт рассматривает возможность пойти по стопам Иордании, которая уже восстановила воинский призыв, как и многие суннитские государства (и Иран). 
На этом фоне усилия приручить глубоко укоренившееся суннито-шиитское соперничество (например, с помощью улучшения отношений между Саудовской Аравией и Ираном), несомненно, являются важными, однако они не должны иметь приоритета над стратегией по борьбе с сектантством, поразившим суннитский пояс. Эта стратегия должна быть сконцентрирована на федерализме. 
Если бы федерализм был введен, например, в республике Сомали, когда возник раскол между севером и югом, она бы вероятно не превратилась в несостоявшееся государство. Сегодня, федерализм может обеспечить упорядоченное управление в ключевых суннитских странах, где форма унитарного государства просто не является практичной. 
Проблема в том, что федерализм стал ругательным словом в большинстве суннитских стран. И появление новых угроз сделало некоторые правительства, в первую очередь в Саудовской Аравии, настроенными решительно против перемен. 
Напротив, для суннитской дуги сегодня это означает порочный круг расширяющегося экстремизма, быстрой рост населения, растущую безработицу, ухудшение дефицита воды и народное недовольство. Политические трещины и племенное и этническое сектантство подливают масла в эту смертельную смесь неустойчивости и насилия. 
Для суннитского мира пришло время признать необходимость федерализма для управления нестабильностью и конфликтами, которые его охватили. Даже США должны пересмотреть свою региональную политику, которая давно зависит от союзов с деспотичными суннитскими правителями. 

Разрастание МВФ будет ошибкой 
Кризис также ударяет по таким странам, как Бразилия, Корея и Южная Африка - странам, которые сделали значительный шаг и показывают длительный прогресс к макроэкономической стабильности. По этой причине реформа Международного валютного фонда стремительно занимает верхнюю строчку повестки дня для мировых лидеров, которые готовятся к встрече в Вашингтоне в середине ноября для обсуждения будущего мировой финансовой системы. 
Совсем недавно казалось, что МВФ является чем-то бесполезным, так как не смог провести модернизацию ни евроцентричной политики, ни загадочных межправительственных услуг по кредитованию. Внезапно МВФ занял центральное положение как единственная организация, способная препятствовать ужасному снисходящему витку, охватившему акции и облигации развивающихся рынков. 
Мировых лидеров должен радовать тот факт, что МВФ готов взять на себя инициативу в следующей фазе мирового финансового кризиса, даже если заем в размере 250 млрд долл. не является достаточным для приостановления текущей ситуации в развивающихся странах. В течение следующих двенадцати месяцев компании из развивающихся стран получат обязательств на сотни миллиардов, а это намного боль��е, чем могут покрыть государственные резервы, если кредитный рынок не нормализуется. 
В отличие от председателя ФРС США Бена Бернанка большинство руководителей центральных банков развивающихся государств не могут предоставлять заем по чекам на предъявителя в своих экономиках без возникновения эффекта бумеранга, отражающегося на процентных ставках и обменных курсах. (Мы увидим, как инвесторы оценят доллар после того, как рассеется дым и станет ясным огромное степень распространения денежных знаков и долговых обязательств США.) 
Но преувеличение роли МВФ в его сегодняшнем облике путем сильного завышения его возможностей по кредитованию, как многие предлагают, может стать серьезной ошибкой. Правильнее бы было, даже в настоящем кризисе, оценивать роль МВФ как промежуточного звена между кредиторами и заемщиками из развивающихся стран, а не простое замещение всех других источников ссуд. 
В противовес общему мнению сейчас самое время произвести эти изменения. Правительства богатых стран, ведомые центральными банками, должны обеспечить обширное финансирование для остановки событий в финансовой сфере развивающихся государств. 
Не имея собственной валюты, МВФ имеет мало возможностей для осуществления массированного вмешательства, которое требуется для совершения операций кредитора последней инстанции. В принципе, МВФ может печатать деньги самостоятельно (у него есть своя расчетная единица, так называемые специальные права заимствования). 
За последние 50 лет ссудные ресурсы МВФ значительно снизились относительно объемов мировой торговли. Увеличение ресурсов до триллиона долларов и более тоже не является реальностью. 
В краткосрочном периоде МВФ может помочь с координацией дополнительных ссуд от таких стран как США, Япония и Китай для оказания помощи в установлении экономической стабильности в развивающемся мире. Хотя и не признав напрямую центральную роль Америки в причинах возникновения финансового кризиса, ФРС США тем не менее предложила обменять до 30 млрд долл. для каждого из центральных банков Кореи, Бразилии, Мексики и Сингапура. 
Также МВФ может сыграть значительную роль в помощи странам с активным платежным балансом для управления их валютными резервами, так же как сделал это Банк международных расчетов. Мировые лидеры могут разрешить МВФ продать некоторую часть его золотого запаса для финансирования функций мониторинга и надзора. 
Богатые страны вместе с Китаем и Ближневосточными странами-экспортерами нефти должны предпринять смелые шаги по оказанию помощи развивающимся государствам, но и МВФ достанется важная роль. А избыточное увеличение ресурсов МВФ без значимых улучшений в системе управления и ссудных ограничений не принесет миру ничего хорошего. 

Охота на грибковое заболевание-убийцу 
СИНГАПУР – Предупреждения о грядущем появлении так называемых супервирусов – болезнетворных микробов, которые устойчивы ко многим (или ко всем) антибиотикам, – в последние годы слышны всё чаще. Но многие, видимо, не осознают, что эти супервирусы уже существуют. 
Candida auris (C.auris) была впервые обнаружена в 2009 году в Японии, в ухе пациента, пожаловавшегося на инфекцию (auris на латинском языке означает «ухо»). С тех пор C.auris была задокументирована как причина инфекционных заболеваний в открытых ранах, крови, ушах, а также респираторных инфекций в самых разных странах на четырёх континентах, в том числе в Индии, Кувейте, Пакистане, Южной Африке, Южной Корее и государствах Латинской Америки. 
В США, по данным Центров по контролю и профилактике заболеваний, с мая 2013 года по август 2016 года этим грибком заразились 13 человек, из них четверо умерли. Не известно, были ли смертельные случаи вызваны инфекцией C.auris или другими болезнями этих пациентов, но, так или иначе, необходимость борьбы с бедствием под названием C.auris, которое приводит к летальному исходу почти в 70% случаях инфицирования, неоспорима. 
Более того, этот грибок сильнее всего влияет на людей с серьёзными хроническими заболеваниями. Когда они посещают больницы или получают медицинскую помощь на дому, они вступают в контакт с различными медицинскими работниками, сиделками, с медицинскими инструментами. 
В Великобритании 50 случаев заболевания C.auris были зарегистрированы с апреля 2015 года по июль 2016 года в одном только Королевском госпитале Бромптона в Лондоне. Из 13 американских случаев четыре – два в Иллинойсе, один в Мэриленде и один в Нью-Джерси – были связаны с одними и теми же медицинскими учреждениями, где заражение произошло в разное время. 
Заражение грибками Candida не просто часто оказывается связано с больницами: уровень смертности среди пациентов больниц также оказывается выше, причём особенно в реанимациях. Дело в том, что у подобных пациентов уже имеются нарушения иммунной системы, нередко они принимают антибиотики, которые способны убивать и полезные бактерии. 
Впрочем, главная причина высокой опасности C. auris не в этом, а в том, что варианты лечения этой инфекции крайне ограничены. В большинстве случаев C. auris можно лечить классом противогрибковых лекарств под названием «эхинокандины», однако в некоторых случаях эта инфекция демонстрирует разную степень устойчивости как к эхинокандинам, так и к двум другим классам противогрибковых средств – азолам и полиенам. 
Впрочем, даже если эти лекарства эффективны, они оказывают определённое токсичное воздействие: азолы и полиены являются нефротоксичными (то есть разрушают почки), а эхинокандины – гепатоксичными (разрушают печень). Большинство этих лекарств являются также фунгистатичными, то есть они не дают грибку размножаться, но не убивают его. 
Создавать противогрибковые лекарства намного труднее, чем антибактериальные, поскольку клетки грибов, как и клетки человека, эукариотические, а не прокариотические, как клетки бактерий. Из-за этого лекарство должно обладать избирательным эффектом, воздействуя на клетки гриба, не повреждая при этом клетки человека. 
В связи с этим, вместо поисков эффективного способа лечения критически важным становится контроль за распространением C. auris. А для этого нужно, прежде всего, совершенствовать диагностику. 
Во многих микробиологических лабораториях сейчас, как правило, не выделяют изоляты Candida или не используют методы дрожжевой идентификации. Больницам и медицинским учреждениям необходимо использовать молекулярные методы для более точной идентификации C. auris. 
Как только диагноз поставлен, пациента с C. auris необходимо изолировать; медицинские инструменты следует тщательно дезинфицировать; а для сотрудников медучреждения вести строгие меры профилактики. В противном случае, вспышки заболевания среди и так уже больных людей могут стать более регулярными. 
Распространение C. auris свидетельствует о необходимости скоординированных, локальных и международных инициатив в сфере здравоохранения с целью найти решение новой проблемы больничных инфекций, устойчивых к лекарствам. Если частные фармацевтические компании не собираются вкладывать ресурсы в разработку новых, более эффективных лекарств, а также в новые, более совершенные методы диагностики, тогда вмешаться в ситуацию следует государственному сектору. 

Взять под контроль миграционный кризис Европы 
ЛОНДОН – Политика в отношении беженцев, ставшая результатом мартовских переговоров Евросоюза с Турцией, вступила в силу 4 апреля, когда 202 беженца были депортированы из Греции. У этой политики есть четыре фундаментальных недостатка. 
• Она разработана совместно с Турцией и навязана ЕС немецким канцлером Ангелой Меркель. 
• Она очень плохо обеспечена финансовыми ресурсами. 
• Она не является добровольной, поскольку вводит квоты, против которых выступают многие страны-члены ЕС, а также требует от беженцев согласия на проживание в тех странах, где они не хотят жить. 
• Она де-факто превращает Грецию во временный загон без необходимой инфраструктуры для тех беженцев, которые там уже находятся. 
Еврокомиссия косвенно признала некоторые из них 6 апреля в своём новом пакете предложений по реформированию европейской системы предоставления убежища. Однако предложения комиссии по-прежнему предполагают обязательные квоты. 
Я полагаю, что комплексная политика предоставления убежища в Европе должна иметь твёрдый и гарантированный целевой показатель – приём от 300 000 до 500 000 беженцев в год. Это достаточно много, чтобы дать беженцам уверенность в достижении выбранного ими пункта назначения со временем, однако это достаточно мало, чтобы даже в сегодняшнем неблагоприятном политическом климате их можно было принять. 
Существуют проверенные методы добровольной балансировки спроса и предложения в других сферах, например, распределение студентов между учебными заведениями или медицинских интернов между больницами. В случае с беженцами: те, кто хочет переехать в какое-то конкретное место, должны будут ждать дольше, чем те, кто согласен на место проживания, которое им предлагают. 
Это намного дешевле и менее мучительно, чем нынешний хаос, главными жертвами которого являются мигранты. Те, кто попытается обойти очередь, потеряют своё место – это будет достаточным стимулом, чтобы заставить соблюдать правила. 
Данный план потребует, по меньшей мере, 30 млрд евро ежегодно. Данная сумма включает в себя: предоставление Турции и другим «прифронтовым» государствам финансовой поддержки, достаточной для того, чтобы живущие там беженцам смогли работать и отдавать детей в школу; создание единого агентства ЕС по беженцам, а также пограничных сил; решение проблемы гуманитарного хаоса в Греции; наконец, установление общих для всех стран ЕС стандартов приёма и интеграции беженцев. 
Бюджетные правила ЕС запрещают большинству стран-членов союза наращивать дефицит бюджета и финансировать его путём выпуска новых долговых обязательств. Именно поэтому данный вопрос вообще не поднимался, не говоря уже о его серьёзном обсуждении. 
Рано или поздно, но ЕС придётся ввести новые налоги, чтобы справиться с кризисом беженцев. Ничего не выйдет, если из года в год пытаться наскрести ресурсы, которых всегда будет не хватать. 
Мировые процентные ставки находятся на исторически низком уровне или близки к нему, поэтому сейчас очень подходящее время для использования наивысшего кредитного рейтинга ЕС. Дополнительным плюсом этого шага является создание крайне необходимых сейчас стимулов для экономики. 
Во-первых, нам следует признать, что ЕС уже является заёмщиком с рейтингом ААА. Во время кризиса еврозоны ЕС создал ряд финансовых инструментов, в частности, Европейский механизм финансовой стабилизации (EFSM) и Европейский стабилизационный механизм (ESM), которые могут быстро привлечь десятки миллиардов евро на выгодных условиях. 
Ресурсы данных организаций, обладающих значительным потенциалом в части заимствований, следует направить на обеспечение экстренного финансирования, необходимого для решения проблемы миграционного кризиса. Использование уже существующих механизмов, хотя и в новых целях, намного эффективней, чем создание новых. 
Два источника денег – EFSM (для стран еврозоны) и Фонд помощи платёжному балансу (для стран ЕС, не входящих в еврозону) – следует использовать для этой задачи. Оба целиком поддерживаются за счёт бюджета ЕС, а, следовательно, не нуждаются в национальных гарантиях или одобрении национальными парламентами. 
EFSM предоставил 46,8 млрд евро Португалии и Ирландии, но у него сохраняется существенный неиспользуемый потенциал. В целом, эти два фонда способны привлечь более 60 млрд евро, и эта цифра ежегодно растёт, поскольку Португалия и Ирландия погашают свои кредиты. 
Однако от кризиса евро его отличает то, что страны-бенефициары – Иордания, Турция и Греция – находятся на линии фронта, по сути, коллективного европейского проекта. Они имеют право на гранты, и их не следует обязывать возвращать получаемые деньги. 
Новые налоговые доходы могут поступать из различных источников. Это может быть, например, общеевропейский налог на добавленную стоимость (уже приносящий доходы); специальный налог на бензин (его предлагает немецкий министр финансов Вольфганг Шойбле); или новый налог на въездной туризм в ЕС, а также на визы, что позволило бы переложить часть бремени на граждан стран, не входящих в ЕС. 
Хотя процесс введения новых налогов займёт много времени, владельцы облигаций захотят предоставления гарантий, что принадлежащие им облигации будут обслуживаться и погашаться. Именно поэтому Евросоюз обязан гарантировать, что он будет получать новые налоговые доходы к тому времени, когда они понадобятся, пусть даже их точный источник будет определён позднее. 
Я уверен, что существует молчаливое большинство, которое хочет сохранить этот союз, пусть даже сейчас он функционирует не самым лучшим образом. Политические лидеры услышат это мнение только в том случае, если их голос станет громче. 
В истории имеется множество примеров, когда правительства выпускали долговые обязательства в ответ на чрезвычайные ситуации в стране. Когда следует воспользоваться своим наивысшим кредитным рейтингом Евросоюзу, если не в тот момент, когда он находится в смертельной опасности? 

Кратко о мировой экономике 
СТАМБУЛ – В течение последних четырех недель я ездил в Софию, Куала-Лумпур, Дубай, Лондон, Милан, Франкфурт, Берлин, Париж, Пекин, Токио, Стамбул и по всей территории Соединенных Штатов. Вывод: многочисленные проблемы, стоящие перед мировой экономикой, еще никогда не заходили так далеко. 
В Европе риск последствий распада еврозоны и потери доступа к рынку со стороны Испании и Италии снизился после принятия Европейским центральным банком решения прошлым летом о поддержке суверенного долга. Но основные проблемы валютного союза – низкий потенциальный рост, продолжающийся экономический спад, потеря конкурентоспособности и высокий уровень частного и государственного долга – так и не были решены. 
Кроме того, большая сделка между ядром еврозоны, ЕЦБ и периферией – болезненная политика жесткой экономии и реформы в обмен на крупномасштабную финансовую поддержку – теперь разваливается, по мере того как усталость от политики жесткой экономии на периферии еврозоны сталкивается с усталостью центральных стран, таких как Германия и Нидерланды, оказывать финансовую поддержку. 
Усталость от политики жесткой экономии на периферии очевидна: успех оппозиционных сил на последних выборах в Италии; массовые уличные демонстрации в Испании, Португалии и других странах; а теперь и неудачное финансирование кипрских банков, которое вызвало массовое общественное возмущение. По всей периферии левые и правые популистские партии набирают силу. 
Тем временем Германия настаивает на обложении налогом банковских кредиторов на Кипре, что является последним показателем того, что ядро устало оказывать финансовую поддержку. Другие страны ядра еврозоны, которые стремятся ограничить риски для своих налогоплательщиков, аналогичным образом дали понять, что «финансовая помощь» со стороны кредиторов – это путь в будущее. 
За пределами еврозоны даже Соединенное Королевство изо всех сил пытается восстановить экономический рост, пострадавший из-за мер по финансовой консолидации на начальном этапе, в то же время в Болгарии, Румынии и Венгрии набирают обороты настроения против политики жесткой экономии. 
В Китае смена руководства прошла гладко. Но экономическая модель страны осталась прежней, как четко выразился бывший премьер Госсовета Вэнь Цзябао, «нестабильной, несбалансированной, нескоординированной и неустойчивой». 
Проблемы Китая многочисленны: региональный дисбаланс между прибрежными и внутренними регионами, а также между городскими и сельскими районами; слишком высокий уровень сбережений и инвестиций в основной капитал и слишком низкий уровень личного потребления; растущее неравенство доходов и богатства; а также масштабное ухудшение состояния окружающей среды: загрязнение воздуха, воды и почв, угрожающее общественному здоровью и безопасности пищевых продуктов. 
Кроме того, корыстные интересы некоторых структур, мешающие проведению реформ – государственных предприятий, правительств провинций и армии, например – еще не преодолены. В результате, реформы, необходимые для восстановления баланса экономики, не могут быть проведены достаточно быстро, чтобы предотвратить жесткие последствия, когда к следующему году начнется падение инвестиций. 
В Китае – и в России (и отчасти в Бразилии и Индии) – государственный капитализм все более укореняется, что не сулит хорошего экономического роста. В целом, все четыре страны (страны БРИК) были переоценены, и прочие развивающиеся страны могут показать лучшие результаты в следующем десятилетии: Малайзия, Филиппины и Индонезия в Азии; 
Дальше, на востоке, Япония проводит новый экономический эксперимент, чтобы остановить дефляцию, стимулировать экономический рост и восстановить деловое и потребительское доверие. «Абеномика» включает в себя несколько компонентов: агрессивное стимулирование денежной политики со стороны банка Японии; финансовое стимулирование в текущем году для быстрого роста спроса, а затем политика жесткой экономии в 2014 году, чтобы удержать дефицит и задолженность; стимул для увеличения номинальной заработной платы для повышения внутреннего спроса; структурные реформы по дерегулированию экономики; а также новые соглашения о свободной торговле – начиная с Тихоокеанского партнерства – чтобы увеличить товарооборот и производительность. 
Пока не ясно, может ли дефляция быть сокращена мерами денежно-кредитной политики; чрезмерные финансовые стимулы и отсроченное проведение политики жесткой экономии могут привести к недопустимому уровню задолженности; а структурные реформы «абеномики» туманны. Более того, напряженные отношения с Китаем из-за территориальных споров в Восточно-Китайском море могут отрицательно сказаться на товарообороте и прямых иностранных инвестициях. 
Дальше идет Ближний Восток, который по-прежнему представляет собой дугу нестабильности от Магриба до Пакистана. Турция – с ее молодым населением, высоким потенциалом для экономического роста и динамичным частным сектором – стремится стать крупной державой в регионе. 
Кроме того, тогда как сближение с Израилем становится все более вероятным, Турция столкнулась с серьезной напряженностью в отношениях с Сирией и Ираном, а ее правящая партия исламистов по-прежнему должна доказывать, что она может сосуществовать со светскими политическими традициями страны. 
В этой хрупкой глобальной среде стала ли Америка маяком надежды? США испытывают многочисленные положительные экономические тенденции: жилищные условия восстанавливаются; сланцевый газ и нефть позволят сократить энергетические расходы и повысить конкурентоспособность; создаются новые рабочие места; повышение стоимости рабочей силы в странах Азии, появление робототехники и автоматизация производства лежат в основе возрождения промышленности; а агрессивная политика количественного смягчения помогает и реальному сектору экономики, и финансовым рынкам. 
Но риски сохраняются. Безработица и задолженность домашних хозяйств по-прежнему остается на высоком уровне. 
Среди стран с развивающейся экономикой Китай может столкнуться с жесткими последствиями к концу 2014 года, если критические структурные реформы не будут проведены вовремя, а остальные страны БРИК должны отойти от государственного капитализма. И хотя в остальных развивающихся странах Азии и Латинской Америке наблюдается бòльшая динамика, чем в странах БРИК, их сил не хватит, чтобы повлиять на ход мировых событий. 

Как пережить политический кризис в Америке 
НЬЮ-ЙОРК – США находятся в разгаре политического кризиса, будучи неспособными управлять внутренней экономической повесткой дня или последовательной внешней политикой. Белый дом пребывает в смятении; 
В Вашингтоне, округ Колумбия, существуют два центра власти: Белый дом и Капитолий. Оба находятся в беспорядке, но по разным причинам. 
Дисфункциональность Белого дома в значительной степени связана с личностью президента Дональда Трампа. 
Патологические нарциссы склонны предаваться насильственным конфликтам и войнам (подумайте о Линдоне Джонсоне и Вьетнаме или Эндрю Джексоне и этнической чистке коренных американцев). По меньшей мере, Трампу не хватает психологических качеств, необходимых для конструктивного управления: честности, достоинства, компетентности, сочувствия, соответствующего опыта и способности к планированию. 
Однако «взрослые» в администрации Трампа являются скорее военными, а не гражданскими лицами, среди которых три генерала (новый начальник штаба Белого дома Джон Келли, советник по национальной безопасности Х. Р. Макмастер и министр обороны Джеймс Маттис). Мудрые гражданские лидеры являются ключом к миру, особенно с учетом того, что огромная военная машина Америки всегда вращается. 
Существуют и два других аварийных клапана: 25-я поправка, где изложена процедура отстранения президента, который не в состоянии выполнять свои обязанности на посту, и импичмент за «серьезные преступления и проступки». Обе меры являются чрезвычайными в конституционном порядке США, и обе будут зависеть от согласия республиканских лидеров. 
Законодательная власть была глубоко искажена корпоративными лоббистскими и рекламными кампаниями. Два брата, промышленники Дэвид и Чарльз Кохи, чье состояние составляет 100 миллиардов долларов, фактически владеют волей и голосами спикера Пола Райана и лидера большинства сената Митча Макконнелла. 
Райан и Макконнелл неустанно выдвигают законы, одобренные братьями Кохами, а не американским народом. Попытка отмены подписанного Бараком Обамой в 2010 году закона о реформе здравоохранения и защите пациентов (Обамакэр) не имела никакого отношения к взглядам или интересам избирателей; 
Вот почему отмена этих законов хранилась в тайне до последнего момента и никогда не подвергалась заключениям или анализу экспертов – и даже не рассматривалась комитетом Конгресса. Отмена могла состояться только в том случае, если бы она была полностью сокрыта от общественного мнения и делалась посреди глухой ночи. 
Вашингтон по-прежнему наполнен множеством умных и талантливых людей на обе стороны, однако политические институты Америки и формальные процессы переживают упадок. Федеральное правительство теряет научную экспертизу, поскольку исследователи уходят или изгоняются, а бюджеты учреждений нацелены на глубокие сокращения. 
Никто не знает. О внешней и военной политике Трампа теперь возвещают ранние утренние твиты без каких-либо прогнозов со стороны сотрудников Белого дома или старших должностных лиц. Ситуация крайне опасна и продолжает ухудшаться. 
Я предлагаю три немедленных шага и еще один долгосрочный. 
США и остальной мир нуждаются в государственной политике, осуществляемой путем консультаций и обсуждений, а не через прогрессирующую патологию одного человека. Большая доля американцев согласны с тем, что твиты Трампа наносят ущерб национальной безопасности и президентству. 
Во-вторых, лидеры Конгресса должны согласиться на двухпартийной основе сдерживать воинственные склонности Трампа. Статья I, раздел 8 Конституции США наделяет полномочиями объявлять войну именно Конгресс, и он должен вновь заявить об этой власти, пока не стало слишком поздно. 
В-третьих, крупнейшие мировые державы – в первую очередь союзники Америки по НАТО, Китай и Россия – должны четко заявить, что любое одностороннее нападение США на Иран или Северную Корею будет представлять собой серьезное и незаконное нарушение мира и что вопросы и войны и мира должны согласовываться в Совете Безопасности ООН. Если бы США прислушались к коллективной мудрости Совета Безопасности ООН в недавнем прошлом, это позволило бы избежать нескольких бедствий, которые продолжаются и по сей день, включая хаос в Ираке, Ливии и Сирии, а также спасти триллионы долларов и сотни тысяч жизней. 
Четвертым, более долгосрочным шагом является конституционная реформа, направленная на то, чтобы США перешла от нестабильной президентской системы к парламентской или, по крайней мере, к смешанной президентско-парламентской, как во Франции. Сила президента – а следовательно, и опасность вышедшего из-под контроля президентства – слишком велика. 
Куда больше нужно сделать для восстановления демократической легитимности в США, включая введение более строгих ограничений на финансирование кампаний и лоббирование. Однако прежде всего нам необходимо пережить опасное президентство Трампа, сохраняя мир. 

Спасение материнства 
День матери отмечается во многих странах по всему миру. Дети всех возрастов будут дарить цветы, готовить завтрак и звонить домой. 
Во время моих путешествий по миру, особенно в самые бедные и беспокойные страны, я узнал, что именно матери объединяют семьи — в действительности, именно они сохраняют целостность всего общества. Матери – это ткачи общества. 
Становление матерью – переходный обряд, который чествует День матери – может содержать ужасное бремя страха, тревоги и утраты для многих женщин и их семей. 
Например, таких женщин, как Леонора Покатерразас, 21 год, которая недавно умерла во время родов в горной деревне Колумпапа Гранде, Боливия, оставив своего мужа одного растить троих детей. 
Или Сара Омега, которой было всего 20 лет и которая рожала 18 часов в одной из больниц Кении. Ее ребенок умер, но она выжила, несмотря на ужасные раны, и преисполнена решимости что-то предпринять, чтобы другие не пережили такой же пытки. 
Это лишь два примера из очень личных историй, которые скрываются за шокирующими статистическими данными отчета фонда ООН по народонаселению. Цифры показывают, что в богатых и бедных странах в отношении проблемы материнства существует пропасть. 
В богатых странах, когда женщина умирает во время родов, мы считаем, что что-то пошло не так. Для женщин в развивающемся мире все по-другому, здесь смерть во время родов – это просто жизненный факт. 
В бедных странах беременные женщины часто должны полагаться на себя; там нет системы здравоохранения и им некуда обратиться. Им часто приходится бороться, чтобы обеспечить соответствующее питание, а также работать удлиненный рабочий день на фабриках и в полях до дня родов. 
Одно из моих детских воспоминаний связано с вопросами о любопытном обычае. Женщины накануне родов смотрели на свои простые резиновые колоши, которые стояли за порогом. 
Роды были настолько рискованными, что они опасались за свою жизнь. В США, всего 100 лет назад, у женщин было в 100 раз больше вероятности умереть во время родов, чем сегодня. 
Простые анализы крови, консультация врача и некоторая квалифицированная помощь в родах может значительно изменить ситуацию. К этому можно добавить несколько основных антибиотиков, переливание крови и безопасную операционную, и можно будет почти исключить риск смерти. 
Тем не менее, нам все еще нужно многое сделать. Каждый год сотни тысяч женщин умирают во время родов, 99% из них в развивающихся странах. 
По этой причине, как Генеральный секретарь ООН, я при каждой возможности выступал в поддержку потребностей матерей и беременных женщин. В прошлом месяце ООН запустила совместный план действий с правительствами, бизнесом, фондами и гражданскими организациями, чтобы продвинуть решение этой насущной проблемы. 
Ни одна женщина не должна платить своей жизнью за дарение другой жизни. Давайте уважим наших матерей во всем мире в День матери, дав обещание сделать все возможное, чтобы сделать материнство более безопасным для всех. 

Surviving the Great Capital Flood 
Большая проблема заключается не в том, как справиться со спадом, а скорее в том, как поддержать сегодняшний глобальный подъем и сопровождающие его движения капитала. При том, что мир предположительно будет продолжать быстро расти, существуют превосходные инвестиционные возможности, которые будут профинансированы только если капитал будет продолжать поступать в те страны, которые могут использовать его продуктивно. 
Хорошие новости – это то, что у некоторых стран есть большие сбережения, которые они хотят вложить в другие страны, и их не пугают кратковременные рыночные циркуляции. Фактически, наши прогнозы показывают, что валовые (или суммарные) притоки капитала на развивающиеся рынки увеличатся с US$400-500 миллиардов накануне азиатского кризиса 1997 года до US$800-900 миллиардов как в 2007, так и в 2008 году. 
Оглядываясь на прошлое, ясно, что в 1997-98 годах слабые банковские предписания и корпоративное управление усугубили глубину снижения экономической активности, которое последовало за “внезапной остановкой” движений капитала. Но что именно это означает в плане того, как в настоящее время страны со средним и низким доходом должны определять свою политику движения капитала посреди текущего наводнения? 
Следует ли стране со слабой финансовой системой просто избегать впускать к себе капитал? В то время как это становится все труднее, страны все еще могут выбирать – по крайней мере, в некоторой степени – насколько они открыты к притокам капитала. 
Но средства управления капиталом – это не единственная переменная, которая определяет финансовую открытость. Есть доказательства, что другие факторы, такие как качество экономических и политических учреждений столь же важны при определении того, какой объем капитала привлечет страна. 
Недавнее исследование, проведенное исследовательским отделом МВФ, на основании данных за последние 30 лет с целью оценить результаты финансовой глобализации приводит два вывода. Во-первых, страны должны быть осторожными с внешней финансовой либерализацией, когда развитие финансового сектора и институционное качество ниже основных порогов. 
Во-вторых, у осторожности есть своя цена: финансовая открытость может сама по себе стать катализатором для улучшения основных принципов, которые увеличивают пользу глобализации. Средства управления капиталом, независимо от того, какую пользу они приносят в области уменьшения рисков, связанных с изменчивыми движениями капитала, являются дорогостоящими во многих отношениях. 
Первый вывод будет резонировать с теми, кто считает, что основной урок азиатского кризиса десять лет назад состоит в том, что страны открылись для определенного вида потоков – особенно, долга в иностранной валюте – прежде, чем были готовы к этому. Вывод состоит в том, что страны должны сначала укрепить свои внутренние финансовые сектора и корпоративное управление и только после этого открывать счет движения капитала. 
Но даже если бы средства управления капиталом все же могли полностью отгородить страну от сил финансовой глобализации, такая цель не была бы желательной. Открытие для прямых иностранных инвестиций и других недолговых движений капитала может послужить повышению экономического роста без неблагоприятных побочных эффектов на макроэкономическую изменчивость или риск кризиса. 
Поэтому один вывод состоит в том, что страны должны быть осторожными с ослаблением средств управления капиталом, если они еще не достигли существенных порогов "безопасности", но в равной степени необходимо подчеркнуть значительную чистую прибыль для тех стран, которые превосходят пороги. Последнее в свою очередь обеспечивает сильные стимулы для того, чтобы страны обратили внимание на институционные недостатки, чтобы они могли пожинать потенциально выгодные плоды внешней финансовой либерализации. 
У развивающихся рынков есть крупное активное сальдо по текущим счетам (большое изменение с 1997 года, когда у большинства развивающихся рынков были дефициты). Действительно, у нескольких крупных экспортеров нефти и азиатских производственных экспортеров будут значительные излишки настолько долго, насколько мы можем предсказать. 
Мы думаем, что капитал из этих стран все больше течет не столько “вверх” в развитые страны (как это происходило в течение последних пяти лет), а скорее “вокруг” на другие развивающиеся рынки и в более бедные развивающиеся страны. Но неужели каждый в самом деле готов принять такие крупные объемы капитала и осторожно управлять их макроэкономическим воздействием? 
В настоящее время риск состоит не в том, что кризис неизбежен, а скорее в том, что движениями капитала, которые являются результатом глобального подъема, не будут управлять как следует, что приведет к росту уязвимости. Таким образом, опасность заключается в том, что когда вечеринка закончится – а когда это произойдет, трудно сказать – нужно будет провести большую уборку. 

Как выжить в эпоху Трампа 
НЬЮ-ЙОРК – Меньше чем за месяц президент США Дональд Трамп сумел посеять хаос и неуверенность (и такую степень страха, которой гордился бы любой террорист), причём всё это головокружительными темпами. Неудивительно, что граждане, а также лидеры бизнеса, гражданского общества и государственного управления с трудом подбирают подходящий и эффективный ответ. 
Любые идеи, касающиеся выбора пути вперёд, неизбежно являются временными, поскольку Трамп ещё не предложил детальных законопроектов, а Конгресс и суды ещё не отреагировали в полной мере на залп президентских указов. Однако признание этой неопределённости не оправдывает отказа действовать. 
После ноябрьских выборов практически все надеялись, что он отбросит свой экстремизм, которым отличалась его избирательная кампания. Считалось, что этот мастер нереального, конечно, станет совершено другим человеком, взяв на себя огромную ответственность самого могущественного человека в мире, как часто описывают его нынешнюю должность. 
Нечто похожее происходит со всеми новыми президентами США: не важно, голосовали мы за него или нет, мы всегда проецируем на этого человека наши представления о том, каким бы мы хотели его видеть. 
Я иногда критикую отдельные аспекты и политику созданного после Второй мировой войны порядка в сфере экономики и безопасности, который опирается на ООН, НАТО, Евросоюз и целую сеть других институтов и отношений. Однако есть большая разница между попытками реформировать эти институты и отношения, чтобы они лучше служили миру, и программой, которая откровенно пытается их уничтожить. 
В реальности же глобализация, если ею правильно управлять, является силой позитивной для всех: Америка выигрывает, когда её друзья и союзники, будь это Австралия, ЕС или Мексика, становятся сильнее. Однако подход Трампа угрожает стать началом игры с отрицательной суммой: Америка тоже проиграет. 
Этот подход стал очевиден уже в его инаугурационной речи, в которой повторённый им лозунг «Америка на первом месте», с его исторически фашистским подтекстом, подтвердил приверженность Трампа самым отвратительным из предлагавшихся им идей. Предыдущие администрации США всегда серьёзно относились к своей ответственности за отстаивание американских интересов. 
Если и есть какой-то проблеск в созданном Трампом мраке, так это новое ощущение солидарности вокруг ключевых ценностей, таких как толерантность и равенство, а также осознания того фанатизма и женоненавистничества, скрытого или открытого, воплощением которого являются Трамп и его команда. И эта солидарность становится глобальной: Трамп и его союзники столкнулись с неприятием и протестами во всём демократическом мире. 
Американский союз гражданских свобод (ACLU), предугадав, что Трамп быстро начнёт растаптывать права человека, продемонстрировал, что, как и всегда, он готов встать на защиту ключевых конституционных принципов, таких как соблюдение надлежащих процедур, равенство в защите, официальная нейтральность по отношению к религии. В январе американцы поддержали ACLU миллионами долларами пожертвований. 
Аналогичным образом по всей страны сотрудники и клиенты компаний выражают свою озабоченность действиями руководителей и членов советов директоров тех фирм, которые поддерживают Трампа. Более того, корпоративные лидеры Америки и инвесторы превратились в группу содействия Трампу. 
Ещё более тревожным сигналом стал недостаток смелости: было ясно, что многие из тех, кому не нравился Трамп, боялись высказаться открыто, не желая превращать себя (и цену акций своих компаний) в мишень для твитов. Пронизывающий страх является отличительным признаком авторитарного режима, и теперь, впервые в моей сознательной жизни, мы видим это в США. 
В результате, важность принципа верховенства закона, который когда-то был абстрактной концепцией для многих американцев, стала весьма конкретной. В условиях верховенства закона, когда правительство хочет запретить компаниям выводить операции за рубеж (аутсорсинг и оффшоринг), оно принимает законы и нормы регулирования, создающие необходимые стимулы и наказывающие нежелательное поведение. 
Ведущие американские СМИ, например, The New York Times и The Washington Post, пока что отказываются признавать нормой отречение Трампа от американских ценностей. 
Однако если нас будут непрестанно оглушать событиями и решениями, находящимися за гранью приличий, легко впасть в оцепенение и начать пропускать крупные злоупотребления властью на фоне всё возрастающего по силе фарса. Одной из многих задач в эту новую эпоху является сохранение бдительности и готовности сопротивляться всегда и везде, где это необходимо. 

Устойчивое развитие значит процветание 
Устойчивое развитие стало основой практически всех экономических теорий настоящего времени. Оно имеет большое значение не только для восстановления экономики сегодня, но и для обеспечения мира и безопасности завтра. 
Нам просто необходимо отталкиваться от устойчивого развития во всех своих размышлениях, поскольку как глобальное общество, мы подошли к самому краю. Последние два года принесли нам сразу несколько кризисов: энергетический, продуктовый, кризис изменения климата и глобальную рецессию. 
Кроме того, мы входим в новую эпоху жесткой экономии. Мы сталкиваемся с большим количеством проблем, имея при этом меньшее количество ресурсов. 
И все же существует третья реальность, которая дает повод для оптимизма: проблемы, с которыми мы сталкиваемся, взаимосвязаны, поэтому, если мы подойдем к их решению с умом и если мы сможем определить и воспользоваться взаимосвязью между ними, то решение каждой отдельной проблемы может оказаться решением для всех остальных. Мы можем получить гораздо большую отдачу от вложения наших долларов, песо и реалов, а также найти эффективные, рациональные и устойчивые пути к более стабильному, всестороннему и успешному будущему. 
Они противостояли протекционизму и признали цели развития тысячелетия ООН в качестве двигателя развития, роста и создания качественных рабочих мест во всем мире. Они сделали главный шаг по пути к «Зеленому новому курсу» и поклялись заключить соглашение по изменению климата на конференции ООН, которая состоится в декабре в Копенгагене. 
Я видел эффект от вырубки леса в бразильской Амазонке и потерю биологической вариативности. Если уровень моря повысится, то может возникнуть угроза самому существованию некоторых стран Карибского бассейна, включая отдельные части Тринид��да и Тобаго. 
Достигнутое соглашение должно быть амбициозным, эффективным и честным. Оно должно предлагать богатым странам путь к сокращению эмиссии парниковых газов, при этом поддерживая попытки более бедных стран приспособиться к неблагоприятному воздействию изменения климата. 
Мы должны защитить уязвимые популяции, включая коренные народы, и нам нужны финансовые стимулы, чтобы сохранить леса и средства к существованию тех, кто от них зависит. Занимаясь проблемой изменения климата, мы параллельно будем бороться с экономическим кризисом — «зеленые» рабочие места для «зеленого» роста. 
Для меня, как для Генерального секретаря ООН, коллективная социально-экономическая безопасность является основополагающим принципом справедливости – глобальной социальной справедливости. Но для достижения этой цели мы должны думать и работать над улучшением плана действий по экономической устойчивости для его истинного предназначения: плана действий, направленного на процветание. 
Такая возможность представится нам в июле на саммите Большой Восьмерки в Италии, а также на саммите по изменению климата в сентябре в ООН. Со своей стороны я обязуюсь объединить ООН скоординированными, решительными и инновационными методами, чтобы воплотить в жизнь эту программу действий. 
Мы создадим новый механизм координации дополнительного финансирования, направленный на улучшение ситуации с безопасностью пищи, чтобы помочь слабо защищенным нациям выстоять бурю. Мы поддержим Глобальный пакт о рабочих местах – стратегию восстановления, цель которой заключается в ответе на главную потребность людей в нормальной работе. 
Поскольку сегодня нам предоставляется возможность повторно определить, каким образом мы, как страны, можем сотрудничать для поиска коллективных решений наших коллективных проблем. В самом деле, времена требуют нового принципа многосторонних отношений в качестве основы нового и устойчивого процветания для всех. 

Земля вызывает финансовый сектор 
НЬЮ-ЙОРК – Финансовые рынки служат двум основным целям: направлять сбережения в продуктивные инвестиции и помогать частным лицам и бизнесу управлять рисками с помощью диверсификации и страхования. В связи с этим, данный сектор экономики является очень важным для устойчивого развития, создающего беспрецедентные инвестиционные возможности на глобальном уровне, но также и проблемы, связанные с управлением рисками. 
��менно поэтому, когда мировые лидеры встретятся в июле в Аддис-Абебе (Эфиопия) на конференции «Финансирование для развития», финансовая индустрия должна быть готова предложить им практичные, глобальные решения проблем, связанных с финансированием экономического роста, снижения уровня бедности, экологической устойчивости. 
Мы вступили сейчас в Год Устойчивого Развития. На трех мировых саммитах подряд – конференции в Аддис-Абебе, сентябрьской встрече в ООН, где будут одобрены Цели Устойчивого Развития (Sustainable Development Goals, сокращенно SDG), а также на Конференции ООН по изменению климата в Париже в декабре – 193 правительства попытаются гарантировать, что рост мировой экономики и борьба с бедностью будут продолжаться в безопасной экологической обстановке. 
Мировая экономика, несмотря на все препятствия, демонстрирует агрегированный ежегодный рост в размере 3-4%, что ведет к удвоению производства в течение жизни каждого поколения. Тем не менее, мировая экономика не обеспечивает устойчивого роста с двух точек зрения. 
Учитывая нынешнюю траекторию роста использования ископаемого топлива в мире, температура на планете, вероятно, вырастет на 4-6 градусов по Цельсию выше ее доиндустриального уровня. Этот рост станет катастрофичным для производства продовольствия, здоровья людей, биоразнообразия. 
С точки зрения изменения климата, это означает расчет вероятности того, насколько целые прибрежные низменные зоны или, скажем, сельскохозяйственные регионы в состоянии с ним справиться. 
Он может быть достигнут благодаря новым возможностям скачкообразного развития с помощью умной, основанной на информации инфраструктуры. Буквально десять лет назад сотни миллионов африканских крестьян жили вне потока глобальной информации. 
Для полного, масштабного использования выгод данных новых технологий, а также для предотвращения направления средств в проекты, способствующих нарастанию экологических кризисов, финансовой индустрии придется понять, как именно SDG изменят инвестиционный ландшафт. Пришло время принять концепцию истинно долгосрочного инвестирования, которое предусматривает направление институционально мобилизованных капиталов на поддержку инвестиционных проектов, которые гарантируют устойчивое будущее для всех. 
Мы знаем, что требуются огромные государственные и частные инвестиции для перехода к низкоуглеродной энергетике, для победы в глобальной борьбе с бедностью и болезнями, для обеспечения высококачественного образования и физической инфраструктуры во всем мире. Сегодняшние разумные инвесторы, и финансовая индустрия в целом, должны взглянуть вперед, не на текущие рыночные цены и политику, а на рыночные цены и политику будущего. 
Будучи распорядителями долгосрочного капитала, сегодняшние инвесторы не могут игнорировать появление цены на углерод и переход к низкоуглеродным энергоресурсам. Это означает, что им необходимо разрабатывать практические способы финансирования и поощрения этого необходимого перехода. 
Мы уверены, финансовые лидеры хотят, чтобы их отрасль играла ключевую роль в устойчивом развитии, и призываем их к активному участию в той уникальной возможности, которую предоставляет этот год. Сегодняшние финансисты могут выбрать, какими их запомнят – как организаторов кризиса 2008 года или как людей, оказавших креативное и находчивое содействие долгосрочной устойчивости. 
Если будет выбран второй вариант, финансовой индустрии придется работать с правительствами над созданием новых условий для глобальных инвестиций, включая необходимые меры, стимулирующие интерес к устойчивому росту. Это означает, что финансовая глобализация должна продолжаться, поскольку она очень важна для перераспределения денег из богатых регионов в бедные. 
Это означает поощрение ответственного инвестирования путем принятия еще более высоких стандартов управления капиталами, например, нормы соответствия инвестиционных портфелей компаний определенным целям устойчивого развития. Кроме того, это означает содействие созданию новых условий для инвестиций в глобальную инфраструктуру, таких, которые не позволят направлять ресурсы в экологически вредные проекты, и которые уменьшат потери, обычно связанные с политическим покровительством. 
Начиная с эпохи промышленной революции, финансы являлись мощным двигателем человеческого прогресса. Великой задачей современного поколения финансовых лидеров является мобилизация инвестиций в образование, инфраструктуру и устойчивые технологии, которые способны положить конец нищете, увеличить процветание и защитить планету. 

Устойчивое развитие в эпоху Трампа 
КОПЕНГАГЕН – Силы, которые борются с глобальным потеплением и за укрепление защиты окружающей среды, должны приготовиться к серьёзным негативным последствиям победы Дональда Трампа на президентских выборах в США. Судя по предвыборным заявлениям Трампа, а также заявлениям его союзников-республиканцев, охрана окружающей среды в США вскоре станет жертвой безумного приступа дерегулирования и поддержки местных производителей нефти, угля и газа. 
Экологи уже оценивают потенциальный ущерб и готовят стратегии, которые позволят избежать атаки самых экстремальных противников устойчивого развития, которые когда-либо контролировали Капитолийский холм. Список вероятных жертв очень длинен и вызывает депрессию. 
Это может быть удушение: США откажутся вносить свой вклад или выполнять свои обязательства. Это может быть пытка до смерти: США начнут требовать от всех остальных делать больше. 
Ведь о том, что на самом деле собирается делать администрация Трампа, практически ничего неизвестно. Одни надеются, что возобладает разум (по крайней мере, хоть в какой-то степени), так как рынки уже сейчас требуют перехода к зелёной экономике. 
Экологическая политика его администрации не высечена в камне, она написана на воде, которая всегда ищет быстрейший путь к низшей точке. Размах, с которым консервативные фанатики и угольное лобби будут способны навязывать свою точку зрения, зависит, в том числе, от размеров барьеров, которые мы все воздвигнем на их пути. 
Это означает, что надо сосредоточиться на мобилизации сил, которые способны убедить Америку остаться в рядах глобального движения к экологической устойчивости. Всё это не поможет переубедить твердолобых сотрудников новой администрации, но это поможет укрепить более умеренные силы. 
Итак, кто же эти «мы», которые теперь должны начать действовать? 
Во-первых, «мы» – это правительства и парламенты американских штатов, неправительственные организации, местные сообщества, корпорации. Всем им надо заняться оживлением поддержки американцами как мер по защите местной окружающей среды, так и участия страны в глобальных решениях. 
Во-вторых, «мы» – это международное сообщество: почти 200 стран-членов ООН, которые в 2015 году утвердили «Цели устойчивого развития», а также Парижское соглашение о климате. Критически важно, чтобы все страны-члены ООН – и большие, и малые – настаивали на том, что данные глобальные соглашения по-прежнему являются руководством к действию для всего мира, вне зависимости от того, что делает Трамп. 
Будущей администрации США надо дать ясно понять, что коллективная экономическая и экологическая заинтересованность в выполнении программы устойчивого развития будет по-прежнему вести в данном направлении и государства, и компании. Китай очень вовремя заявил о том, что не будет отказываться от тех возможностей, которые открываются благодаря переходу к зелёной экономике, и что он готов взять на себя глобальное лидерство в этом вопросе, если США решат от него отказаться. 
Многие начнут сожалеть об исчезновении американского лидерства или даже о предпринимаемых администрацией Трампа шагах в обратном направлении, но дело в том, что США уже больше не так сильны, чтобы их участие или неучастие полностью меняло ситуацию. Другие страны заполнят освободившееся место и получат вся связанные с этим выгоды. 
В ноябре этого года 365 крупных американских компаний и инвесторов именно так и сделали: они опубликовали публичный призыв к Трампу не выходить из Парижского соглашения о климате. Если Трамп действительно хочет создавать больше рабочих мест и повышать доходы своих избирателей, тогда ему следует использовать тот двигатель, которые позволяет это сделать: заниматься реализацией зелёной повестки энергоэффективности и возобновляемой энергетики. 
А вот организация потребителей на местном, национальном, региональном и глобальном уровнях способна многое изменить. И сигналы должны подавать не просто индивидуальные потребители, но и организации, которые имеют возможность усиливать эти сигналы: «Мы не будет покупать товары и услуги, которые противоречат принципам устойчивого развития. 
Многие из нас не голосовали за Трампа, и мы не обязаны идти за ним. Наоборот: чем сильнее мы сумеем самоорганизоваться, чтобы сохранить нынешний курс, усилить политику сдерживания глобального потепления, содействовать устойчивому развитию, тем с большей вероятностью прагматичные члены нового большинства сумеют минимизировать будущий ущерб как внутри страны, так и за рубежом. 

Будущее рыбного хозяйства 
Тем не менее, хотя аквакультуре нового поколения будет свойственна куда большая экологическая ответственность, чем ее предшественникам, ей потребуется гораздо больше энергии. Если эта дополнительная энергия не будет чистой и дешевой, новые технологии аквакультуры не принесут пользы нашим глобальным целям в области экологии и климата. 
Разведение рыбы более эффективно, чем свиней и коров, потому что получение того же количества белка требует меньших вложений. Таким образом, если уж мировое потребление мяса продолжает расти, имеет смысл сделать так, чтобы значительная его доля была морского происхождения. 
По данным Продовольственной и сельскохозяйственной организации ООН, почти треть мировых запасов рыбы уже вылавливается на неустойчивом уровне, то есть природные популяции не могут восстанавливаться достаточно быстро, чтобы компенсировать темп их вылова. И, поскольку природные популяции не в состоянии удовлетворить растущий спрос, необходимо выращивать больше рыбы. 
Поскольку системы аквакультуры часто действуют на береговых линиях или вблизи внутренних рек или водоемов, они, обычно нарушают естественные среды обитания, содействуют азотному загрязнению и приводят к чрезмерному истощению запасов корма для рыб. Например, рыбоводство является одним из основных факторов исчезновения мангровых лесов в Юго-Восточной Азии. 
Но, даже с учетом этих проблем, аквакультура остается единственной возможностью удовлетворить будущий спрос. Таким образом, путь, который выберет эта отрасль сегодня, будет иметь далеко идущие последствия для окружающей среды на долгие годы. 
Несколько ответственных производителей внедрили новые методики и технологии для борьбы с загрязнением, от видеоконтроля за поглощением корма до интеграции в свои системы фильтрующих организмов, которыми питаются рыбы – таких как моллюски и водоросли. Другие пытаются уменьшить зависимость от кормовой рыбы, заменяя рыбную муку растительными белками или внедряя новые биотехнологии для производства рыбного корма более устойчивым способом. 
Поэтому в долгосрочной перспективе эксперты обычно предлагают два пути: наземные системы с рециркуляцией и аквакультура в открытом море. Оба потенциально могут смягчить негативные внешние эффекты аквакультуры и сделать производство рыбы устойчивым на многие годы вперед. 
При первом подходе рыбохозяйственные хозяйства перемещаются из океана в рециркуляционные системы аквакультуры (RAS), в которых рыба размещается в закрытых резервуарах, регулирующихся при помощи насосов, нагревателей, аэраторов и фильтров. Одним из самых больших преимуществ этого подхода является его адаптируемость: RAS может располагаться практически где угодно, от городских участков до бывших свинокомплексов. 
Что еще лучше, эти системы утилизируют почти всю используемую ими воду, что устраняет проблему загрязнения побережья. Поэтому информационно-пропагандистская организация Seafood Watch сейчас присваивает всей рыбе, выращиваемой методом RAS, ярлык «Лучший выбор». 
Системы в открытом море привлекают на помощь силы океана, используя более глубокие воды и более сильные течения для того, чтобы излишки питательных веществ и отходы не попали в чувствительные прибрежные экосистемы. В результате они не нуждаются в механических насосах или фильтрах (хотя моторизированные резервуары в конце концов могут переместиться в море). 
Например, норвежская фирма только что объявила о планах по созданию новой огромной наземной фермы лосося в штате Мэн. А примеры проектов в открытом море можно найти у берегов Норвегии, Калифорнии и Гавайских островов. 
При использовании наземных систем естественные процессы, такие как фильтрация, водообмен и рассеяние, должны выполняться механически, что требует большого количества электроэнергии. Это не обязательно проблема в регионах, где электричество вырабатывается без больших выбросов парниковых газов, например во Франции, но не в таком месте, как Новая Шотландия, в значительной степени зависящая от угля. 
И даже если новые системы аквакультуры смогут преодолеть свои нынешние проблемы, производственные и законодательные, самым большим препятствием для них станет отсутствие дешевой энергии, не дающей больших углеродных выбросов. До тех пор, пока большая часть энергии, используемой в мире, вырабатывается за счет сжигания ископаемых видов топлива, экологические перспективы аквакультуры следующего поколения не будут реализованы. 
Наших нынешних энергетических технологий – включая ядерные и возобновляемые источники энергии – все еще недостаточно для удовлетворения потребностей в энергии. Пока же индустрии аквакультуры придется делать дополнительные капиталовложения и развивать инновации, чтобы стать на путь устойчивого развития – будь то на суше или на море. 

Как повысить устойчивость финансирования развития 
ВАШИНГТОН – Для достижения «Целей устойчивого развития» (ЦУР) ООН к 2030 году потребуются триллионы долларов ежегодно в виде государственных расходов, инвестиций и финансовой помощи. Общие оценки сильно варьируются, но в одном из докладов ООН 2014 года высказывалось предположение, что понадобятся инвестиции в объёме около $7 трлн на одни только проекты улучшения инфраструктуры. 
Это разумные ожидания. Активы банков в развивающихся странах оцениваются в сумму более $50 трлн, а это значит, что они могут радикально изменить ситуацию с финансированием устойчивого развития. 
Однако в настоящий момент у многих кредиторов нет возможности надлежащим образом оценивать финансовые, экологические, социальные и управленческие риски, связанные с такого рода проектами. Для достижения поставленных в программе ЦУР целей международному сообществу будет необходимо усовершенствовать методы и практику устойчивого финансирования. 
В мае 2012 года банковские регуляторы десяти стран обратились к моей организации – Международной финансовой корпорации (IFC) – с просьбой помочь им создать «Сеть устойчивых банковских услуг» (сокращённо SBN) для финансирования инициатив, которые являются «зелёными, экологичными и социально инклюзивными». Созданная сеть впоследствии расширялась, и сейчас она включает 34 страны, обладающие банковскими активами в размере $42,6 трлн, что соответствует более чем 85% общего объёма банковских активов развивающихся стран. 
Сегодня SBN связывает регуляторов, банкиров и ведомства в развивающихся странах с целью совершенствования практики финансирования проектов устойчивого развития. Данные усилия являются добровольными, но уже имеют ощутимый, измеряемый эффект. 
Кроме того, многие экономически крупные страны, вошедшие в эту сеть, разработали меры для финансирования устойчивого развития, которые соответствуют лучшей международной практике. В совокупности все эти усилия стимулируют регуляторов в странах, как входящих, так и не входящих в SBN, расширять поддержку социально ответственного кредитования. 
Именно поэтому IFC только что опубликовала первый ежегодный «Доклад о глобальном прогрессе SBN». Система измерений, принятая в этом докладе, призвана отслеживать ход внедрения новых решений и их эффекта в организациях и странах-членах сети. 
Восемь стран SBN (Бангладеш, Бразилия, Китай, Колумбия, Индонезия, Монголия, Нигерия и Вьетнам) получили в докладе высокие оценки за инновации. Реформы в этих странах включали принятие крупномасштабных и прозрачных программ мониторинга, а также новые нормы регулирования, требующие от банков учёта оценок экологических и социальных рисков в их процедурах принятия решений. 
Один из мотивов составления этого годового доклада – зафиксировать выводы и полученные уроки, чтобы помочь банковскому сектору активней участвовать в новых продуктивных реформах. В связи с этим IFC во многом рассматривает свой первый доклад о сети SBN как дорожную карту для ускорения и содействия переменам. 
Например, сейчас сеть SBN сосредоточена на содействии развивающимся странам в привлечении капиталов в инвестиционные проекты, связанные с климатом; их общая сумма оценивается примерно в $23 трлн. Эта сеть работает также над ускорением роста рынка «зелёных облигаций», который способен привлечь к данным инициативам и планам других участников глобальной финансовой системы. 
Всего за пять лет данная организация прошла путь от амбициозной идеи до сети, которая объединяет поверивших в эту идею регуляторов, банкиров, органы власти и международные организации развития. Как я отмечал ранее, при поддержке сети SBN страны, решительно настроенные совершенствовать свою финансовую систему, превращают идеи в жизнь. 
Покончить с нищетой, защитить планету, построить более справедливое будущее для человечества, а именно такие цели поставлены в программе ЦУР, будет дорого. Но благодаря правильному финансовому регулированию и новым методам измерения достигнутого прогресса, инвестиции, которые мы осуществляем сегодня, не станут разорительными. 

Проблема шоколадной устойчивости 
ХЕРШИ (ПЕНСИЛЬВАНИЯ, США) – В 1970-х и 1980-х годах, когда транснациональные компании впервые стали связывать устойчивость с успехом бизнеса, ими двигало ощущение опасности, а не альтруизм. Давление со стороны потребителей, политические бойкоты, дорогостоящие судебные иски – всё это снижало прибыли компаний, в то время как экологичные решения помогали им избавиться от плохого имиджа и защитить акционеров от болезненных убытков. 
Напротив, устойчивость считается просто необходимым условием для будущего. И это особенно касается тех отраслей, которые зависят от сельского хозяйства, как, например, шоколадный бизнес. 
Объёмы потребления шоколада приближаются к рекордным высотам, поэтому, казалось бы, шоколадные фирмы, подобные компании, в которой я работаю, должны наслаждаться успехами. Но перед нами назревает проблема. 
Две страны – Кот-д’Ивуар и Гана – производят почти весь шоколад, который едят американцы. Западноафриканское какао – это важный компонент уникального вкуса шоколада Hershey, однако деревья какао в этом регионе стареют и становятся менее продуктивными. 
К сожалению, рост численности населения, урбанизация и слабость прав собственности на землю привела к росту спроса на аграрные участки, лишая многих фермеров возможности инвестировать в них и выращивать там новые деревья. В результате, восстановление ферм происходит не в тех масштабах и не теми темпами, которые нужны таким компаниям, как, например, моя, чтобы мы могли устойчиво удовлетворяться спрос на шоколад в обозримом будущем. 
В нашу сложную производственную цепочку входят самые удалённые уголки мира. И если мы хотим, чтобы шоколад продолжал поступать на прилавки, нам понадобятся новые подходы, чтобы помочь этим фермерам выращивать какао-бобы устойчивым образом. 
Именно этим мотивировано создание нового партнёрства Hershey c Агентством международного развития США (USAID) и компанией ECOM, нашим крупнейшим поставщиком какао в Гане. В прошлом году мы запустили небольшую пилотную программу, чтобы помочь мелким фермерам увеличить производство какао-бобов, остановить уничтожение лесов, связанное с производством какао, а также повысить устойчивость. 
По данным Земельной комиссии Ганы, менее 2% из 800 тысяч какао-фермеров этой страны имеют легальные права на землю, на которой они работают. Как правило, фермеры получают доступ к земле, заключая неформальные соглашения с местным руководством или землевладельцами. 
Когда примерно через 30 лет (а в случае болезни даже раньше) деревья какао перестают плодоносить, фермеры обязаны получить у землевладельцев разрешение посадить новые деревья. Однако сейчас, когда спрос на землю рекордно высок, местные власти и землевладельцы стали всё чаще отказывать фермерам в их просьбах сделать новые посадки. 
Партнёрство с USAID и ECOM призвано решить эту проблему путём устранения некоторых препятствий, мешающих посадке новых деревьев. Компания ECOM разработала новую инновационную финансовую модель, которая помогает фермерам удалять старые или больные деревья и высаживать новые, устойчивые и более продуктивные гибриды. 
Местные власти сертифицируют эти карты, тем самым, повышая гарантии прав фермеров. Местные власти также проходят обучение, чтобы выступать в качестве посредников, помогая поддержать земельные претензии фермеров. 
Рост населения повышает спрос на землю и снижает количество доступной земли, способной его удовлетворить, а компаниям, тем временем, необходимо учитывать вопросы устойчивости в своей деятельности. Всё это означает, что надо закатать рукава и начать помогать решению застарелых местных проблем (таких, например, как права на землю), которые мешают как экономическому развитию, так и долгосрочной стабильности международных производственных цепочек. 


Год устойчивого развития 
Три встречи на высшем уровне во второй половине года могут изменить повестку дня мирового развития, дать важный толчок необходимым переменам в механизмах глобальной экономики. Призыв к действиям, прозвучавший в докладе генерального секретаря ООН Пан Ги Муна «Путь к достоинству», ознаменовал собой начало Года Устойчивого Развития. 
В сентябре 2015 г. они встретятся снова, чтобы одобрить «Цели устойчивого развития» (ЦУР), которые станут руководством как для глобальной политики, так и государственных на период до 2030 года. А в декабре 2015 года главы стран соберутся в Париже, чтобы принять глобальное соглашение с целью остановить растущую опасность изменений климата, вызванных деятельностью человека. 
Фундаментальная цель данных саммитов в том, чтобы направить мир на путь устойчивого развития, иными словами, на путь всеобъемлющего и устойчивого роста. Это значит роста, который повышает средний уровень жизни; приносит пользу всем слоям общества, а не только богатым; защищает, а не разрушает окружающую среду. 
Мировая экономика достаточно хорошо справляется с задачей достижения экономического роста, но ей не удается обеспечить такое процветание, которое было бы экологически устойчивым и справедливо распределенным. Причина проста: крупнейшие компании мира неустанно – и весьма успешно – стремятся к извлечению прибыли, причем слишком часто в ущерб экономической справедливости и природе. 
Наоборот, глобальная экономика забывает об огромном количестве людей, в том числе в самых богатых странах. Сама планета Земля оказалась под беспрецедентной угрозой из-за рукотворного изменения климата, загрязнения природы, истощения водных ресурсов, исчезновения бесчисленных видов живых организмов. 
Полстолетия назад Джон Ф. Кеннеди сказал: «Ясно сформулировав нашу цель, представив ее более достижимой и менее удаленной, мы можем помочь всем людям понять ее, начать черпать из нее надежду и неудержимо к ней двигаться». В этом и заключается суть послания Пан Ги Муна странам-членам ООН: Давайте четко сформулируем «Цели устойчивого развития», тем самым вдохновив граждан, бизнес, власти, ученых и гражданское общество во всем мире стремиться к ним. 
Когда в 2012 году впервые обсуждались Цели устойчивого развития, члены ООН определили, что эти цели должны быть нацеленными на действия, доступно сформулированы и их должно быть немного. Многие правительства поддержали идею, формулировки, например, 12 целей, охватывающих 17 приоритетных областей. 
Достижение Целей устойчивого развития потребует глубокой реформы мировой финансовой системы. Это главная задача июльской «Конференции по финансированию для развития». 
Саммит также определит такие способы выделения помощи для развития, которые действительно помогают бедному населению, в частности, извлекая уроки из успешных программ, таких как Глобальный фонд борьбы со СПИДом, туберкулезом и малярией. Одной из инноваций должен стать новый Глобальный фонд образования, которые призван гарантировать, что дети в любой части мира могут позволить себе ходить в школу, по крайней мере, среднюю. 
Данные цели можно достигнуть. Это единственный способ прекратить бессмысленные траты триллионов долларов на финансовые пузыри, бесполезные войны и разрушающие природу виды энергетики. 
За 22 года с момента подписания Рамочной конвенции ООН об изменении климата на саммите Земли в Рио-де-Жанейро достигнут очень небольшой прогресс в том, что касается конкретных действий. В результате, 2014 год, возможно, станет самым теплым годом в известной истории, годом, который также принес с собой опустошительные засухи, наводнения, разрушительные ураганы и волны аномальной жары. 
В 2009 и 2010 годах правительства мира договорились удерживать рост глобальной температуры на уровне не более двух градусов по Цельсию относительно доиндустриальной эры. Однако нынешними темпами потепление может достигнуть четырех-шести градусов уже до конца столетия – этого достаточного, чтобы уничтожить мировое производство продовольствия и резко увеличить частоту экстремальных природных явлений. 
Для того чтобы не допустить роста температуры выше двух градусов, правительства мира обязаны согласиться с базовой концепцией: «глубокая декарбонизация» мировой энергосистемы. Это означает – решительный переход от энергоресурсов, способствующих выбросам углерода (уголь, нефть и газ), к возобновляемым источникам энергии (ветер, солнце, атомная и гидроэнергетика). 
Успешное соглашение о климате в декабре будущего года подтвердит установленный ранее потолок потепления в два градуса; она включит в себя государственные обязательства по «декарбонизации» до 2030 года и «направления» (или планы) глубокой декарбонизации до 2050 года; даст старт масштабным, глобальным усилиям правительств и бизнеса по улучшению производственных показателей низко-углеродных энерготехнологий; а также предоставит крупномасштабную, надежную финансовую помощь беднейшим странам, которые сталкиваются с климатическими вызовами. Соединенные Штаты, Китай, страны Европейского Союза и другие государства уже демонстрируют намерение двигаться в правильном направлении. 
Цели устойчивого развития могут открыть дорогу к такому экономическому развитию, которое будет обладать передовыми технологиями, социальной справедливостью и экологической устойчивостью. Соглашения трех саммитов следующего года не гарантируют успеха устойчивого развития, но они, совершенно точно, смогут направить глобальную экономику на правильный курс. 

Новая фаза борьбы с изменением климата 
ФЕС – В ноябре прошлого года, пока большая часть мира пыталась осознать последствия избрания Дональда Трампа президентом США, в марокканском городе Марракеш проходила Конференция ООН по изменению климата (COP 22). Участники со всего мира, в том числе 38 глав государств и правительств, собрались вместе, чтобы разработать план реализации Парижского климатического соглашения 2015 года, которое призвано ограничить глобальное потепление относительно доиндустриальных уровней двумя градусами по Цельсию. 
Глобальное сотрудничество, начавшееся в последнее время, конечно, следует приветствовать. Но хотя командная работа критически важна для успеха, не менее важно признавать разницу в ролях и ответственности правительств промышленно развитых стран и развивающихся. 
Промышленно развитые страны уже давно и в огромных количествах производят парниковые газы и другие загрязняющие природу вещества. При этом они потребляют львиную долю мировых ресурсов, в том числе 90% всей потребляемой в мире воды. 
В развивающихся странах ситуация совсем иная. Они в значительно меньшей степени ответственны за изменение климата, но при этом становятся жертвой его худших последствий, таких как перебои с продовольствием и исчезновение средств к существованию из-за всё более частых экстремальных погодных явлений, включая наводнения и засухи. 
На долю этого континента приходится всего лишь 4% мировых выбросов парниковых газов, но он страдает от изменения климата больше всех остальных континентов. Рост температур, сдвиги в начале времён года, а также участившиеся засухи истощают биоразнообразие, разрушают экосистемы, подрывают безопасность и стабильность. 
Поскольку в сельском хозяйстве (в основном это фермерство ради самовыживания) занято более 60% африканских трудовых ресурсов, изменение климата грозит масштабным разрушением источников существования людей, не говоря уже об угрозах продовольственной безопасности из-за перебоев с урожаем. Более того, сельскохозяйственная урожайность в Африке может упасть на 20% к 2050 году, в то время как население вырастет вдвое. 
Если ничего не делать, эта цифра вырастет примерно до 60 миллионов, причём всего за три года. Под угрозой оказались не только важные экономические успехи, которых достиг континент в последние годы, но и базовые права десятков миллионов африканцев. 
Промышленно развитые страны пообещали помочь развивающим странам, в том числе в Африке, противостоять процессу изменения климата. Но их обещания скромны, сравнительно с реальными потребностями, а кроме того, есть сомнения в том, что они будут готовы их выполнять. 
«Великие державы» мира не соблюдают соглашения ОНН, которые призваны регулировать работу отраслей, генерирующих парниковые газы и сбрасывающих тяжёлые металлы в море и почву. Они не просто цепляются за атомную и тому подобные отрасли; они плохо управляют их отходами, которые могут разрушать экосистемы, начиная с океанов и заканчивая лесами, одновременно вызывая у людей смертельно опасные заболевания. 
Но как подчёркивается в Марракешской декларации, успех в борьбе с изменением климата требует политической воли на высшем уровне. Кроме того, в борьбе с изменением климата необходимо учитывать специфические потребности и контекст развивающихся стран, особенно стран с наименее развитой экономикой, а также стран, которые наиболее подвержены рискам изменения климата. 
Учитывая всё это, декларация призывает к более активным усилиям по ликвидации бедности, обеспечению продовольственной безопасности, решению сельскохозяйственных проблем, вызванных изменением климата. Она также призывает к более активной поддержке различных климатических проектов, в том числе путём строительства необходимых мощностей, а также трансфера технологий из развитых стран в развивающиеся. 
Несмотря на сопротивление Трампа, многие страны, кажется, признают, что надо действовать. Участники Африканского саммита действий, проводившегося одновременно с Марракешской конференцией, выступили с собственным обязательством – построить такую Африку, которая сможет выдержать изменение климата и будет готова к устойчивому развитию. 
Для этого африканским государствам надо найти пути доступа к необходимому финансированию; разработать механизмы поддержки флагманских программ; усилить способность своих институтов противостоять климатическим рискам; воспользоваться шансом низкоуглеродного развития в сфере энергетики, технологических инноваций и «зелёных» отраслей. Внешняя поддержка будет критически важна, для того чтобы эти проекты стали реальностью. 
Конечно, ответственность за противодействие изменению климата ложится не только на правительства. Например, НКО уже оказывают значительное влияние, занимаясь образовательными программами или даже устраивая протесты, чтобы повысить осведомлённость о стоящих перед нами экологических проблемах. 
Однако во многом именно от правительств зависит возможность подобного участия. Хотя эффективная борьба с изменением климата практически невозможна без организаций гражданского общества, их роль будут часто ослаблять политические решения властей, которые могут, например, отдавать предпочтение существующим поставщикам энергоресурсов, а не их «зелёным» альтернативам, под предлогом сохранения рабочих мест. 
Правительства некоторых стран уже приняли важные меры, содействующие переходу к экологическим менее вредным методам работы, в частности, речь идёт о финансовых и рыночных стимулах. 

Данные в Целях Развития 
НЬЮ-ЙОРК – Информационная революция быстро преображает каждую часть общества. Выборы регулировались биометрическими данными, леса контролируются спутниковыми снимками, банкинг мигрировал из офисных филиалов к смартфонам, и медицинские рентгеновские снимки рассматриваются на полпути во всем мире. 
Мировые правительства примут новые Цели Устойчивого Развития (ЦУР) на специальном саммите Организации Объединенных Наций, 25 сентября. Поводом, вероятно, будет принятие общих целей, крупнейшим в истории собранием миро��ых лидеров, с примерно, 170 руководителями государств и правительств, которые направят усилия в области глобального развития до 2030 года. 
Информационная революция позволяет правительствам и новым предприятиям значительно улучшить способы доставки услуг, борьбу с коррупцией, сократить волокиту и гарантировать доступ в ранее изолированные места. Информационные технологии уже революционируют в сфере оказания медицинской помощи, образования, управления, развития инфраструктуры (например, предоплата электроэнергии), банковском деле, реагировании при чрезвычайных ситуациях и многих других. 
Обратная связь с гражданами, также может улучшить функционирование, например, с помощью информации краудсорсинга движения от водителей. Географические информационные системы (ГИС), позволяют мониторинг в реальном времени органов местного самоуправления и районов в отдаленных регионах. 
Революция данных, может помочь гарантировать, что проверяемые данные, доступны для широкой публики и получателям государственных и частных услуг. Когда услуги не поступают по расписанию (в силу, скажем, заторов в строительстве или коррупции в цепочке поставок), система данных позволит общественности определить проблемы и призвать правительства и предприятия к ответственности. 
Цели Развития Тысячелетия, которые были установлены в 2000 году, установили, количественные целевые показатели до 2015 года. Но, хотя мы в настоящее время находимся в последнем 2015 году ЦРТ, нам, по-прежнему, не хватает точной информации о том, были ли достигнуты определенные цели ЦРТ, в связи с отсутствием высококачественных своевременных данных. 
Революция данных может положить конец затяжным опозданиям и значительно улучшить качество данных. 
Некоторые аналитики полагают, что использование мобильных телефонов может привести к снижению стоимости опросов до 60%, в некоторых странах на востоке Африки, в течение десяти лет. Частные компании, такие как Gallup International, могли бы работать вместе с более традиционными бюро по статистике из государственного сектора, чтобы ускорить сбор данных. 
Революция данных предлагает прорыв в возможности предоставления услуг, управления, подотчетности и проверки, благодаря плотной экосистеме технологий, которые собирают информацию несколькими способами: данные дистанционного зондирования и спутниковые снимки, биометрические данные, отслеживание ГИС объектов, предоставление данных основанных на инспектировании домохозяйств, социальных медиа, краудсорсинге и других каналах. 
Для поддержки ЦУР, такие данные, должны быть публично доступны для всех стран на высокой частоте - по меньшей мере, в течение одного года для ключевых целей, так и в режиме реального времени в секторах, где служба доставки, является жизненно важной (здравоохранение, образование, и т.п.). Частные компании, в том числе телекоммуникационные, социальные маркетинговые компании, разработчики систем фирмы по опросам и инспектированию и другие поставщики информации, должны быть интегрированы в данные “экосистемы”. 
При подготовке нового отчета, SDSN объединился с несколькими партнерскими агентствами, чтобы подготовить “оценку потребностей” в том, как запустить революцию данных для ЦУР. Отчет предлагает план действий, который основан на партнерских отношениях между национальными статистическими системами и частными информационными фирмами, и другими неправительственными поставщиками данных. 
В то время, как смета расходов является обязательно предварительной, особенно в эпоху разрушительных технологических изменений, новое исследование показывает, что на надлежащие системы данных для ЦУР потребуется не менее $1 млрд в год, чтобы охватить все 77 стран с низким уровнем дохода. Из этой суммы, около половины должна финансироваться по линии официальной помощи в целях развития, что предполагает прирост, по крайней мере на $200 млн в год выше текущих донорских потоков. 
В июле мир соберется в Аддис-Абебе на Международной Конференции по Финансированию Развития, через несколько недель после того, в штаб-квартире ООН, чтобы принять ЦУР в конце Сентября. С быстрыми действиями, перед этими двумя встречами на высшем уровне, мир будет готов для запуска ЦУР с информационными системами, которые им необходимы, чтобы добиться успеха. 

Обуздание раскола ради устойчивого развития 
Действительно, в течение всей истории человечества такие серьезные изменения чаще всего проходили только тогда, когда мир был вынужден делать это в связи со сложившимися критическими обстоятельствами. Обычно же руководители фокусируют свое внимание на краткосрочных проблемах, например на политических беспорядках или застое в экономике, и только серьезные крахи в экономике или обществе заставляют переходить к глобальным изменениям. 
Но сегодня это не тот случай. Политические руководители могут разработать решения, которые приведут к переходу на более устойчивое и всеобщее развитие в будущем. 
Мировые лидеры на встрече высокого уровне в г. Сендай (Япония) в марте этого года будут заниматься разработкой вопросов тесного сотрудничества по снижению рисков стихийных бедствий, а в июле в Аддис-Абебе (Эфиопия) ‑ сбором финансов для устойчивого развития. В сентябре Организация Объединенных Наций запустит реализацию программы «Цели устойчивого развития», которые будут служить рамочным планом глобальных мер по развитию до 2030 года. 
Кроме того, переговоры по глобальному климату достигнут апогея в декабре, когда мировые руководители встретятся на Конференции ООН по изменению глобального климата в Париже. И повестки дня предстоящих саммитов «семерки» и «двадцатки» также будут включать меры по борьбе с изменением климата. 
Действительно, соглашения типа договоренности между Китаем и США о снижении выбросов углекислого газа, не говоря уже об инициативах по мобилизации делового мира типа Мы имеем в виду бизнес – вряд ли были бы возможны без них. Тем не менее, как точно сформулировал Мансер Олсон, именно индивидуальные интересы сторон являются двигателем для достижения общего успеха. 
Этот подход даст конкурентное преимущество в долгосрочной перспективе. Остальной мир должен понять необходимость понести краткосрочные потери для выполнения программы устойчивого развития и не отклоняться от выполнения этой программы. 
Сегодняшние традиционно низкие величины процентной ставки должны способствовать долгосрочным инвестициям, поскольку они снижают стоимость капитала. Но новая финансовая нормативно-правовая база – такая как Basel III, которая должна снизить риск в банковском секторе, и Solvency II, эквивалент Европейского Союза для страховых компаний, неумышленно препятствуют таким инвестициям. 
Аналогичным образом раздутые балансы центральных банков – результат принятия краткосрочных антикризисных мер – могут быть использованы для роста инвестиций в зеленую экономику, при проведении соответствующих мер по рефинансированию. Другие количественные послабления, в частности Европейского Центрального банка, могут быть направлены на поддержку гарантий средств, выделяемых на зеленую экономику. 
Вместо того чтобы использовать низкие цены на нефть для поощрения роста потребления, правительства имеют возможность ввести небольшой, политически приемлемый налог на энергию или эквивалент выбросов углерода. Именно такой подход рекомендуют многие экономисты и специалисты по развитию, в том числе Джеффри Сакс, Лоуренс Саммерс и Кемаль Дервиш. 
Аналогичным образом должна быть организована макродеятельность центральных банков, которая, в основном, связана с реагированием на глобальный финансовый кризис. Эта работа должна быть сфокусирована на долгосрочных рисках финансового сектора, в том числе в связи с влиянием климатических изменений, политикой по защите окружающей среды и прорывными зелеными технологиями. 
Сегодня мир нуждается в лидерах, которые хотели бы устранить расхождения между пугающими требованиями действий в краткосрочном плане и желаемыми результатами в долгосрочном плане. Вместо того чтобы поглощать внимание только задачами сегодняшнего дня, мировые лидеры должны видеть 2015 год как возможность принять меры для того, чтобы в условиях сегодняшних разрушительных кризисов был создан фундамент для будущего устойчивого процветания. 

Ловя устойчивое будущее 
Технологические прорывы сделали возобновляемые источники энергии значительными конкурентами для ископаемых видов топлива. А международное сообщество, похоже, готово начать важные соглашения в области устойчивого развития и борьбы с изменением климата. 
И все же остается риск того, что эти достижения будут растрачены, потому что политики, лидеры в сфере бизнеса и инвесторы сосредоточатся на краткосрочных проблемах вместо надвигающейся угрозы для мировой экономики. Если мы хотим зафиксировать наш прогресс, мы должны обратить неудачу нашей финансовой системы, установив стандарты, правила и практики, которые делают финансы совместимыми с долгосрочными потребностями более инклюзивной, устойчивой экономики. 
На сегодняшний день, переход к зеленой экономике уже считается определенностью, а не надеждой, так как растущее общественное признание и технологич��ские достижения делают инвестиции в экологически чистую энергию более практичными. Согласно недавнему докладу Организации Объединенных Наций по окружающей среде (ЮНЕП), в 2014 году мировые инвестиции в возобновляемые источники энергии увеличились на 17%, даже когда цены на нефть падали. 
Фондовые биржи от Шанхая до Сан-Паулу установили требования к отчетности по информированию инвесторов о том, как компании употребляют идеи устойчивости в их стратегиях. Зеленые облигации начали распространяться, ведь в 2014 году их было выпущено $40 млрд, и они вероятно станут только более популярными, так как четкие стандарты и регламенты устанавливаются. 
В сентябре состоится запуск Целей Устойчивого Развития ООН, первых в мире повсеместно принятых измеримых целей для ликвидации нищеты и голода, которые защищают окружающую среду и природно-ресурсную базу планеты. И, в конце этого года ожидается, что международное сообщество согласится о необходимых обязательствах сократить выбросы и финансировать борьбу с изменением климата. 
Более 80% из 140 опрошенных стран в докладе ЮНЕП под названием «Inclusive Wealth» зарегистрировали ухудшение их запаса природного капитала. Экономический ущерб в результате ухудшения состояния окружающей среды, по оценкам, насчитывается на примерно $7 трлн в год, из которых большая часть является необратимой. 
Необходимы крупные международные усилия для того, чтобы перестроить финансовые рынки и рынки капитала таким путем, который будет способствовать устойчивому развитию. Текущий дизайн нашей финансовой системы гарантирует то, что глава Банка Англии Марк Карни назвал «трагедией горизонтов» - провал рынка в результате неспособности инвесторов, компаний и правительств действовать по проблемам, таким как изменение климата, с последствиями, которые будут ощущаться только в далеком будущем. 
Политики и лидеры бизнесов могут привести множество причин для фокусировки на насущных проблемах. Действительно, политические действия, необходимые для снижения рисков нового финансового кризиса заставляют банковскую сферу и управляющих активами кредитовать и инвестировать на короткий срок, проходя мимо часто более выгодных, но менее ликвидных, долгосрочных возможностей. 
Устойчивое будущее находится в пределах досягаемости, но только если мы согласимся на политике, которая сделает его возможным. 

Не оставляя ничего плохого нашим детям 
СТОКГОЛЬМ – У нашего поколения есть уникальная возможность. Если мы сосредоточимся на этом, мы смогли бы стать первым поколением в истории человечества, которое не оставит своим детям ничего плохого: ни выбросов парниковых газов, ни бедности, ни потери биоразнообразия. 
Эти 17 целей находятся в широком диапазоне от уничтожения бедности и улучшения здравоохранения до защиты биосферы планеты и обеспечения энергией всего человечества. Эти цели появились в результате крупнейшего саммита в истории ООН, «Конференции Рио+20» в 2012 году, после которого были проведены самые объемные консультации, когда-либо проведенные в ООН. 
В отличие от ранее принятых «Целей развития тысячелетия», которые были сосредоточены почти исключительно на развивающихся странах, н��вые «Цели устойчивого развития» универсальны и распространяются на все страны. Их принятие указывает на широко распространенное понимание того факта, что все страны несут ответственность за долгосрочную стабильность естественных циклов развития Земли, от которых зависит способность планеты поддерживать нас. 
Действительно, ЦУРы ‑ первая рамочная структура развития, которая признает фундаментальный поворот в наших отношениях с планетой. Впервые за 4,5 миллиарда лет существования Земли основными факторами, определяющими стабильность ее систем, больше не является расстояние планеты от солнца или мощность или частота извержений вулканов; сегодня это экономика, политика и технология. 
В большинстве прошлых 12 000 лет существования планеты климат Земли был относительно стабилен, и биосфера была жизнеспособна и здорова. Геологи называют этот период голоценом. 
Это фундаментальное изменение требует новой экономической модели. Мы больше не можем предполагать – как это доминировало в предыдущих экономических теориях – что ресурсы нашей планеты безграничны. 
И все же «Цели устойчивого развития» не утопичны и достижимы к 2030 году. Некоторые страны, включая Данию, Финляндию, Норвегию и Швецию, уверенно движутся к достижению многих из этих целей, прогресс наблюдается и во многих других уголках по всему миру. 
Согласно недавнему отчету Всемирного банка, приблизительно 30 % этого населения живет в Индии, спящем гиганте на пороге индустриализации, если придать ей правильные стимулы. Бедность уменьшается и в других странах, включая Нигерию (где проживает 10 % самого бедного населения), Китай (родина 8 % самых бедных) и Бангладеш (6 %). 
Главной причиной беспокойства являются обязательства богатых стран помочь развивающимся странам сократить выбросы парниковых газов по мере уничтожения бедности в этих странах. Без надлежащей помощи бедные страны рискуют сделать упор на использование угля и нефти по крайней мере для следующего поколения, подвергая всю планету опасности неконтролируемого изменения климата. 
Мировые лидеры должны понять, что затраты на преобразование глобальной энергетической системы намного дешевле устранения последствий сгорания оставшегося ископаемого топлива нашей планеты. Исследование, опубликованное в этом месяце, пришло к заключению, что потребление всех остающихся углеводородов приведет к таянию всего Антарктического ледового щита, потенциально поднимая уровень моря на 58 метров. 
К счастью, есть множество доказательств, что страны и промышленность могут процветать, не оказывая влияния на изменение климата. К 2030 г. несколько стран, вероятно, освободят себя от необходимости использования ископаемых видов топлива, с возможным лидерством таких стран, как Швеция, Франция и Германия. 
Ценность биоразнообразия состоит в том, что оно делает наши экосистемы более жизнеспособными, что является предпосылкой для создания стабильных обществ; безответственное разрушение биоразнообразия похоже на поджог нашей спасательной лодки. Уничтожение бедности и сокращение вредных выбросов, вместе с эффективным управлением использования земли и прекращением вырубки лесов, потребует долгого времени для остановки сегодняшних тенденций и полного прекращения нанесения ущерба природе. 
В то же время все отрасли промышленности, от информационных технологий до сельского хозяйства, зависят от услуг, предоставляемых природой. Управление лесами, реками, полями и коралловыми рифами экологически рациональными способами делают их более жизнестойкими и увеличивают их способность поглощать парниковые газы, что хорошо для бизнеса. 
Мы ‑ первое поколение, которое может сделать информированный выбор направления движения нашей планеты. 

Цифровой разрыв в развитии 
СТОКГОЛЬМ – 25 сентября, мировые лидеры соберутся в Нью-Йорке, чтобы принять новые Цели Устойчивого Развития (ЦУР). 17 голов и 169 смежных целевых задач, которые составляют ЦУР, будут результатом интенсивных политических переговоров и позволят установить ориентиры на ближайшие 15 лет для достижения намеченной международным сообществом всеобъемлющей цели: «покончить с нищетой во всех ее формах и повсюду». 
Информационные технологии – определяющее социально-экономическое развитие этого века – получают только краткое упоминание (в одной из подцелей). В документе нигде нет даже намека на революционную роль, которую смог бы сыграть в искоренении бедности восходящий взрыв в связи, информации и данных. 
Нет никакого сомнения, что информационные технологии влияют на экономический рост. Правительства, политики и международные организации должны более эффективно использовать возможности Интернета, чтобы служить глобальному развитию и улучшению индивидуальных возможностей. 
Вопросы касающиеся безопасности и управления доминировали обсуждения о кибер-политике за последние несколько лет. Это в какой-то степени оправданно: темы поражают своей обширностью, начиная от международных норм поведения государств в киберпространстве к сложным задачам, таким как киберпреступность и рост цензуры. 
В 2009 году исследования Всемирного Банка обнаружили, что 10% увеличение в доступе к интернету повышает ВВП развивающейся экономики примерно на 1.4%. Эти выводы, вероятно, значительно занижают влияние технологии; ведь в конце концов, многие развивающиеся страны наблюдают быстрое распространение мобильной широкополосной связи, с гораздо более высокой емкостью, чем та, которая была доступна во время исследования. 
Этот феномен наиболее заметен в странах Азии и Африки, которые вместе отвечают за три четверти мирового роста использования смартфонов в этом году. В то время как контракты на смартфон будут увеличиваться с 2,9 млрд до 7,7 млрд по всему миру в ближайшие пять лет, то 80% новых счетов, как ожидается, будут открыты пользователями в этих двух континентах. 
Анализ данных использовался для борьбы с лихорадкой Эбола в Западной Африке, а мобильные телефонные сети использовались для того, чтобы принести современный банкинг для обслуживания населения во всех развивающихся странах. Эти новые технологии расширяют возможности людей – особенно быстро растущего молодого населения – и создают новые возможности для экономического и социального развития. 
Действительно, мобильная связь может оказаться наиболее важным инструментом развития для миллиардов людей в развивающихся странах Африки и Азии. Конечно, будет существовать и цифровой разрыв. 
Если Цели Устойчивого Развития это нам показатель, то вполне вероятно, что они совсем не догадываются. Цели и задачи, которые мир вот-вот примет неадекватно отражают значимость этого эпохального изменения. 
Мероприятие, которое будет обзором прогресса достигнутого после Всемирной встречи по вопросам информационного общества в 2005 году, является кульминацией трехлетнего переговорного процесса. К сожалению, политические споры по вопросам управления Интернетом и кибербезопасности доминировали ход подготовки к заседанию, а революционные возможности открытого, динамичного, и бесплатного интернета мало обсуждались. 
Но максимизация потенциала новых технологий требует стабильной и предсказуемой операционной среды, а также поддержку фундаментальных исследований, которую могут обеспечить лишь правительства. Настало время чтобы мировые лидеры положили потенциал Интернета в центр повестки дня в области развития. 

Год регенерации океана 
Они поставляют 50% кислорода, которым мы дышим, кормят миллиарды людей, и обеспечивают средства к существованию для многих миллионов. Они являются огромным биологическим насосом глобальной атмосферной и тепловой регуляции, а также движущей силой циклов воды и питательных веществ. 
Хотя океан был неотъемлемой частью замедления изменения климата, поглощая более 30% выбросов парниковых газов и 90% избыточного тепла, выделяемого со времен Промышленной Революции, нанесенный ущерб был огромным. Окисление океана и потепление происходит с пугающей скоростью, и уже оказывает серьезное воздействие на некоторые из наших самых драгоценных морских экосистем – воздействие, которое будет только усиливаться. 
Сегодня обширные территории мира испытывают влияние, вероятно самого мощного зарегистрированного феномена Эль-Ниньо. Ожидается, что неблагоприятные погодные условия, вызванные этим феноменом – который берет свое начало в Тихом океане, но влияет на все мировые океаны – в этом году отрицательно скажутся на более чем 60 миллионах человек, усугубляя страдания, причинённые в прошлом году. 
Несмотря на все это, мы продолжаем разлагать наши океаны, путем беспощадного разрушения среды обитания и биоразнообразия, в том числе переловом и загрязнением. Вызывает тревогу то, что как показывают недавние отчеты, к 2025 году, океаны могут содержать один килограмм пластмассы на каждые три килограмма рыбы. 
Срочные меры необходимо принять не только для борьбы с изменением климата в целом, сокращая выбросы парниковых газов, но и, чтобы укрепить здоровье и устойчивость наших океанов. К счастью, в 2015 году – переломный год для глобальных обязательств - мировые лидеры, признали сохранение и восстановление мировых океанов ключевым компонентом новой повестки дня Организации Объединенных Наций в области развития, подкрепленной 17 так называемыми Целями Устойчивого Развития (ЦУР). 
В частности, ЦУР 14 обязывает мировых лидеров положить конец перелову, устранить незаконный рыбный промысел, установить больше морских охраняемых районов, сократить пластмассовый мусор и другие источники загрязнения морской среды, а также повысить устойчивость океана к подкислению. Комиссия по проблемам Мирового Океана оценила эту мощную поддержку срочных мер по защите океанов, которые точно отражают ряд предложений, содержащихся в докладе Комиссии по проблемам Мирового Океана 2014 года, От упадка к выздоровлению: Комплекс мер по спасению Мирового Океана. 
Но как далеко и как быстро мы продвинемся, еще предстоит установить. И предстоящая задача – перевод замечательных и амбициозных обязательств в эффективную совместную деятельность на местном, национальном и международном уровнях – колоссальна. 
В отличие от других ЦУР – таких, как те, что связаны со здравоохранением, образованием или голодом – не существует единого международного органа, наделенного продвижением вперед осуществления ЦУР океана. В результате, не ясно, кто будет нести ответственность за мониторинг и оценку прогресса, а также обеспечение отчетности. 
Чтобы гарантировать, что ЦУР 14 не окажутся на втором плане, правительства Фиджи и Швеции предложили созвать конференцию ООН на высоком уровне по вопросам морей и океанов в Фиджи, при поддержке Швеции, в июне 2017 года. Их предложение было впоследствии поддержано 95 странами и единогласно принято в виде резолюции Генеральной Ассамблеи ООН. 
Уделяя внимание прогрессу, достигнутому в направлении достижения задач ЦУР 14 и проливая свет на то, где результаты отстают, конференция обеспечит столь необходимый “момент ответственности”. В то же время, объединив соответствующие заинтересованные стороны, это поможет создать условия для более тесного сотрудничества между правительствами, гражданским обществом и частным сектором. 
Это перспективный шаг вперед, что отражает огромные достижения, которых достигли усилия по защите океанов в последние годы. По мере того, как работа Комиссии по проблемам Мирового Океана приходит к естественному завершению, многие ее партнеры и сторонники должны будут проделать сложную работу, чтобы поддерживать эти достижения, гарантируя, что создание здоровых и жизнеспособных океанов остается глобальным приоритетом, до тех пор, пока это является глобальной реальностью. 
Сегодняшним и будущим поколениям необходим – и они заслуживают – здоровый, жизнеспособный океан. Растущее понимание – и твердые обязательства по решению – проблем, стоящих перед нашими океанами, внушает уверенность. 

Почему Важны Цели Устойчивого Развития 
ЦРТ направлены на искоренение экстремальной нищеты, голода и предотвращение болезней, и являются самыми важными целями глобального развития в истории ООН. ЦУР будут продолжать борьбу с экстремальной нищетой, но к этому добавят задачу обеспечения более справедливого развития и экологической устойчивости, в особенности, ключевой целью, будет сдерживание опасности изменения климата, вызванного деятельностью человека. 
Но поможет ли новый набор целей, миру, перейти от опасного пути типичного бизнеса к пути истинного устойчивого развития? Могут ли цели ООН реально сдела��ь разницу? 
В сентябре 2000 года, Генеральная Ассамблея ООН приняла “Декларацию тысячелетия”, которая включала ЦРТ. Эти восемь целей стали центральным элементом усилий в области развития бедных стран по всему миру. 
В результате ЦРТ, там был отмечен прогресс в сокращении бедности, борьбе с болезнями и расширении доступа к образованию и инфраструктуре в беднейших странах мира, особенно в Африке. Глобальные цели помогли активизировать глобальные усилия. 
Вообще, никто и никогда не ставил перед собой задачу на успех, который был бы основан на цели, лучше, чем Джон Ф. Кеннеди 50 лет назад. В одной из величайших речей современного американского президента, произнесенной в июне 1963 года, Кеннеди сказал: “Определяя нашу цель более четко, кажется мы делаем ее более управляемой и менее отдаленной, мы можем помочь всем людям ее увидеть, чтобы от нее черпать надежду и непреодолимо двигаться к ней”. 
Мир должен быть ориентирован в одном направлении, чтобы бороться с бедностью или помочь достичь устойчивого развития, но это очень трудно в нашем шумном, разрозненном, разделенном, переполненном, тесном, рассеянном и часто перегруженном мире, чтобы закрепить последовательные усилия для достижения какой-либо из наших общих целей. Принятие глобальных целей помогает людям, организациям и правительствам во всем мире, договориться о направлении - по сути, сосредоточиться на том, что действительно имеет значение для нашего будущего. 
Вторая функция цели заключается в создании социального давления. С принятием ЦРТ, политические лидеры были публично и в частном порядке опрошены о шагах, которые они предпринимают, чтобы закончить с экстремальной нищетой. 
Третьим аргументом, является то, что цели важны - чтобы стимулировать эпистемические сообщества - сети опыта, знаний и практики - в действии, вокруг проблемы устойчивого развития. Когда устанавливаются смелые цели, эти сообщества знаний и практики объединяются вместе, чтобы рекомендовать практические пути для достижения результатов. 
Общественные лидеры, политики, представители министерств, научное общество, ведущие неправительственные организации, религиозные группы, международные организации, донорские организации и другие учреждения мотивированы, чтобы собраться вместе для достижения общей цели. Многосторонний процесс такого рода, имеет важное значение для решения сложных проблем в области устойчивого развития и борьбы с нищетой, голодом и болезнями. 
Сам Кеннеди продемонстрировал лидерство, установкой цели полвека назад, в своем стремлении к миру с Советским Союзом в разгар Холодной Войны. В серии своих выступлений, начиная со знаменитой речи в Американском Университете в Вашингтоне, округ Колумбия, Кеннеди построил свою кампанию за мир на сочетании видения и прагматичного действия, фокусируя внимание на договоре, который должен был положить конец ядерным испытаниям. 
Всего спустя семь недель, после мирной речи, американцы и советы подписали Договор о Запрещении Испытаний Ядерного Оружия, историческое соглашение, направленное на замедление гонки вооружений Холодной Войны, что было бы немыслимо всего лишь несколько месяцев назад. Хотя ДЗИЯО, конечно, не положил конец Холодной Войне, он предоставил доказательство того, что переговоры и соглашение были возможны, и заложил основу для будущих договоров. 
Хорошо разработанная политика, достаточное финансирование и новые институты для контроля за исполнением, должны следовать постановке целей. И, как появляются результаты, они должны быть взвешены и стратегии должны быть переосмыслены и адаптированы к продолжению цикла ответной политики, все под давлением и мотивацией четких целей и сроков. 
Так же, как мир добился огромных успехов с ЦРТ, мы можем найти наш путь к достижению ЦУР. Несмотря на цинизм, замешательство и обструкционистские политики, охватывающие усилия по борьбе с бедностью, неравенством и деградацией окружающей среды, прорыв возможен. 
В своем последнем обращении к ООН в сентябре 1963 года, Кеннеди охарактеризовал современное миротворчество, цитируя Архимеда, который, “в объяснении принципов рычага, как говорили, заявил своим друзьям: “Дайте мне точку опоры, - и я переверну мир.”” 

Глобализация Устойчивого Развития 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Вопрос о том, как мир может закончить с крайней нищетой и улучшить благосостояние людей, в 2015 году приобретет новую актуальность, когда истекают Цели развития тысячелетия (ЦРТ), и новый пакет задач - предложенный Целями устойчивого развития (ЦУР) - будет завершен. 
Генеральный Секретарь Организации Объединенных Наций Пан Ги Мун в “Сводном Отчете”, с изложением основных элементов повестки дня после 2015 года, обеспечивает надежное руководство относительно того, как устойчивое развитие должно выглядеть и что мировые лидеры должны сделать в течение ближайших 15 лет, чтобы его достичь. После двух лет разработок “что” устойчивого развития, предстоящий год должен сосредоточиться на том, как это сделать. 
Главная амбиция достаточно смелая: искоренение крайней нищеты к 2030 году, чтобы это произошло, ЦУР нужно будет отойти от модели развития двадцатого века, в которой богатые страны давали деньги бедным странам, в основном, чтобы прокормить голодных и на улучшение здоровья и образования. ЦРТ были очень успешными в некоторых из этих областей. 
Сегодняшние вызовы выходят за рамки здравоохранения, продовольствия и образования. ЦУР придется интегрировать эти проблемы с требованиями растущего среднего класса на мировом уровне, эффектами перехода политической и экономической власти и проблемами экологической устойчивости, включая изменение климата. 
Через сорок лет, после обещания богатых стран выделять 0,7% ВВП в помощь, их обязательства остаются ниже половины этого уровня. Хотя большинство стран с развивающейся экономикой больше не полагаются на помощь, она по-прежнему остается крайне важной для стран с низким уровнем дохода. 
Мы должны искать новые источники финансирования, убедиться, что государственные расходы в соответствии с повесткой дня устойчивого развития, нацелены на те области, где за деньги можно сделать самое лучшее. В большей части развивающегося мира, инвестиции в устойчивое развитие осложняются тем, что налоговые поступления являются слишком низкими, чтобы заплатить за то, что необходимо. 
Общая приверженность, которая основывается на инициативах G-8, сделала бы уклонение от уплаты налогов, которое опирается на налоговые убежища или отмывание денег, трудно скрываемым. Правительства не могут предоставить устойчивое будущее в одиночку. 
Хотя уровни частных финансов мешают международному государственному финансированию, и для направления этих программ частных фондов, чтобы они дошли до бедных и охраны окружающей среды, потребуются правильные политические стимулы, такие как цены на уголь, регулирующие определенность и разумное использование государственных средств. Торговля повышает внутреннее производство и приносит доход, который может помочь оплатить развитие. 
Но безтарифные барьеры могут стоить странам-экспортерам больше, чем зарабатывают тарифы. Что необходимо, так это международное партнерство, которое помогает странам с низкими доходами интегрироваться в глобализированный рынок, при одновременном повышении экологических и трудовых стандартов. 
ЦУР может создать политический импульс этим усилиям, которые затем могут быть осуществлены Всемирной Торговой Организацией в декабре 2015. Осуществление устойчивого развития, также потребует ускоренное внедрение и распространение технологий до 2030 года. 
Глобальное партнерство может стимулировать инвестиции в исследования и разработки, а также облегчить обмен информацией между учеными, деловыми людьми и политиками. Такие новые и творческие партнерские отношения могут добиться прогресса в сложных проблемах, которые правительства, гражданское общество, или частный сектор не могут или не хотят решать в одиночку. 
Мы должны улучшить и расширить эти партнерства для других целей, таких как инфраструктура, сельское хозяйство и энергетика. В период по сентябрь 2015 года, когда главы государств соберутся на Генеральной Ассамблее ООН, у нас есть исторический шанс, чтобы направить мир на более устойчивый путь, который искоренит нищету и повысит общее благосостояние. 

Женщины в зелёной экономике 
Десять фермеров выращивают бамбук, а 25 работников делают из него экологичные велосипеды, которыми можно пользоваться на ухабистых дорогах Ганы или экспортировать за рубеж. Бернис Дапаах, основатель и гендиректор компании Ghana Bamboo Bikes, планирует в ближайшее время открыть ещё две новые фабрики, благодаря чему в поселениях с высоким уровнем безработицы появится 50 рабочих мест. 
Но таких примеров должно быть больше, если мы хотим обеспечить процветающее будущее на здоровой планете. Миру нужно больше климатических лидеров-женщин, и не только за столом переговоров, где принимаются политические решения, но и во главе компаний, которые они направляют на путь устойчивого развития. 
По данным Всемирного экономического форума, повышение гендерного равенства (то есть повышение эффективности использования человеческого капитала) позитивно коррелирует с ростом подушевого ВВП, уровня конкурентоспособности и человеческого развития. Разбазаривание этого капитала приводит к обратному эффекту: по данным Программы развития ООН, гендерное неравенство обходится, к примеру, странам Африки южнее Сахары в среднем в $95 млрд (или 6% ВВП) ежегодно. 
Несмотря на это, во всём мире женщины продолжают сталкиваться с огромным гендерным разрывом в уровне занятости и зарплат. Начиная с 1990 года, доля экономически активных женщин в мире колеблется около отметки 50%, в то время как у мужчин этот показатель превышает 75%. 
Для поддержания темпов экономического роста и развития нам необходимо осваивать потенциал всех работников, предоставляя женщинам возможность не просто зарабатывать, но и руководить. Женщинам необходимо предоставить больше полномочий, их роль в экономике должна измениться. 
Более того, в условиях изменения климата задача трансформации роли женщин в экономике, возможно, становится даже более насущной. В силу традиционного распределения обязанностей изменение климата, как правило, по-разному влияет на мужчин и женщин, особенно в развивающихся странах. 
Мужчины обычно работают по найму или выращивают урожай на продажу, поэтому климатические явления, подобные засухам, могут лишить их заработка и вынудить отправиться в город на поиски работы. У женщин, которые обычно заняты выращиванием урожая для собственного потребления и заботой о семье, такой возможности нет. 
Вместо этого женщинам приходится искать альтернативные источники продовольствия, а также доходов для поддержания семьи, например, распродавая своё небольшое имущество или даже отчисляя детей из школы, чтобы те помогали дома. Проблемы женщин усугубляются в тех регионах, где им приходится каждый день тратить по несколько часов на доставку питьевой воды, при этом меняющаяся схема дождей может вынудить их ежедневно ходить за водой ещё дальше. 
В этих условиях критически важно дать женщинам возможность воспользоваться шансом, который открывается при переходе к устойчивой экономике. Особенно ценными могут оказаться изменения в четырёх ключевых сферах. 
Для сокращения этого разрыва потребуются механизмы кредитования и сбережения с более гибкими требованиями, подходящими для женщин. Сюда можно включить, например, расширение микрокредитования – такой подход уже помог женщинам во многих странах стать предпринимателями. 
Надо убеждать сохраняющих скептический настрой кредиторов в том, что женщины являются надёжными – и даже ценными – клиентами, о чём свидетельствуют данные о микрокредитовании, из которых следует, что женщины погашают кредиты так же хорошо, как и мужчины, если не лучше. Как только женщины получают доступ к финансовой системе, у них появляется возможность начинать свой малый бизнес и инвестировать в него, а также с меньшими опасениями использовать сбережения в случае чрезвычайной ситуации. 
Собственность на землю (будто это совместная собственность замужних женщин или единоличное владение одиноких женщин, стоящих во главе домохозяйства) не только повышает производительность и экономическую стабильность, но и расширяет доступ к традиционным финансовым услугам. Получив формальное право на землю, которую они обрабатывают, женщины с большей вероятностью будут инвестировать в повышение плодородности почвы, что способствует росту производительности и переходу к устойчивым моделям использования земли. 
В-третьих, женщинам нужны политические решения, содействующие их активному участию в создании зелёной экономики, в том числе в сфере повышения качества образования, профессиональной подготовки, защиты от трудовой дискриминации. Поскольку индустрия экологически чистой энергетики является совершенно новой, это позволяет привлекать женщин на нетрадиционные рабочие места с более высокой оплатой, например, на инженерные должности. 
Когда половина населения не участвует в принятии политических решений, легитимность проводимой политики оказывается под вопросом. Женщины могут сыграть важную роль в процессе утверждения правительствами стимулов и регулирования, поддерживающих переход к устойчивой и инклюзивной экономике. 
Но даже не имея всей этой поддержки, женщины уже сейчас пользуются возможностями, которые возникают, благодаря начавшемуся переходу к новой экономике. Компания Solar Sister – это социально-ориентированный бизнес, создавший рабочие места для 2500 женщин, которые продают лампы на солнечных батареях в Нигерии, Танзании и Уганде. 
Впрочем, доля женщин среди работников индустрии чистых технологий пока ещё недостаточно велика, а те, кто в ней уже работает, обычно находятся внизу карьерной лестницы. Для изменения этого положения, то есть для того, чтобы дать возможность всем гражданам реализовать своей экономический потенциал, потребуются серьёзные усилия, направленные на повышение социальной и политической активности женщин. 
Сокращение гендерного разрыва – это правильная вещь, которую надо делать для женщин и для планеты. 

Устойчивая энергия сегодня 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Мир никогда не был настолько близок к осуществлению мечты о создании устойчивого и безопасного энергетического будущего, как сегодня. Возобновляемая энергия ветра и солнца становится конкурентоспособной по отношению к электроэнергии, полученной за счет ископаемого топлива, и цены на нефть падают до таких низких уровней, которых не было в течение многих лет. 
Со снижением цен на нефть, которое началось в середине 2014 года, стала ясной первоочередная задача: изменить систему субсидий за использование ископаемого топлива, пока цены не вернулись на более высокий уровень. Эти субсидии иссушили правительственные бюджеты, поощрили расточительное использование энергии и увеличили загрязнение и выбросы углекислого газа. 
Но постепенное прекращение субсидирования использования ископаемого топлива, хотя и является важной задачей, является только первым шагом в правильном направлении. Используя преимущества новых технологий, которые сегодня доступны по приемлемым ценам, страны смогут, наконец, перейти к долгосрочной энергетической безопасности и уйти от неизбежных ценовых колебаний нефтяных рынков. 
Для стран с низкими доходами это означает снижение использования количества импортируемой нефти для производства электроэнергии. Кения, например, зависит от импорта нефти и дизельного топлива для производства 21% своей электроэнергии; соответствующая цифра в Сенегале составляет огромные 85%; и некоторые островные государства импортировали дизельное топливо для всех своих потребностей в электроэнергии. 
Для некоторых стран в настоящее время это единственный жизнеспособный вариант, но такая зависимость в течение длительного времени может привести к более высоким энергетическим затратам и уязвимости экономики в связи с колебаниями цен и шоковым воздействиям при поставках. Осуществляя правильную политику и используя международную помощь, эти страны могут вложить капитал в создание инфраструктуры, необходимой для обеспечения разносторонних вариантов получения энергии. 
Для многих стран следующим шагом должна быть подготовка электрических сетей, дающих возможность объединить использование больших объемов различных видов возобновляемой энергии, такой как солнечная энергия и энергия ветра. Благодаря снижению стоимости солнечных батарей и ветроэнергетических установок, оба способа получения энергии растут более быстрыми темпами, чем ожидалось раньше. 
В Мексике амбициозные и часто отдаленные проекты получения возобновляемой энергии – гидроэлектроэнергия, солнечная энергия и энергия ветра – объединены единой сетью. Китай, имеющий самую большую установленная мощность в мире по производству возобновляемой энергии, изучает требования и затраты на модернизацию сети, чтобы обеспечить возможность передачи более высоких объемов распределяемой солнечной энергии. 
Как показывает отчет Всемирного банка, обеспечивая правильные направления инвестирования и стратегии развития, страны могут теперь удовлетворить значительную часть своих потребностей в электроэнергии за счет получения возобновляемой энергии, не сомневаясь в надежности своих сетей и не опасаясь ценовой доступности электроэнергии. Эти инвестиции включают такие вопросы как аккумулирование энергии, улучшенные системы прогнозирования и интеллектуальные сети электропередачи – и все эти направления стали возможными благодаря научным прорывам в технологии и снижению цен. 
В Танзании мелкие производители электроэнергии могут теперь продавать клиентам электроэнергию, не проходя долгий процесс лицензирования. В Индии отдаленные вышки сотовой связи, которые должны были запитываться дизельными генераторами, являются сегодня «якорными клиентами» для новых мини-сетей. 
Это проблема существует даже для стран с высоким уровнем доходов, таких как Германия и Соединенные Штаты, где некоторые энергетические компании видят свой бизнес ненужным, поскольку потребители продают энергию обратно в сеть. В таких случаях развивающиеся страны, менее связанные инвестированием в традиционные бизнес-модели и сталкивающиеся с насущной необходимостью в электроснабжении, смогут резко опередить развитые страны, как это и произошло с внедрением мобильных телефонов. 
Действительно, устойчивая энергия не только чистая с минимальным воздействием на загрязнение и эмиссию CO2. Эта энергия также доступна для правительств и простых граждан; это надежная энергия, получаемая из источников, на которые мы можем опираться в течение многих будущих десятилетий; и эта энергия способствует общему процветанию, принося услуги и выгоду всем членам общества. 
Благодаря снижению цен на нефть, инновациям и экономии за счет роста производства в секторе возобновляемой энергии, эта мечта может теперь стать реальностью. 

Проблема России в Швеции 
СТОКГОЛЬМ – Приближаются всеобщие выборы в сентябре, и шведских избирателей начали предупреждать о том, что теперь настала их очередь стать мишенью для российского вмешательства в этот демократический процесс. По данным Шведского агентства гражданской обороны и чрезвычайных ситуаций (MSB), которое руководит в стране борьбой с операциями иностранного влияния, подобное вмешательство очень вероятно, а граждане должны быть готовы к дезинформации и фейковым новостям. 
Есть только одна проблема: отделить российскую «ложь» от тяжёлых политических реалий Швеции будет не просто. 
Уже несколько месяцев российские тролли атакуют шведов: они распространяют вызывающие доверие новости и политически значимые слухи по поводу социальных беспорядков и морального разложения. В одном из случаев российские агенты, как утверждается, наводнили социальные сети новостями с целью повлиять на шведские дебаты по поводу иммиграции. 
Но действия России становятся действительно опасными из-за собственных ошибок Швеции, которые привели к тому, что лживые новости выглядят достоверными. Проблемы иммиграции и стремительно растущего уровня преступностидействительно раскалывают страну; 
Тем не менее, правительство, пошатываясь, но работает – его объединяет в первую очередь оппозиция членов коалиции возможной альтернативе. После сильных результатов «Шведских демократов», выступающих против истеблишмента и иммиграции, на всеобщих выборах 2014 года, правоцентристские партии отказались сотрудничать с этой партией и негласно встали на сторону левых, что вызвало недовольство у многих избирателей. 
С тех пор это недовольство лишь усилилось, поскольку действующее правительство занижает размеры ущерба, наносимого иммиграционной политикой страны. Вместо общения с разумными критиками на эту тему, правительство навешивает на своих оппонентов ярлык «популистов» и обвиняет их в порче «имиджа Швеции». 
Да, шведская политическая жизнь обеспечивает России предостаточное количество патронов, которые она может использовать, пытаясь повлиять на общественное мнение в стране. Но ещё сильнее тревожит то, что история про вмешательство России в выборы используется в качестве оправдания шведскими лидерами, не желающими проводить столь необходимые реформы. 
Мэр упускает главное: проблема с имиджем Мальмё является результатом плохого управления, а не искажений в представлениях общества. Численность населения города не превышает 330 тысяч человек, но Мальмё выделяется во всей Западной Европе высоким уровнем безработицы и зависимости от социальных пособий, а также стремительно растущим уровнем преступности, радикализации, сегрегации и социальными беспорядками. 
В случае со Швецией российских агентов обвиняют в создании лживых историй для мельницы шведских социальных сетей, которые затем распространяют сами шведы, поскольку в них содержатся зёрна правды. Российские агенты умывают руки после таких операции и зачастую добиваются своих целей. 
«Это своего рода информационная прачечная, – говорит Йонссон. – И именно поэтому очень трудно оценить истинный масштаб российского влияния». 
Правительство начало кампанию по информированию общества; проводит тренинги для сотрудников, занятых на выборах; укрепляет кибербезопасность; проводит непрерывную оценку угроз и уязвимостей. Но официальные лица признают, что они, возможно, ведут бой в уже проигранном сражении. 
На фоне таких реалий шведские власти могут ограничить эффект вмешательства в выборы, если они сосредоточатся на задаче восстановления социальной и политической стабильности. Для этого руководству страны надо решить проблему иммиграции, преодолеть тупиковую ситуацию в парламенте, восстановить закон и порядок в городах. 
Как и везде, Россия пытается изменить ход дискуссий в Швеции, всех обвиняя и отвлекая внимание. Шведские политики могут ответить на это эффективно, но для них наилучшей стратегией борьбы с разжигаемым Россией пожаром в социальных сетях станет устранение питающего его топлива. 

Конец скандинавского неприсоединения 
СТОКГОЛЬМ – После высадки в портах западной Швеции военные конвои из различных стран НАТО заполнили шведские улицы, что даже вынудило полицию опубликовать предупреждения о пробках на дорогах. Военные находятся на пути в Норвегию, где примерно 50 тысяч солдат, лётчиков и моряков соберутся на крупнейшие за многие годы военные учения НАТО. 
В период Холодной войны Финляндия действительно поддавалась иногда советскому давлению, поскольку Кремль стремился расширить своё пространство для манёвра. Но эта страна всегда оставалась твёрдо настроенной защищать свою идентичность, нордическую и западную. 
Швеция тоже всегда воздерживалась от вступления в НАТО, что объяснялось её давним геополитическим нейтралитетом, а также соображениями солидарности с финнами. Тем временем, Дания и Норвегия, хотя и присоединились к этому блоку, отказывались размещать иностранные вооружённые силы на своей территории в мирное время. 
Альянс НАТО, действуя в ответ на российскую агрессию и ревизионизм, разместил батальонные тактические группы в Эстонии, Латвии и Литве, а также авиационные эскадрильи для охраны неба этих стран. Между тем, в Швеции и Финляндии растут оборонные расходы и ведутся дискуссии о возможности замены привилегированного партнёрства с НАТО полноценным членством. 
Шведский внешнеполитический истеблишмент понимает, что любая угроза суверенитету стран Балтики или Норвегии будет также и угрозой безопасности Швеции. Именно поэтому Швеция не просто участвует в учениях «Единый трезубец», но и развивает партнёрство в сфере безопасности с Польшей для надзора за обороной территории Балтийского моря. 
Углубление партнёрства Швеции с НАТО разительно отличается от доктрины неприсоединения, которой она придерживалась в период Холодной войны. Тогда стражи нейтралитета немедленно подняли бы шум, объявив любые намёки на сотрудничество с НАТО и Западом актом предательства. 
У СССР было завербовано достаточно высокопоставленных агентов в шведском правительстве, чтобы знать о его секретных связях с Западом. В чём бы ни убеждали шведский народ относительно нейтралитета их страны, Советы знали, что это ложь. 
С одной стороны, Швеция была активистом-экстравертом, больше похожим на неправительственную организацию, чем национальное государство; с другой стороны, она проводила сверхреалистичную политику «глубокой безопасности», хотя говорили о ней только шёпотом и за закрытыми дверями. Вплоть до наших дней этот конфликт культур мешает проведению рациональных дебатов о политике безопасности. 
И на фоне отсутствия серьёзных внутренних разногласий, ей оказалось легче адаптироваться к новым геополитическим реалиям. Например, Финляндия прямо заявила, что рассматривает вступление в НАТО как важный вариант для своей политики безопасности. 
Тем не менее, благодаря учениям «Единый трезубец» шведы увидят, как возглавляемая Швецией бригада (она состоит из шведских и финских подразделений) присоединится к силам НАТО для участия в крупномасштабных военных сборах. Они увидят, до какой высокой степени уже интегрированы шведские, финские и норвежские ВВС. 
В предстоящие годы Швеция продолжит сближение с НАТО. Совместные учения приведут к углублению оперативной координации и созданию единого потенциала сдерживания для всей Северной Европы и зоны Балтийского моря. 
Мы должны послать чёткий сигнал: на оппортунистические акты агрессии будет дан ответ – и сейчас, и в будущем. Готовя надлежащую оборону, мы можем гарантировать мир и стабильность в регионе, что является необходимым условиям для движения вперёд к более конструктивным отношениям с Россией в долгосрочной перспективе. 


Швеция в кризисе 
СТОКГОЛЬМ – После нескольких десятилетий более или менее стабильных правил и предсказуемых сценариев шведская политика в последние недели оказалась на неизведанной территории. Многие шокированы тем, что правительство ушло в отставку и вынужденно объявило о проведении досрочных выборы спустя всего два месяца после начала своей деятельности. 
Депутаты предпочли бюджет, представленный партиями правоцентристского «Альянса», которые формировали предыдущий кабинет. Не сумев добиться одобрения своего первого бюджета (это произошло из-за внезапного решения крайне правых «Шведских демократов» поддержать бюджет «Альянса»), правительство просто не смогло сделать вид, будто ничего не случилось. 
Данному эпизоду предшествовали сентябрьские выборы, которые «Альянс», образованный четырьмя партиями, проиграл после восьми лет у власти (я был министром иностранных дел в этот период). Правительство «Альянса» оценивалось многими как успешное; но восемь лет – долгий срок в политике. 
Однако, несмотря на то, что «Альянс», конечно, проиграл, его главные оппоненты из Шведской социал-демократической партии вместе со своими союзниками с левого фланга выборы не выиграли. Три левые парламентские партии получили даже немного меньше голосов избирателей, чем на выборах 2010 года. 
Без сомнения, коалиции социал-демократов и зеленых, которую поддерживали только 38% депутатов, была изначально уготована сомнительная участь. Но это правительство могло бы работать, если бы не стало резко и быстро поворачивать влево, заключив бюджетное и другие соглашения с Левой партией (бывшими коммунистами). 
На протяжении десятилетий любые выборы, на которых эта партия получала менее 45% голосов, считались катастрофой. Теперь общественная поддержка социал-демократов колеблется на уровне 30%, на последних двух выборах они получили худшие результаты за столетие. 
До 2010 года казалось, что у Швеции есть иммунитет к крайне правым партиям, набиравшим популярность в Дании, Норвегии и Финляндии. Однако с тех пор «Шведские демократы» фундаментально изменили политический ландшафт страны. 
Анти-иммигрантские настроения – одна из причин этого явления, хотя по сравнению с началом 1990-х шведское общественное мнение стало намного благожелательней относиться к иммиграции. Для некоторых иммиграция стала символом общества, сбившегося с пути. 
Их количество действительно большое, если, конечно, сравнивать не с такими странами, как Турция, а с другими странами Евросоюза. Основной приток иммигрантов приходится сейчас на Швецию и Германию, хотя в Германии их число почти в десять раз выше. 
Люди приезжали из стран Прибалтики в 1940-х, из Венгрии в 1956 году, из Чили после переворота 1973 года, из Ирана после революции 1979 года. Десятилетиями шведская промышленность зависела от рабочих-иммигрантов. 
Во время войны в Боснии в 1990-х Швеция открыла свои двери для примерно 100 000 человек – это испытание в любое время, но особенно в период глубокого экономического кризиса. Тем не менее, в итоге всё получилось хорошо: боснийские иммигранты преуспели примерно так же, как и шведы, принявшие их; они обогатили наше общество. 
Один процент шведского населения сегодня составляют выходцы из Ирана, почти 2% – из Ирака. После войны в Ираке маленький городок Сёдертелье принял больше иракских беженцев, чем все Соединенные Штаты. 
Достаточно строгое устройство и устоявшаяся структура шведского рынка труда препятствуют такой интеграции иммигрантов, которая возможна во многих других странах. Кроме того, количество иммигрантов сейчас снова растет, отражая хронический хаос на Ближнем Востоке и в других регионах, а также всё большую турбулентность и опасность в соседних с Европой странах, которые вызваны, в основном, российским ревизионизмом и военной экспансией. 
Швеция уже сейчас является гуманитарной супердержавой в том, что касается предоставления помощи конфликтным регионам, и, конечно, она не закроет свои двери. Но и другие европейские страны должны нести растущий груз этого бремени; а органы власти должны делать больше для облегчения интеграции иммигрантов. 
В частности, необходимо поддерживать темп создания рабочих мест, достигнутый в последние годы. Несмотря на экономические успехи последних двух десятилетий, в том числе после кризиса 2008 года, промышленность сокращается, начинают ощущаться структурные проблемы. 
Нет гарантии, что мартовские выборы позволят справиться с политическим кризисом в Швеции, особенно, если «Шведские демократы» снова покажут высокий результат. Большие коалиции в немецком стиле в Швеции никогда не создавались; опыт Австрии подсказывает, что такая ситуация на руку экстремистам. 

Свиной грипп для взрослых. 
ПРИНСТОН – Никто не знает, каким образом будет развиваться пандемия свиного гриппа (H1N1). Будет ли она продолжать распространяться, или напротив, начнет сворачиваться? 
Тем не менее, является бесспорным то, что сотрудники государственных организаций в сфере здравоохранения рискуют не справиться с тем, каким образом им придется объяснять эту новую и тревожную потенциальную угрозу общественности. Хотя они знают много о вирусологии и здравоохранении, они зачастую не знают почти ничего о том, как говорить (а также выслушивать ответную реакцию!) людям о существующих рисках. 
Таким образом, ниже представлен учебник для начинающих в сфере коммуникации о рисках пандемии свиного гриппа, созданный с точки зрения того, чего должны избегать сотрудники ведомств и организаций здравоохранения, когда они говорят Вам об этой новой болезни. 
Когда сотрудники министерства здравоохранения говорят нам уверенно, что случится X, и затем место этого случается Y, они попросту теряют наше доверие. Ответственные чиновники планируют различные сценарии развития пандемии свиного гриппа, и учитывают возможность возникновения чрезвычайных ситуаций, которые вынудят их изменить свои планы. 
Эксперты волнуются, что новый вирус H1N1 мог видоизмениться в более опасный штамм. Все же чиновники настаивают на том, что, как выразился шотландский сотрудник министерства здравоохранения, “ общественности нет абсолютно никакой необходимости волноваться”. 
Но “паника паникует” – т.е. страх лидеров, что они будут неспособны справиться с паникой среди населения – распространен и вреден. Во власти “панической паники”, чиновники дают невыполнимые обещания, выступают с чрезмерными заверениями, не пропускают или задерживают тревожные новости, и говорят высокомерно о том, как общественность "иррациональна", "истерична", или о том, что она "паникует". 
Ничто из того, что говорят чиновники, вероятно, не вызовет панику, но они могут быть обвинены в сеянии паники независимо от того, что они говорят. Даже когда чиновники чрезмерно заверяют о том, что все находится под контролем, они часто обвиняются в распространении страха критиками, которые не могут перенести признаки малейшего общественного беспокойства. 
В то время как паника свойственна людям в редких исключительных случаях, естественно для людей нуждаться в некотором времени, чтобы приспособиться к новому риску – пандемия свиного гриппа плохо знакома нам всем. Мы не можем пропустить то, что коммуникаторы риска называют фазой «реакции приспособления», во время которой мы становимся временно встревоженными и гипербдительными, и можем даже принять меры предосторожности, которые являются технически ненужными или преждевременными. 
Эксперты соглашаются, что распространение пандемии можно замедлить, но не "свернуть". Чиновники, которые обещают – или подразумевают – что они смогут держать пандемию свиного гриппа достаточно далеко от своих границ, или остановить ее, как только она прибудет, должны готовить себя к неизбежному общественному произволу в дальнейшем. 
И если H1N1 станет более серьезным, люди (и сообщества), которые сумеют подготовиться к такой вероятности, будут, скорее всего, жить лучше тех, кто не сумеет. К сожалению, такие гигиенические рекомендации, как мытье рук и марлевые повязки способны помочь лишь немного. 
Чиновники не должны убеждать людей мыть руки там, где чистая вода не доступна. Они не должны убеждать городских жителей, основываясь на условиях сохранения здоровья, “избегать многолюдных мест”, не признавая с некоторой эмпатией, что невозможно избежать толп и многолюдных собраний полностью даже во время пандемии. 
Но развитому миру, свиной грипп способен преподать два запоминающихся урока: (1) грипп – куда более серьезная проблема, чем до сих пор считает множество людей; (2) в конечном счете, серьезная пандемия случится, будет ли ее причиной являться H1N1, или нет, мы должны сделать то, что мы можем, теперь, чтобы подготовиться. Сотрудники органов здравоохранения в Северной Америке упустили возможность выучить эти уроки. 

Симпатии к Гринспану 
БЕРКЛИ - В кругах, где я вращаюсь, существует практически единодушное согласие относительно того, что руководящие денежно-кредитные учреждения Америки совершили три серьезных ошибки, которые внесли свой вклад в усиление финансового кризиса. Это согласие практически всегда сопровождается заявлениями о том, что председатели Федеральной резервной системы хорошо служили Соединенным Штатам - по крайней мере, со времен Пола Волкера, и те из нас, кто не был на их месте, знают, что мы бы допустили еще большие ошибки. 
· было принято решение отказаться от нормативного регулирования и позволить теневому банковскому сектору расти по отношению к долговой нагрузке и схемам компенсации, веря при этом в то, что гарантий правительства относительно коммерческой банковской системы будет достаточно, чтобы уберечь нас от проблем; 
· когда мы оказались в беде, федеральная резервная система и Казначейство приняли решение национализировать AIG и оплатить его счета, а не поддерживать его контрагентов, которые позволили финансистам притворяться в том, что их стратегии были надежными и основательными; 
· Федеральная резервная система и Казначейство решили дать Lehman Brothers возможность начать неконтролируемое банкротство, чтобы дать понять финансистам, что наличие плохо капитализируемого контрагента сопряжено с риском, и что людям не стоит ждать того, что правительство автоматически приедет к ним на помощь. 
Существуют, однако, оживленные дебаты относительно того, была ли допущена четвертая большая ошибка: решение Алана Гринспана в 2001-2004г.г. установить и удерживать номинальные процентные ставки по американским казначейским ценным бумагам на очень низком уровне, чтобы попытаться удержать экономику на уровне практически полной занятости. Другими словами, стоило ли Гринспану установить процентные ставки выше и вызвать тем самым спад, чтобы предотвратить рост «пузыря» на рынке недвижимости? 
Если мы увеличим процентные ставки, думал Гринспан, то миллионы американцев останутся безработными, и это никому не принесет выгоды. Если понизить процентные ставки, то эти дополнительные рабочие будут наняты на строительство зданий и производство товаров для продажи всем тем людям, доходы которых связаны со строительным сектором. 
Полная занятость лучше, чем высокий уровень безработицы, если этого можно добиться без инфляции, думал Гринспан. Если пузырь будет надуваться, и если он не сдуется, а лопнет, угрожая вызвать депрессию, то Федеральная резервная система будет располагать инструментами политики, необходимыми для того, чтобы замкнуть эту цепь. 
Однако возникает вопрос: была ли ставка, которую сделал Гринспан, удачной? Всякий раз, когда в будущем США будут оказываться в ситуации, похожей на 2003 год, нужно ли им пытаться поддерживать экономику на уровне полной занятости даже при определенном риске возникновения «пузыря»? 
В некоторые дни я думаю, что в будущем главные банкиры должны также признать неблагоразумность понижения процентных ставок ради полной занятости, создавая при этом риск возникновения «пузыря» цен на активы. В другие дни, однако, я думаю, что, даже учитывая дополнительную информацию, которая стала нам известна относительно структуры экономики, решения Гринспана в 2001-2004 г.г. были рассудительными и заставили нас сделать благоприятную и приемлемую ставку. 
Что мне действительно известно, так это то, что способ, которым обычно излагается проблема, является неправильным. Люди утверждают, что Федеральная резервная система Гринспана «агрессивно снижала процентные ставки ниже естественного уровня». 
Согласно определению Викселля - лучшему и, фактически, единственному известному мне определению – рыночная процентная ставка в начале 2000-ых годов была, во всяком случае, выше естественной процентной ставки: угроза исходила со стороны дефляции, а не роста инфляции. Естественная процентная ставка была низкой, поскольку, как в то время объяснил тогдашний председатель Федеральной резервной системы Бен Бернанке, мир испытывал глобальное перенасыщение сбережений (или, скорее, глобальный инвестиционный дефицит). 
Однако нельзя утверждать, что он агрессивно понизил процентную ставку ниже ее естественного уровня. Скорее, ошибка Гринспана - если это вообще была ошибка – заключалась в том, ему не удалось вторгнуться на рынок и агрессивно поднять процентную ставку выше ее естественной нормы, что углубило бы и продлило спад, начавшийся в 2001 году. 
Однако сегодня - один из тех дней, когда я не считаю, что со стороны Гринспана было ошибкой отказаться от повышения процентных ставок выше их естественной нормы ради того, чтобы добиться высокого уровня безработицы и предотвратить рост «пузыря» ипотечного финансирования. Было допущено огромное количество других ошибок, которые привели к той катастрофе, с которой мы сегодня столкнулись. 

Как обезвредить сирийскую бомбу замедленного действия 
Примечательно, что грозное предостережение о масштабе угрозы, которую создает для Соединенных Штатов гражданская война в Сирии, осталось практически без внимания. Неужели администрация президента Барака Обамы движется к краю пропасти? 
В то же время «смесь... ядерных амбиций и желания стать гегемоном на Ближнем Востоке» со стороны иранского режима Морелл охарактеризовал всего лишь как «повод для озабоченности». Мореллу, который скоро уходит со своего поста в ЦРУ, нет смысла притворяться. 
Всего лишь два месяца назад, в середине июня, когда сирийский кризис находился в фокусе международного внимания и являлся предметом горячей дискуссии, такое заявление со стороны одного из руководителей администрации вызвало бы серьезную реакцию со многих сторон. Но сейчас Сирия уже не находится в центре внимания, ее место заняли переворот и продолжающийся кризис в Египте, угроза террористической атаки Аль-Каиды в Йемене и в других странах, а также возобновление израильско-палестинских переговоров. 
После военных успехов правительственных войск в Кусейре и Хомсе силы оппозиции провели некоторую тактическую перегруппировку. Стороны обмениваются мелкими ударами, готовясь к большому сражению за Алеппо, крупнейший город Сирии, сейчас находящийся в руках оппозиции. 
Так что для мирового сообщества это подходящее время, чтобы отвлечься от кризиса, для которого, кажется, не существует удачного варианта разрешения. Но это не уменьшает серьезности ни того, что творится в Сирии, ни предостережения Морелла. 
По словам Морелла, наибольшая опасность состоит в том, что режим, имеющий большие запасы оружия массового поражения, сменится режимом, связанным с Аль-Каидой или подчиненным ей. Указывая на приток моджахедов, Морелл сказал, что Сирия «сейчас движется к коллапсу центрального правительства», после которого она станет любимым прибежищем Аль-Каиды вместо Пакистана. 
Тем самым он ясно дал понять, что принадлежит к одному из двух основных идеологических направлений в политической дискуссии по Сирии (дискуссии, которая ведется почти исключительно в геополитических терминах, игнорируя гуманитарные вопросы). 
Одно направление рассматривает Сирию в первую очередь как поле битвы с Аль-Каидой и прочими экстремистами. Его приверженцы, озабоченные перспективой прихода моджахедов к власти в Сирии, отстаивают (иногда неявно, а иногда открыто) убеждение, что США и их союзники не должны поддерживать повстанцев или вмешиваться на их стороне и фактически должны рассматривать режим Башара Асада как меньшее из зол. 
Опасающиеся прихода к власти моджахедов приводят в пример недавние события на Синайском полуострове. Лишь несколько дней тому назад Израиль закрыл свой аэропорт в Эйлате после предостережения о том, что моджахеды с Синайского полуострова планируют обстрелять его ракетами. 
Тем не менее, они считают, что победа в Сирии коалиции в составе России, Ирана, «Хезболлы» и режима Асада будет представлять еще большую угрозу. Более того, в случае падения режима Асада есть множество способов разобраться с группировками моджахедов в Сирии. 
Да, светская сирийская оппозиция слаба и разобщена, а моджахеды более энергичны, но это не значит, что их доминирование в случае победы оппозиции неизбежно. США и их союзники должны проводить твердую политику, оказывать более существенную помощь светской оппозиции и озвучивать ясные цели. 
В июне Обама объявил о том, что режим Асада использовал химическое оружие против собственного народа и тем самым пересек «красную черту» в глазах его администрации. Но за этим сильным заявлением не последовало никаких согласованных действий или политических мер. 

Трамп, Сирия и угроза общерегиональной войны 
БЕРЛИН – Похоже, жребий уже брошен: миссия США в Сирии близится к скорому завершению, а вместе с ней исчезают и шансы на мирное и устойчивое урегулирование жестокой семилетней гражданской войны в этой стране. Химическая атака, которую, как утверждается, провели на прошлой неделе силы президента Башара Асада в Думе, последнем городе Восточной Гуты, удерживаемом повстанцами, показала, насколько опасна подобная перспектива для Сирии и для мира. 
Шум, поднятый президентом США Дональдом Трампом после этой химатаки, демонстрирует не только непоследовательность и противоречивость его подходов, но и отсутствие какой-либо реальной стратегии в Сирии. Он вполне может приказать провести одну или две атаки на силы Асада, но это не изменит баланса сил и не улучшит позиции Трампа в раздираемой войной стране, не говоря уже о Ближнем Востоке в целом. 
Да, конечно, ведущие военные советники Трампа убедили его оставить 2000 военных, размещённых сейчас в Сирии. Но он уже ограничил цели Америки в Сирии ликвидацией небольших остатков присутствия Исламского государства (ИГИЛ); на это потребуется около шести месяцев. 
Ограничивая задачи Америки, Трамп лишился возможность помочь формированию будущего Сирии, подкрепив широко распространённое мнение (которое разделяют как друзья Америки, так и её враги), что глобальное лидерство США слабеет. Кроме того, он проигнорировал продолжающийся гуманитарный кризис в Сирии, худший со времён Второй мировой войны. 
Ирония в том, что эти узкие подходы мешают достижению единственной цели, поставленной Трампом, поскольку для окончательной победы над ИГИЛ и другими джихадистами требуется убедительный политический переходный процесс, который навсегда покончит с гражданской войной. Подобный процесс станет возможным только в рамках дипломатического взаимодействия всех сторон, заинтересованных в сирийских делах. 
Вывод войск Трампом означает, что США и их союзники проиграли эту войну, и Асад уже почувствовал смелость, чтобы – при поддержке России и Ирана – начать реализацию своего плана любой ценой вернуть территории, остающиеся под контролем повстанцев. Создав «факты на местах», Асад и его союзники смогут поставить мир перед свершившимся фактом: Асад остаётся у власти, не сделав ни одной реальной уступки оппозиции. 
Местные и региональные игроки, которые доверились Америке, заплатят кровавую цену. В первую очередь, курды – самые надежные и эффективные союзники США в борьбе против ИГИЛ – будут, видимо, брошены на произвол судьбы, несмотря на официальные заверения США о механизмах безопасности после вывода американских войск. 
Курды уже критикуют администрацию Трампа за то, что она принесли их в жертву на алтарь стратегических отношений Америки с Турцией. США закрыли глаза на недавнее турецкое вторжение и оккупацию удерживавшегося курдами города Африна на северо-западе Сирии, что привело к убийству более 1000 курдов, в том числе множества гражданских лиц. 
Сотни курдских бойцов уже дезертировали с полей битвы против ИГИЛ на северо-востоке Сирии, отправившись в Африн для сопротивления совместной атаке Турции и небольшой группы сирийских повстанцев. Молодые курды уже вступают в военизированные формирования Асада, чтобы отомстить за потерю Африна. 
Дело в том, что без США другие главные иностранные державы, участвующие в сирийском конфликте (Турция, Россия и Иран), смогут консолидировать свои сферы влияния и разделить между собой выгоды послевоенной реконструкции страны. Хотя их конкретные интересы могут различаться, все три страны поддерживают концепцию «мягкого» раздела Сирии, что снизит роль Асада и повстанцев до незначительных прокси-фигур. 
Президент России Владимир Путин – король ситуации, его своевременная военная интервенция спасла режим Асада от поражения и повернула ход войны в его пользу. В то время как США практически нигде не видно в Сирии, Россию видно повсюду, и она постоянно переставляет фигуры на шахматной доске конфликта. 
Координация России со всеми крупными региональными державами, в том числе с Турцией, входящей в НАТО, свидетельствует о динамизме (и цинизме) внешней политики Кремля. Поскольку США пасуют в Сирии, военные и экономические связи Турции с Россией будут лишь углубляться. 
Есть законные опасения, что Израиль может использовать вывод американских войск в качестве предлога для усиления атак на Иран и «Хезболлу» в Сирии. Данное решение может привести к эскалации вплоть до общерегионального конфликта, в который будут втянуты США, Ирак и Саудовская Аравия, главный соперник Ирана в борьбе за региональную гегемонию. 
Даже если забыть о враждебности Трампа к Иранскому ядерному соглашению 2015 года, создающей дополнительный источник рисков в уже и так опасной ситуации, сейчас имеет реальная и насущная угроза, что Сирия станет местом пожара, намного более разрушительного, чем тот, что там дымится, начиная с 2011 года. 

Продолжающееся выпадение химических осадков в Сирии 
Но в одном случае многосторонние усилия дали явный положительный результат: ликвидирована программа правительства Сирии по производству химического оружия. И все же постоянно поступает информация о том, что продолжается использование химического оружия против мирного населения, включая такие вещества, как сернистый иприт (обычно известный как горчичный газ) и хлоровые бомбы . 
Ставки в этом вопросе очень велики. Виновники таких нападений должны быть выявлены и отданы под суд. 
В августе 2013 года ракеты, содержащие смертельный газ зарин, ударили по Гуте, пригороду Дамаска, контролируемому повстанцами. Ужасающие сцены умирающих в муках женщин и детей мобилизовали международную общественность против использования этих типов оружия. 
Меньше чем через год после этого миссии удалось выполнить то, чего, возможно, не добилось бы никакое военное вмешательство; стратегическая угроза применения химического оружия в Сирии была эффективно ликвидирована. 
С 1997 года, когда 192 страны согласились выполнять условия Конвенции, был уничтожен 91 % от всего объема заявленного в мире химического оружия. Продолжающееся использование химического оружия в сирийском конфликте не только вызывает ужасные страдания среди гражданского населения страны; оно также рискует подорвать уровень доверия к Конвенции. 
Ознакомительная миссия, проведенная ОЗХО в апреле 2014 года, нашла «веское подтверждение», что токсическое отравляющее вещество ‑ наиболее вероятно хлористый газ – использовалось «систематически и неоднократно» как химическое оружие в деревнях северной Сирии. На основе этих результатов Совет Безопасности ООН согласился в августе 2015 года создать совместную инвестиционную структуру ОЗХО и ООН и поручил этой структуре идентифицировать ответственных по использованию химического оружия в конфликте. 
Международные эксперты, работающие в Сирии, вносят свои профессиональные знания в деятельность этой важной миссии. Крайне принципиально, чтобы политические руководители выразили доверие к беспристрастности этих экспертов, позволили им беспрепятственно выполнять свою работу и не требовали пересматривать их заключения. 
Производство нервно-паралитических веществ ‑ сложный процесс, но экстремисты могут легко применить токсичные промышленные химикаты – такие как хлористый газ – если они есть в наличии у экстремистов. Нападение с обычным вооружением на объекты по производству химических веществ – еще одна потенциальная опасность. 
Угроза, что токсичный газ или нервно-паралитические вещества будут применены в конфликте между странами, была почти устранена. Неспособность наказать виновных за их использование в сирийской гражданской войне рискует разрушить порядок, который привел нас к преддверию мира без химического оружия. 

Последний отсчет для Сирии 
Президент Башар аль-Асад рассредоточил свои войска по всей территории Сирии, чем существенно ослабил свои возможности одержать победу в решающих сражениях, и, как результат, в настоящее время он вынужден перебрасывать свои войска с больших территорий страны для сосредоточения армии вокруг Дамаска и алавитского анклава на северо-востоке страны. После того как стало понятно, что Асад, скорее всего, проиграет войну, его ближайшие союзники, а также мировые державы и региональные игроки начинают планировать завершающую стадию борьбы. 
В конце мая лидер движения «Хезболла» Хасан Насралла выступил с речью, в которой он много говорил о влиянии войны в Сирии на его организацию. 
Сирийские боевики, в том числе солдаты Исламского государства, проникли на территорию Ливана, угрожая возобновить войну в стране и подорвать легитимность движения «Хезболла» как гаранта безопасности. Падение Асада лишит организацию ее жизненно важной логистической базы внутри Сирии, сделав ее уязвимой для провокаций со стороны мятежных суннитских боевиков. 
На стратегические расчеты страны негативно повлияло восхождение Салмана ибн Абдул-Азиз Аль Сауда на трон в Саудовской Аравии, реального игрока, фактически изменившего правила игры, что привело к смещению альянсов среди суннитских государств региона. Более тесные связи между Саудовской Аравией, Турцией и Катаром и показательные успехи их суннитских представителей в Сирии окажут давление на Иран, с тем чтобы он порвал связи с Асадом ввиду угрозы еще большего погружения в «сирийское болото». 
Суннитские боевики игнорируют призывы США сосредоточить свои действия на борьбе не с режимом Асада, а с Исламским государством. Фактически, наиболее боеспособной силой в стране является «Джаиш аль-фатх» – Армия завоевания, объединившая в своих рядах группы повстанцев суннитов, некоторые из которых США считает террористическими организациями. 
Принимая во внимание свой печальный опыт в Ираке, правительство США опасается, что за падением Асада очень быстро последует поражение сирийской армии, что оставит страну без стабилизирующей силы. Вместо того чтобы направить свое внимание на Исламское государство, разрозненные победители, скорее всего, нападут друг на друга. 
В то же время Россия, которая считает военно-морскую базу Тартус жизненно важной для себя со стратегической точки зрения, скорее всего, сделает все возможное для предотвращения полного поражения режима. Когда Государственный секретарь Джон Керри предлагал на встрече в мае объединить международные усилия для сдерживания конфликта, российский президент Владимир Путин не проявил к этому никакого интереса. 
Асад урезал цели военной компании, чтобы не допустить сокрушительного поражения и приобрести международную легитимность в надежде на благоприятное политическое решение. Подъем Исламского государства оказал поддержку требованиям правительства, риски Сирии взяли на себя террористические группы, тем не менее, режим ощущает себя все более изолированным. 
Сплоченные члены его клана, его политические союзники и большое количество представителей алавитского меньшинства будут бороться за выживание. Но до тех пор, пока каким-либо способом не будет найдено политическое решение, судьба Сирии будет соответствовать пророческим словам, сказанным лидером суннитских боевиков из Хомса немецкому репортеру в 2012 году. 

Решение проблем Сирии в Совете Безопасности ООН 
НЬЮ-ЙОРК – Безусловно, продолжающееся кровопролитие в Сирии не только самое большое мировое гуманитарное бедствие, но также и один из самых серьезных геополитических рисков. И текущий способ решения этой проблемы Соединенными Штатами Америки – война на два фронта против Исламского государства и режима президента Башара Асада – с треском провалился. 
Корни американской стратегии в Сирии лежат в странном и безуспешном союзе двух группировок в американской внешней политике. Одна группировка включает силы безопасности США, в том числе вооруженные силы, спецслужбы и их верных сторонников в Конгрессе. 
Действия группировки по безопасности стимулируются давней опорой американских влиятельных политиков на вооруженные силы и тайные операции для свержения режимов, считающихся вредными для американских интересов. 
В то же время некоторые части сообщества в области защиты прав человека поддержали недавние американские военные вмешательства на основе резолюции «Ответственность по защите»,или ОПЗ. Эта резолюция, единодушно принятая Генеральной Ассамблеей ООН в 2005 году, предполагает, что международное сообщество обязано вмешаться, чтобы защитить гражданское население в случае «массированной атаки» со стороны собственного правительства. 
Проблема заключается в том, что защитники в области прав человека должны были давно понять ‑ американская модель силовой смены режима не работает. То, что казалось «быстрым решением проблемы» защиты населения и американских интересов, часто переходит в хаос, анархию, гражданскую войну и растущие гуманитарные кризисы, как это произошло в Афганистане, Ираке, Ливии, а теперь и в Сирии. 
Американское вмешательство в Сирии можно проследить с момента решений, принятых группировкой по безопасности четверть века назад для свержения режимов на Ближнем Востоке, поддерживаемых Советским Союзом. Тогда, в 1991 году, заместитель министра обороны Пол Вулфовиц объяснил генералу Уэсли Кларку: «Мы поняли, что можем безнаказанно вмешаться в военном отношении в регионе, и Советы ничего не сделают для того, чтобы остановить нас … У нас есть примерно пять - десять лет для свержения этих старых советских «суррогатных» режимов – в Ираке, Сирии и других странах, прежде чем другая супердержава (Китай) вмешается и бросит нам вызов в этом регионе». 
Когда Аль-Каида ударила по США 11 сентября 2001, это нападение было использовано группировкой безопасности США в качестве предлога, чтобы начать давно желаемую войну по свержению Саддама. Когда через десять лет разразилось протестное движение «Арабская весна», группировка безопасности США посчитала внезапную уязвимость режимов Каддафи и Асада в качестве подобной возможности установить новые режимы в Ливии и Сирии. 
В случае с Сирией региональные союзники Америки также подтвердили администрации президента Барака Обамы необходимость действий против Асада. Саудовская Аравия хотела ухода Асада в целях ослабления государства-сателлита Сирии ‑ Ирана, главного конкурента этого королевства в регионе. 
Группа гуманитарного сообщества присоединилась к хору желающих смены режима, после того как Асад ответил на действия протестующих в ходе «Арабской весны», требовавших политической либерализации, включив в дело армию и полувоенные формирования. С марта до августа 2011 года сторонники Асада убили около 2000 человек. 
На дипломатическом уровне США организовали клуб «Друзей Сирии», в который вошли, главным образом, страны Запада и их ближневосточные союзники, заинтересованные в свержении Асада. ЦРУ начало работать тайно с Турцией, обеспечивая поставки оружия, финансирование и поддержку так называемой «Свободной сирийской армии» и других повстанческих группировок, нацеленных на свержение Асада. 
В то время как около 500 человек погибало ежемесячно с марта до августа 2011 года, примерно 100 000 гражданских лиц – или около 3200 человек в месяц погибло между сентябрем 2011 года и апрелем 2015 года, с общим количеством погибших, включая воюющие стороны, 310 000 человек, или примерно 10 000 человек в месяц. И, с вовлечением «Исламского государства» и других безжалостных экстремистских группировок, наживающихся на анархии гражданской войны, перспектива достижения мира сейчас более отдалена, чем когда-либо раньше. 
Военное вмешательство, руководимое или поддерживаемое США в Афганистане, Ираке и Ливии, привело к аналогичным бедствиям. Свержение режима – это одно; замена его стабильным и законным правительством ‑ совсем другое. 
США не могут навязать свою волю в одностороннем порядке, и при этих попытках они просто выстраивают в боевой порядок против себя другие сильные страны, включая Китай и Россию. Так же как США, Россия заинтересована в обеспечении стабильности в Сирии и в нанесении поражения Исламскому государству; но Россия не хочет разрешать США устанавливать свои режимы в Сирии или других странах региона. 
Ядерный договор между Ираном и пятью постоянными членами Совета Безопасности (США, Китай, Франция, Россия и Великобритания) плюс Германия, только что обеспечил яркую демонстрацию возможностей Совета Безопасности по руководству в решении сложных вопросов. Это может быть сделано и в отношении Сирии, если США откажутся от своего одностороннего требования о смене режима и начнут работать с другими членами Совета, включая Китай и Россию, в выработке единого подхода. 
В Сирии может быть успешным только принцип многосторонних взаимоотношений. ООН остается лучшей и действительно единственной надеждой мира для прекращения сирийского кровопролития и остановки потока беженцев, хлынувших в Европу. 

Ключ к сирийскому договору 
ДАВОС – Мирные переговоры по Сирии, которые планируют возобновить в Женеве 25 января будут состоятся согласно рамкам изложенным в Вене в октябре. 
Что они не включают, так это попытку рассмотреть самое серьезное препятствие на пути к прочному миру: продолжающиеся нападения на гражданских лиц и другие зверства, которые усиливают раскол среди сирийских группировок, которые в конечном итоге должны будут править вместе. Если преднамеренная агрессия не прекратится, дипломатии в одиночку вряд ли будет достаточно для того, чтобы положить конец конфликту. 
Вступление России в конфликт помогло изменить шансы. Но, в то время как российские ВВС укрепили силы правительства настолько, чтобы спасти его от краха, этого было недостаточно для того, чтобы добиться существенного прогресса в борьбе против оппозиции. 
Между тем, теракты ИГИЛ в Европе, в сочетании с массовым перемещением сирийских беженцев, стартовали новый толчок на пути к политическому компромиссу. Европейский Союз, США, и другие заинтересованные страны надеются, что в Сирии воюющие стороны перестанут воевать друг с другом, и вместо этого повернут свое оружие на ИГИЛ и другие экстремистские группировки, такие как Джебхат-ан-Нусра. 
Одной из самых сложных задач в мирных переговорах является судьба сирийского президента Башара Аль-Асада и его приспешников. Режим Асада безусловно несет ответственность за наибольшее количество жертв среди гражданского населения: он провел беспорядочные нападения в населенных пунктах, которые находились под контролем оппозиции, боролся против целого народа, блокировал доставку гуманитарной помощи, а также пытал и казнил заключенных. 
И все же, пока противники Асада настаивают на том, чтобы он отказался от власти, это явно не будет предварительным условием для переговоров. С практической точки зрения, Асад ведет одну из наиболее мощных фракций в конфликте, которая должна быть представлена за столом переговоров, если мир будет достигнут. 
Кроме того, резкое устранение Асада может нанести смертельный удар по сирийской государственности – результат, в котором никто не заинтересован (за исключением ИГИЛа и других экстремистов). Устранение сил безопасности и судебной системы Сирии может быть особенно опасным для меньшинств страны. 
Один логический компромисс это если Асаду остаться при власти в течение короткого периода. Даже Россия и Иран, его наиболее голосистые сторонники, намекают, что могут принять его устранение если он покинет путем переговоров, а не будет свергнут народным восстанием (и если преемник режима будет относится к ним доброжелательно). 
С начала 1990-х годов, международное сообщество справедливо воздержалось от согласия на амнистии за массовые злодеяния. Действительно, международное право требует, чтобы такие просьбы были отклонены. 
Если будущее сирийское правительство хочет присоединиться к Международному Уголовному Суду и согласится к обратной юрисдикции, суд будет в праве преследовать те массовые злодеяния, которые он считает нужным расследовать. Аналогично, иностранные суды работающие под универсальной юрисдикцией в отношении предполагаемых сирийских военных преступников, найденных на их территории будут в праве игнорировать амнистию. 
Конечно, было бы нереалистично ожидать от Асада и его приспешников, чтобы они сдали себя прокурорам в Гааге. Более вероятно, что они будут использовать свою власть в Сирии, чтобы защитить себя и, если они ослабнут, то они убегут в Москву или Тегеран, задерживая этим усилия по их аресту. 
Согласно Венской декларации, этот вопрос в итоге будет решен выборами, которые организует ООН. Но организация надежных выборов в охваченной войной Сирии, где миллионы людей были перемещены, займет много времени и подготовки. 
На практике это будет означать выбирать политических деятелей, которые имеют авторитет среди как суннитского большинства Сирии, так и алавитов и других меньшинств, члены которых в большинстве обратились к Асаду за защитой. Международное сообщество могло бы способствовать соглашению, путем настаивания на исключении с любой стороны людей, которые, через честный, открытый и оспариваемый процесс, найдены ответственными за серьезные нарушения. 
Именно поэтому государственный секретарь США Джон Керри не прав, назначив приоритетом заключение сделки о прекращении агрессии. Остановка преднамеренных убийств гражданского населения - это не побочное последствие мирного соглашения, но необходимая предпосылка для успешных переговоров. 

Настороженное возвращение в Ракку 
Арабы, составляющие большинство населения региона, практически не участвовали в изгнании ИГИЛ. В городе, жители которого уже давно низведены до статуса людей второго сорта, триумф партии «Демократический союз» (ПДС), сирийского филиала РПК, вызывает страх, что история повторится. 
Гражданские активисты из Ракки уже давно называют наш полуразрушенный город «внутренней колонией» из-за его длительной истории экономической, политической и социальной маргинализации под властью сирийского правительства. В начале 1970-х годов Ракка был маленьким и бедным городом, однако он двигался вперёд к процветанию. 
Они не обрадовались, когда в 1970-х годах старшие сыновья стали коммунистами, решительно выступив против жестокого режима Хафеза Асада, отца президента Башара Асада. Но такая трансформация была неудивительной для города, где люди обретали новую идентичность, становясь насеристами, баасистами, исламистами или коммунистами, и снижая роль своего регионального или этнического происхождения. 
Мы оказались в числе множества граждан самых разных политических и идеологических взглядов, которые были арестованы и подвергались пыткам лишь за то, что посмели выступить против режима Асада. Сирийцы страдали от жестоких репрессий, они были лишены права собраний и даже права на публичное обсуждение проблем; страна превращалась в политическую пустыню. 
Вернувшись в Ракку после 16 лет за решёткой, я был поражён тем, что сделал с моим городом режим Асада, который к тому моменту находился у власти уже 26 лет. Не было никаких следов политической жизни, никаких политических дебатов, молодежь не обсуждала прочитанные книги и просмотренные фильмы. 
Портреты старшего Асада были повсюду; одной из первых достопримечательностей, которая меня приветствовала после освобождения, был гигантский памятник президенту. Фасады зданий заполняли бессодержательные цитаты из пустых речей «вождя нации». 
Ракка находилась в состоянии быстрого упадка, а в течение следующего десятилетия это отчаянное состояние лишь усиливалось. В 2007 году даже Абдулла Дардари, заместитель премьер-министра по экономическим вопросам и главный архитектор сирийских экономических реформ (канувших в лету после начавшейся в 2011 году гражданской войны), назвал Ракку давно забытым городом. 
Сейчас Ракку контролируют западные силы и их прокси-союзники – отряды ПДС, которые в реальности верны своим лидерам в Турции. Первым делом после объявления победы наши новые освободители/оккупанты из ПДС решили продемонстрировать свою иностранную идентичность, развернув огромный портрет арестованного лидера РПК Абдуллы Оджалана. 
Тем из нас, кто помнит о прошлом, трудно удержаться от сравнений с прежними правителями – режимом Асада и ИГИЛ. (Фашистскую организацию, которую западные СМИ называют ИГИЛ, что придаёт ей авторитет ислама, в самом исламском мире обычно называют ДАИШ – этот термин придумал мой брат Халед, сидевший со мной в тюрьме в 1980-х). 
Эксплуатируемое, обедневшее, никем не представляемое, презираемое, дегуманизированное население живёт теперь даже в худших условиях, чем раньше, уровень его маргинализации только вырос. С местными жителями обращаются как с дикими племенами, согласно современной модели колониализма. 
Наша прежняя борьба за свободу и справедливость полностью игнорируется. Местные жители, боровшиеся против ИГИЛ и пропавшие в его руках (в их числе мой брат Ферас, похищенный в июле 2013 года), до сих пор не нашлись. 

В поисках решений сирийского эндшпиля 
СТОКГОЛЬМ – После подозрительно внезапного преображения президент России Владимир Путин заявляет теперь, что обеспокоен судьбой миллионов беженцев, спасавших от кровавой бойни в Сирии. На недавней встрече с канцлером Германии Ангелой Меркель он выразил надежду, что Евросоюз поможет восстановлению Сирии, с тем чтобы люди, которые были вынуждены покинуть страну, могли начать возвращаться домой. 
Напротив, в какой-то момент сирийская армия была очень близка к полному разгрому. Лишь благодаря критически важной помощи боевиков, поддерживаемых Ираном, и российской поддержке с воздуха Асад сумел развернуть ситуацию в свою пользу. 
Тем временем, американские усилия по созданию «умеренной» вооружённой оппозиции принесли мало результатов, если не считать передачу Курдским отрядам народной самообороны (YPG), ответвления Рабочей партии Курдистана, контроля над примыкающей к турецкой границе территорией в северной Сирии. Осталось лишь уничтожить сохраняющийся анклав «Ан-Нусры» в Идлибе и помочь заключению того или иного соглашения между YPG и Асадом. 
Больше половины сирийского населения было вынуждено покинуть свои дома, многие бежали в соседние страны или Европу. Значительная часть сирийской инфраструктуры – от жилых кварталов до больниц – лежит в руинах. 
Не может быть никаких сомнений в том, что ответственность за эту трагедию лежит на режиме Асада и его российских и иранских спонсорах. Они, конечно, будут заявлять, что боролись с терроризмом, как будто это извиняет их неразборчивые методы и безответственное пренебрежение жизнями гражданского населения. 
Всемирный банк в исследовании 2017 года называл сумму в размере около $225 млрд; согласно более свежим оценкам, общая сумма будет ближе к $400 млрд; другие же ожидают, что она достигнет $1 трлн. И здесь даже не учитываются человеческие издержки этой войны. 
Из путинской атаки обаянием на Европу становится ясно, что у России нет намерений оплачивать хотя бы малую часть этого счёта. По всей видимости, Кремль не чувствует себя обязанным восстанавливать разрушенные его бомбами города и источники существования людей. 
Буквально на прошлой неделе администрация Трампа отменила программу (размером в $230 млн) по финансированию реконструкции Ракки и других территорий, освобождённых от ИГИЛ. Администрация надеется, что оплачивать эти счета вместо неё будет Саудовская Аравия. 
Поскольку США дали задний ход, становится понятно, почему Путин внезапно захотел поговорить с европейцами о судьбе сирийских беженцев. Они не волновали Путина раньше, когда его бомбы падали на их дома, заставляя бежать. 
Однако неизвестно, а хочет ли вообще Асад возврата сирийских беженцев. Он, по всей видимости, готов воспользоваться ситуацией, чтобы переделать этнический и политический состав страны, сделав её более безопасной для собственной миноритарной секты – алавитов. 
Кроме того, Асад прямо заявил, что не приглашает европейские компании помогать в восстановлении страны, а предпочтение должно отдаваться российским фирмам. Ясно, что его режим готовится положить в карман любую выделяемую на восстановление Сирии финансовую помощь, которая окажется у него на пути. 
Одновременно ЕС не следует отменять санкции до тех пор, пока не будет достигнуто убедительное политическое урегулирование между режимом и оппозиционными силами. Вопрос в том, возможно ли вообще такое урегулирование. 
Даже когда пушки замолчат, его режим не будет в безопасности. Неспособность возродить Сирию сделает его уязвимым, как это уже произошло восемь лет назад, когда отказался проводить политические реформы. 

Опасные связи Сирии 
Оппозиционные группы в Ливане, а также сторонники Харири открыто возложили ответственность за убийство на режим президента Сирии Башара Ассада. Администрация Буша хотя официально и не обвинила Сирию, но фактически сделала это, отозвав своего посла из Дамаска. 
Остальные три – это поведение Сирии в Ираке, ее отношения с США и необходимость внутренних реформ. В то время как коррозийное бездействие является «торговой маркой» сирийского режима, вместе взятые, эти проблемы угрожают обострить ситуацию и привести к еще большей международной маргинализации Сирии. 
В сентябре прошлого года США совместно с Францией поддержали резолюцию 1559 Совета безопасности ООН, требующую от Сирии вывести войска из Ливана и разоружить вооруженные группировки, главным образом «Хезболла». Это произошло после того, как в сентябре прошлого года Ассад нарушил конституцию, продлив мандат президента Ливана Эмиля Лахуда, несмотря на предупреждения со стороны Франции и Америки. 
Сирийские лидеры также продолжают игнорировать исходящие из самого Ливана требования окончания 28-летнего военного присутствия Сирии в этой стране. Эти требования резко увеличились после смерти Харири, когда десятки тысяч партизан бывшего премьер министра, до сих пор пребывавшие в нерешительности, когда дело касалось Сирии, скандировали: «Долой Сирию!». 
И, тем не менее, вместо того, чтобы отреагировать на требования фронта и установить здоровые двусторонние отношения между двумя равными государствами, Сирия постаралась разделить оппозицию и восстановить свой контроль. Убийство Харири значительно усложняет эту задачу, и Сирия должна приготовиться к серьезной реакции со стороны США и Франции. 
Хотя сирийская и иракская баасистские партии были заклятыми врагами, утешение состояло в том, что обе они являлись членами конфедерации деспотизма. Для сирийцев демократический Ирак дружественный к США всегда был намного хуже, чем Садам Хусейн – враг, которого они знали, и с которым, вероятно, вели торговлю в годы действия международных санкций против Ирака. 
Багдад неоднократно обвинял режим Ассада в способствовании перекачиванию иракских фондов в руки мятежников, а также недавно уведомил Сирию об обнаружении фотографии высокопоставленного представителя сирийской разведки с боевиком-исламистом на теле последнего в Фаллудже. По мере становления законного правительства в Ираке после проведения выборов, сирийцам придется проявить предусмотрительность и разорвать связи со своими про-саддамовскими знакомыми. 
Действительно, в Вашингтоне чувствуется сильная неприязнь по отношению к Сирии. Именно поэтому отрицания со стороны Сирии ее роли в Ираке редко принимаются всерьез, и поэтому Ассад не получил поддержки Америки в возобновленных переговорах с Израилем по вопросу Голанских высот. 
Сирийские власти считают, что поскольку баасистская партия является светской, США непременно поддержат ее против возрождения исламистских партий. Они не видят того, что американское правительство считает Сирию причастной к действиям исламистских террористических групп на палестинских территориях, в Ираке и Ливане. 
Крупной темой обсуждений в Сирии является возрождение ислама как альтернативы политической и экономической системе, не предлагающей стимулов и возможностей никому, кроме сановников существующего режима. Оппозиция Франции присутствию Сирии в Ливане была, по крайней мере, частично вызвана разочарованием в реформаторских способностях Ассада, и Европейский Союз продемонстрировал такое же отношение. 
Действительно, его новый министр внутренних дел, Гази Канаан – представитель старой школы и сторонник жесткого курса - возглавил в прошлом году преследования реформистов и курдов. Перестановки в правительстве в ноябре прошлого года, в результате которых Канаан и другие оказались у власти, считаются отражением предпочтений Ассада. 
Ассад должен продемонстрировать, что усиление власти может привести к истинной трансформации. До сих пор президент придерживался жесткого курса в отношении Ирака, Ливана и во внутренних делах. 

Сектантский тупик Сирии 
ПРИНСТОН – То, что началось в Сирии как восстание против деспотичного режима, превратилось в гражданскую войну между сектами, а совсем недавно еще и в конфликт c участием посредников. По ходу процесса борьба становится все более запутанной, а все больше противоречащие друг другу планы союзников и межобщинные конфликты делают ситуацию практически неразрешимой. 
С одной стороны, Соединенные Штаты, Европейский Союз, Турция, Иордания, Саудовская Аравия и Катар поддерживают оппозицию ‑ мешанину из вооруженных формирований с различными повестками дня и идеологиями, которые варьируются от сирийских националистов до глобальных джихадистов. Эта разобщенность отражает расколы в сирийском обществе, которые возникли после более чем четырех десятилетий жестокого авторитарного правления. 
С другой стороны, Россия и Иран (а также его протеже, ливанская Хезболла), каждый исходя из собственных соображений, поддерживают режим президента Башара аль-Асада. Режим Асада последовательно присоединялся к антизападной коалиции, сперва ориентируясь на союз с Советским Союзом, а затем с Россией. 
Участие Ирана отражает иную, гораздо более старую борьбу ‑ борьбу между суннитами и шиитами за контроль над Ближним Востоком. С учетом того что шиитский Иран поставляет оружие, деньги, войска, а также обучает вооруженные силы Асада, религиозная сторона конфликта приобретает большую значимость. 
Турция, Саудовская Аравия, Иордания и Катар ‑ находящиеся под суннитским руководством ‑ в последние месяцы резко увеличили свою военную помощь сирийским повстанцам. Даже Соединенные Штаты, которые до сих пор отказывались предоставлять смертоносную помощь под страхом вооружения глобального джихада, недавно заявили, что работают над планом доставки оружия оппозиционным силам. 
Напряженность в отношениях между суннитами и шиитами, как правило, резко возрастает во время геополитической борьбы за власть, как, например, в Ираке в 2006-2008 годах. До этого последней великой битвой между суннитами и шиитами на Ближнем Востоке была практически постоянная война между суннитской Османской империей и шиитской иранской империей Сефевидов на протяжении шестнадцатого и семнадцатого веков. 
С 1970-х годов Асад так и не смог пробудить арабский национализм, чтобы объединить разделенное по религиозному признаку население страны, и прибег вместо этого к разделяющей сектантской политике, чтобы контролировать население Сирии. И в то время как эта стратегия обеспечивала присутствие алавитов на всех ключевых позициях в военных и разведывательных службах, помогая Асаду сохранить контроль над страной, она усилила суннито-шиитский раскол среди населения страны. 
Однако на этот раз план провалился. Суннитское население Сирии, вдохновленное революциями в других арабских странах и возмущенное жестокостью режима, просто перестало бояться ‑ что явилось потенциально революционным развитием событий для арабского авторитаризма. 
Сирийские сунниты все чаще прибегают к теологии, чтобы оправдать ненависть к шиитскому меньшинству, и формируют суннитское чувство исключительности, схожее с идеологией и мировоззрением Аль-Каиды; все это становится обычным делом. И хотя Асад вновь обеспечил поддержку со стороны алавитов, он сделал это ценой роста вполне реальной опасности того, что повстанцы накажут всех алавитов за преступления режима. 
Как только Иран бросит всю свою массу ‑ и миллиарды долларов ‑ на поддержку алавитов, а страны Персидского залива сделают то же самое для поддержки суннитов, Сирию разорвет на части. И вскоре раскол разрастется настолько, что ни одна сторона не сможет заявить о своей победе. 



Ракетные удары по Сирии – это не стратегия 
Миссия Выполнена». Такой твит написал президент США Дональд Трамп спустя несколько часов после того, как более сотни американских, французских и британских крылатых ракет ударили по трём пунктам в Сирии, которые, как считается, связаны с производством химического оружия. 
Миссия, которая была «выполнена», заключалась в доставке сообщения: применение химического оружия не останется безнаказанным для тех, кто несёт за это ответственность. В идеале карательные удары, подобные этому, должны навсегда лишить сирийское правительство (или любое другое) желания снова применять химическое оружие в нарушение «Конвенции о запрещении химического оружия». 
Атака в меньших масштабах, проведённая год назад, не изменила поведения Сирии, и столь же маловероятно, что это удалось сделать с помощью нового удара. Результаты, полученные правительством Башара Асада благодаря применению химического оружия (установление контроля над повстанческими зонами в Думе и восточной Гуте), перевесили цену, которую он заплатил. 
Военные действия с целью заставить страну соблюдать международные нормы, запрещающие применение химического оружия, являются легитимными. Их следует приветствовать, так же как и решения скоординировать данный ответ с союзниками и пригрозить новыми ударами в случае, если химоружие будет использовано вновь. 
В то же время США, похоже, очень серьёзно постарались избежать столкновения с российскими и иранскими силами. Этот снизило риск эскалации, но при этом исключило из зоны поражения многие потенциальные цели, снизив цену, которую сирийское правительство заплатило за свои деяния. 
Сирийское правительство может резонно интерпретировать американскую политику следующим образом: «Мы будем стоять в стороне и ничего не делать, пока вы терроризируете или убиваете собственный народ, но при условии, что вы не будете применять химическое оружие». И действительно, именно так и обстоят дела на протяжении последних семи лет, когда погибли почти полмиллиона сирийцев, а более десяти миллионов были вынуждены покинуть свои дома. 
Акцент в ней делается на том, что ракетные удары не имеют цели ослабить долгосрочные перспективы режима Асада. Во многом благодаря поддержке России и Ирана, Асад твёрдо контролирует власть и, по всей видимости, будет сохранять её в обозримом будущем. 
Трамп по-прежнему твёрдо намерен свернуть американское военное присутствие в Сирии (сейчас там около 2000 военнослужащих США). Он ясно об этом заявил, объявляя о ракетных ударах: «Ни при каких обстоятельствах Америка не будет стремиться к бесконечному присутствию в Сирии, – сказал он. – Другие страны начнут вносить свой вклад, приближая день, когда мы сможем вернуть наших воинов домой». 
Однако если цель заключается в том, чтобы не допустить повторения ситуации, в которой Исламское государство или другие террористические группы могут вновь возникнуть, тогда этот день ещё очень далёк. Сообщается, что США пытаются убедить Египет, Саудовскую Аравию, ОАЭ и Иорданию создать суннитские силы, которые бы занимались поддержанием порядка в зонах, освобождённых от ИГИЛ. 
Дальнейшее присутствие американских войск будет требоваться и для сохранения координации с силами сирийских курдов, которые вели основную борьбу с ИГИЛ. Впрочем, продолжение политики поддержки курдов без появления дополнительных проблем в отношениях с Турцией, которая ввела свои силы в эту зону для ослабления курдского контроля, может оказаться невозможным. 
Америка, которая буквально два года назад приняла более 10 тысяч сирийских беженцев, свернула эту ковровую дорожку, приняв в прошлом году лишь горстку сирийцев. Кроме того, остаётся нерешённым вопрос о том, кто должен платить – и сколько – за помощь сирийским беженцам и соседним с Сирией странам, которые их принимают. 
Впрочем, такие договорённости, скорее всего, потребуют участия и поддержки России для удержания за столом переговоров правительств Сирии и Ирана. Россия в последнее время действует безответственно, но ещё есть шанс, что она всё же предложит ограниченную помощь, хотя бы ради того, чтобы снизить издержки своей сирийской политики. 
Всё это не помогает прийти к урегулированию. По всей видимости, ещё многие годы Сирия будет оставаться расколотой страной, в которой нелегитимное правительство контролирует значительную часть территории, но не всю. 


Миф о греческом аскетизме 
БРЮССЕЛЬ – После победы противников мер жесткой экономии, партии «Сириза», на всеобщих выборах в Греции, «греческая проблема» снова будоражит рынки и политиков по всей Европе. Некоторые опасаются возвращения к неопределенности 2012 года, когда многие считали, что греческий дефолт и выход из еврозоны неизбежны. 
За последние два года другие периферийные страны еврозоны доказали свою способность к адаптации за счет сокращения бюджетных дефицитов, расширения экспорта и перехода к профициту текущих счетов и, тем самым исключили необходимость финансирования. Действительно, Греция оказалась единственной страной, которая последовательно оттягивает проведение реформ и сохраняет ужасные показатели экспорта. 
Предоставляя дополнительный щит для периферийных стран еврозоны, Европейский центральный банк планирует начать закупку суверенных облигаций. Хотя правительство Германии официально не поддерживает количественное смягчение, она должна быть благодарна ЕЦБ за успокоение финансовых рынков. 
Во-первых, «Сириза» и другие утверждают, что государственный долг Греции в 170% от ВВП неприемлем и должен быть урезан. Учитывая, что официальный долг страны составляет большую часть ее государственного долга, правительство хочет сократить именно его. 
В самом деле, официальные кредиторы Греции предоставили ей достаточно длительные льготные периоды и достаточно низкие процентные ставки, чтобы облегчить долговое бремя. На самом деле Греция тратит на обслуживание долга меньше, чем Италия и Ирландия, хотя обе эти страны имеют значительно меньшее соотношение долг-ВВП. 
Прошлая программа спасения от «тройки» (Международный валютный фонд, ЕЦБ и Европейская Комиссия), начатая в 2010 году, предусматривает в этом году первичный профицит бюджета (если исключить выплату процентов) в размере 4% от ВВП. Это было бы немного больше, чем необходимо для покрытия процентных платежей и, таким образом, позволило бы Греции наконец приступить к сокращению долга. 
Аргумент нового греческого правительства о том, что эта цель не обоснована, не выдерживает критики. В конце концов, столкнувшись с чрезмерно высокой задолженностью, другие государства-члены Европейского Союза – в том числе Бельгия (с 1995 г.), Ирландия (с 1991 г.) и Норвегия (с 1999 г.) – поддерживали такие же профициты на протяжении как минимум десяти лет, причем, как правило, в период после финансового кризиса. 
Справедливо утверждать, что строгость в еврозоне была чрезмерной, и для поддержания спроса дефицит бюджета должен быть значительно больше. Однако только правительства, имеющие доступ к рыночному финансированию, могут использовать экспансионистскую фискальную политику, чтобы стимулировать спрос. 
Если бы в 2010 году Греция не получила финансовой поддержки, ей бы пришлось мгновенно урезать свой бюджетный дефицит с 10% от ВВП до нуля. Финансируя продолжающийся дефицит до 2013 года, тройка на самом деле позволила Греции сдерживать жесткую экономию. 
Это обычно происходит, когда правительство получает первичный профицит. Когда правительство может финансировать свои текущие расходы за счет налогов – и, возможно, даже способно увеличить расходы, если ему не придется платить проценты – усиливается искушение отказаться от выполнения долговых обязательств. 
Многие предсказывали подобные действия Греции во время запуска программы тройки. В прошлом году новый греческий министр финансов Янис Варуфакис подтвердил эти опасения, утверждая, что первичный профицит даст Греции преимущество в любых переговорах о реструктуризации долга, поскольку благодаря ему Греция сможет просто приостановить выплаты тройке, без каких-либо финансовых проблем. 
Такой подход станет ошибкой. Практическая проблема Греции сейчас заключается не в устойчивости долга, выплата которого растянется на 20-30 лет и принесет с собой очень низкие процентные ставки; настоящая проблема заключается в нескольких платежах МВФ и ЕЦБ, которые выпадают на этот год – платежи, которые новое правительство обязалось выполнить. 
Однако чтобы выполнить это обещание (и нанять больше работников), Греции понадобится больше финансовой поддержки от ее партнеров по еврозоне. Кроме того, финансовая система страны будет нуждаться в продолжении поддержки от ЕЦБ. 
Медовый месяц партии «Сириза» и ее избирателей может оказаться очень коротким. 

Победа над вредителями мирного процесса в Азии. 
МОНРЕАЛЬ – Долгожданные мирные переговоры между Индией и Пакистаном, судя по всему, будут отложены до окончания майских парламентских выборов в Индии, а перспективы последующих переговоров остаются неясными. Победа националистической Индийской народной партии (Бхаратия Джоната парти, БДП) Нарендра Моди, возрождение Талибана на волне предстоящего вывода войск США из Афганистана и дальнейший отказ Пакистана вести переговоры или подавить пакистанский Талибан – все это указывает на период интенсивной неопределенности и потенциального конфликта. 
Многие опасаются, что как премьер-министр он поляризует всю страну вдоль общинных линий. До сих пор он занимал бескомпромиссную позицию по Пакистану и, вероятнее всего, продолжит жесткую риторику, по крайней мере, до поры до времени. 
Мир с Пакистаном укрепит его личную репутацию на национальном и международном уровне, что представляет собой шаг к воплощению великодержавных амбиций БДП для Индии. Кроме того, это помогло бы возродить ослабленную экономику Индии благодаря привлечению иностранных инвестиций, преимущество которых Моди уже видел в штате Гуджарат. 
Мир с Индией также позволит ему подорвать мощь вооруженных сил Пакистана и их разведывательное крыло, ISI. Хотя открытие мирных переговоров с будущим правительством Моди несет риск спровоцировать внутреннюю негативную реакцию, Шариф вполне может быть готов разбить лед в случае, если основные политические партии поддержат его действия. 
К сожалению, многие в Южной Азии не хотят мира. Многочисленные попытки нынешнего премьер-министра Индии Манмохана Сингха вновь начать переговоры были сорваны в результате нарушений вдоль кашмирской линии контроля или в результате трансграничного артиллерийского огня – эпизодов, которые, кажется, происходят при малейшей провокации. 
В настоящее время индийские политики смотрят на увертюры Шарифа с подозрением. Они опасаются возможных результатов его переговоров с пакистанскими талибами, а также сомневаются, сохранит ли он контроль над пакистанской политикой в отношении Кашмира или Афганистана. 
Действительно, самым большим препятствием для индийско-пакистанских мирных переговоров является их уязвимость к «вредителям». Как только начинается процесс, влиятельные деловые круги, как правило, жестоко срывают его, поскольку мирное соглашение подорвет основу их власти и политическую поддержку, которую они получают от продолжения конфликта. 
Военный ответ Индии эффективно похоронил переговоры. В декабре 2001 года нападение базирующихся в Пакистане военных радикальных группировок Лашкар-э-Тайба (LeT) и Джаиш-э-Мохаммед (JeM) на индийский парламент положило конец неофициальной дискуссии между правительством БДП и военным режимом Мушаррафа. 
На стороне Индии тоже есть вредители. Подрыв в феврале 2007 года – по-видимому, осуществленный индуистскими фундаменталистами – «Экспресса дружбы», поезда, который ходит раз в две недели и соединяет Нью-Дели и Лахор, произошел как раз перед визитом министра иностранных дел Пакистана, в результате чего было убито 68 человек, среди которых были и пакистанцы, и индийцы. 
Коалиция под управлением конгресса Индии может рассматривать жесткую позицию по отношению к Пакистану в качестве единственного способа для отражения внутренней критики со стороны БДП и других оппозиционных партий. И многие индийцы сомневаются в ценности переговоров с правительством Шарифа, которое, учитывая военно-гражданскую напряженность, может не продержаться на протяжении полного срока. 
К счастью, насилие внутри Кашмира на данный момент снизилось, хотя и может легко вновь воспламениться, если талибы консолидируют свою власть в Афганистане и ISI будет вынуждена усилить свою поддержку таких группировок, как LeT и JeM. 
Хотя политическая нестабильность в Индии и Пакистане в настоящее время исключает возможность полноценных мирных переговоров, это не должно мешать обеим сторонам инициировать меры по укреплению доверия через попытки разрешить разногласия более низкого уровня, в том числе территориальные споры вокруг Сиачена, Сир Крика и навигационного проекта «плотина Виллар/Талбул». Разногласия вокруг прав на воду и строительства плотин могут быть улажены на дипломатическом уровне или через обходные каналы. 
Обе страны также могли бы разработать торгово-экономическое партнерство, сотрудничая в борьбе с терроризмом и незаконным оборотом наркотиков, а также содействуя дружественным контактам в различных социальных и культурных областях. Расширенные торговые отношения также могли бы создать уравновешивающие экономические интересы в пользу мира. 
Само по себе это не может гарантировать успех на переговорах, если таковые будут проведены, однако это может удалить стимулы для их подрыва. И если две страны смогут найти пути для предотвращения эскалации мелких споров, они создадут более благоприятную атмосферу для решения проблемы Кашмира, самого большого источника конфликтов. 

Бульварная климатология 
Учёных, исследования которых позволили обнаружить масштабность глобального потепления, теперь воспринимают как журналистов бульварных газет. Сначала произошёл скандал с утечкой (в действительности, это был осуществлённый хакерами взлом) электронных писем Института климата британского Университета восточной Англии. 
Цель второй истории – похоронить оставшиеся надежды на подписание договора-преемника Киотского протокола. Появившись одна за другой, данные раздутые скандалы, по крайней мере на данный момент, нанесли массированный удар по надёжности доказательств, лежащих в основе борьбы с глобальным потеплением. 
Но насколько оправданы данные нападки, в особенности нападки на Межправительственную группу экспертов по проблеме изменения климата (МГИК), орган ООН, установивший высокую планку качества анализа глобального изменения климата? Одним из характерных проявлений является презрение климатических скептиков к подлинным данным, выраженное в исследовании индийского правительства, которое используется для подрыва доверия к отчёту МГИК, и безупречных доказательств, приводимых учёным МГИК Сиед Икбал Хаснаин, автором тревожного прогноза МГИК о Гималаях. 
Хаснаин, который в настоящее время ведёт исследование о накоплении углеродной сажи на снеге на больших высотах в Гималаях, – это не какой-нибудь эгоистичный учёный, изо всех сил стремящийся к славе. Он был профессором гляциологии в Институте наук об окружающей среде Университета им. 
Хаснаин сделал данное заявление в интервью журналу New Scientist в 1999 г., т.е. лишь пять лет спустя достижения пикового уровня отступления ледника и лишь два-три года после начала замедления таяния – это слишком короткий период, чтобы заявлять о том, что тенденция изменилась. Быть может, использование МГИК данного заявления было несколько необдуманным, но не ошибочным, поскольку в 2003-2004 гг., т.е. за год до публикации итоговой версии её четвёртого отчёта, изменение тенденции едва ли можно было заметить. 
В действительности, в отчёте Министерства лесного хозяйства и защиты окружающей среды Индии за 2009 г. говорится о том, что средний темп отступления ледников (приблизительно 5 метров в год, начиная с 1840-х гг., когда начали вестись наблюдения) резко ускорился в 1950-1990-х гг. Но с середины 1990-х гг. отступление замедлилось, пока отступление некоторых крупнейших и наиболее известных ледников, таких как Ганготри и Сиачен, «практически не остановилось в период с 2007 по 2009 гг.». 
Масса гималайских ледников по-прежнему уменьшается, хотя и немного медленнее, чем раньше. Данные о 466 ледниках, собранные Индийским центром космических исследований с 1962 по 2004 гг., говорят о сокращении площади ледников на 21% и о сокращении объёма ледников на 30,8%. 
В то время как ледники, занимающие более 5 км2, потеряли 12% своей массы, ледники площадью менее 1 км2 потеряли 38%. Если применить общее соотношение уменьшения массы к занимаемым площадям, получится, что самые маленькие (и наиболее многочисленные) гималайские ледники потеряли с 1960 по 2004 гг. до 57% свой массы. 
Чем могло быть вызвано прекращение отступления ледниковых языков? Одной из причин могут быть накопления пыли и углеродной сажи (совместно именуемых аэрозолями) на снеге: при количестве до 400 грамм на м2 аэрозоли ускоряют темп таяния, при количестве 400-600 грамм никакого дальнейшего воздействия не происходит, но после превышения 600 грамм аэрозоли действуют как защита от солнца и замедляют таяние. 
Гораздо более толстое аэрозольное покрытие на нижних краях ледников может быть объяснением отмечаемой в индийском отчёте тенденции некоторых ледников сужаться в середине, образуя две чётко видные части. Таким образом, замедление отступления ледниковых языков может являться последствием крайне стремительного роста населения в предгорьях и опустынивания, вызываемого чрезмерным выпасом скота – характерными местными причинами увеличения атмосферных выбросов аэрозолей. 
Лишь дальнейшие исследования различий между ледниками, расположенными в густонаселённых районах, и такими ледниками, как Сиачен, расположенными в ненаселённых районах, дадут однозначный ответ на данный вопрос. Не станем же мы, в самом деле, надеяться на продление существования ледников за счёт катастрофического роста населения и опустынивания! 
Не стоит оспаривать вековые климатические тенденции: вместо этого лучше изучить пагубное влияние жизнедеятельности местного населения. Поспешив извиниться за заявление, сути которого они совсем не понимали, британский министр энергетики и изменения климата Эд Милибэнд и другие чиновники поставили под сомнение не только честность таких учёных, как Хаснаин , но и достоверность науки как таковой. 

Смертоносные неинфекционные заболевания 
Более того, доля мирового населения, живущего в условиях крайней нищеты была сокращена вдвое. Таковы основные достижения, но они принесли с собой ряд новых проблем, которые необходимо срочно решать. 
Вместе с увеличением продолжительности жизни и переменой образа жизни, прочно укоренились неинфекционные заболевания (НИЗ), такие как диабет, сердечно-сосудистые заболевания, рак и респираторные заболевания, бесспорно став главными причинами смертности в мире. В то время, как в 2014 году от малярии, туберкулеза или ВИЧ/СПИДа умерло около 3,2 миллионов человек, более 38 миллионов умерли от НИЗ. 
Но, в то время как с 1990 года случаи смерти от ТБ сократилось вдвое, последствия диабета быстро растут. В 1980 году, насчитывалось 108 миллионов человек живущих с диабетом, примерно один из 20; сегодня, насчитывается более 400 миллионов, или один из 12 болеет диабетом. 
Действительно, согласно докладу ВОЗ, более 80% случаев смерти, связанных с диабетом, происходят за пределами стран с высоким уровнем дохода. Одной из причин этого является то, что диабет 2 типа, самый распространенный тип, связан с факторами образа жизни, такими как пониженная активность, ожирение, плохое питание и курение, которые чаще всего более распространены среди менее богатых людей. 
И что еще хуже, в бедных общинах, наблюдается нехватка медицинских средств и лекарств для диагностики и лечения диабета и, если они есть, то чаще всего по цене превышающей возможности населения. Недавнее исследование, автором которого является PATH, при поддержке компании Novo Nordisk, показало, что в некоторых случаях, только одна треть государственных медицинских учреждений имели в наличии инсулин, и только в одном из четырех были тест-полоски для проверки на диабет. 
Диабет требует пожизненного лечения, и чем раньше он выявляется и начинается его лечение, тем лучше результат. При отсутствии лечения, сахарный диабет вызывает состояние, не позволяющее вести трудовую деятельность и часто приводит к ранней смерти. 
Что потребуется для того, чтобы обеспечить людей средствами и лекарствами для диагностики, лечения и мониторинга диабета? 
Программы профилактики, которые содействуют более здоровой диете и физическим упражнениям, могут снизить распространение сахарного диабета 2-го типа и снизить осложнения у тех, кто уже болеет. А инвестиции в системы здравоохранения стран с низким и средним уровнем дохода могут помочь им адаптироваться к растущему бремени пожизненных заболеваний, таких как сахарный диабет. 
Мы должны устранить недостатки в системах распределения, которые ограничивают доступ к лекарствам и диагностике, и ведут к увеличению расходов. Это потребует лучшего прогнозирования, планирования и распределения; более эффективного согласования цен; и ограничения уровня наценки. 
Более того, мы должны вкладывать средства в научные исследования и разработку недорогих методов лечения диабета и диагностических средств, которые подходят для условий с ограниченными ресурсами. Совместные интеллектуальные проекты, которые собирают вместе инновационных мыслителей из некоммерческих организаций, научных кругов и частного сектора, чтобы создать столь необходимые эффективные, доступные и надлежащие решения. 
Основные лекарственные средства и технологии для диагностики и лечения сердечно-сосудистых заболеваний, рака и болезни органов дыхания, также значительно менее доступны и пропорционально более дорогие для людей из стран с низким и средним уровнем дохода, чем для живущих в богатых странах мира. Это несоответствие побудило медицинский журнал The Lancet, назвать кризис НИЗ “вопросом социальной справедливости нашего времени.” 
Если мы не примем меры, кризис станет еще более серьезным. ВОЗ ожидает, что, начиная с 2010 по 2020 год, число случаев смерти от НИЗ вырастет на 15%, причем большинство из них будет иметь место в странах с низким и средним уровнем доходов. 
Это должно измениться – и как можно быстрее. В противном случае, значительные успехи, достигнутые за последние 25 лет в деле улучшения глобального здравоохранения, накроет растущей волной людей, страдающих и умирающих от хронических заболеваний, которые мы знаем, как предотвратить и лечить. 

Неинклюзивный рост и что с этим делать 
МИЛАН – Несколько лет назад я имел честь возглавлять комиссию по экономическому росту в развивающихся странах. Его члены имели значительный экономический, политический и социально-политический опыт в развивающемся мире, и, несмотря на разногласия, все они согласились с некоторыми важными моментами. 
Во-первых, согласно выводу, сделанному в нашем окончательном отчете, неинклюзивные модели роста в конечном счете всегда обречены на неудачу. Такие модели не могут обеспечить устойчивый высокий уровень роста, необходимый для сокращения масштабов бедности и удовлетворения основных человеческих желаний: здоровья, безопасности и возможности принести пользу обществу трудом и творчеством. 
Наш второй общий вывод заключался в том, что устойчивый рост требует продуманной, гибкой стратегии, основанной на общих ценностях и целях, доверии и некоторой степени консенсуса. Конечно, об этом проще сказать, чем этого достигнуть. 
В некоторых случаях лидеры страны просто находятся в замешательстве и не понимают, что нужно делать. В большинстве случаев, однако, компоненты эффективной «модели роста» хорошо известны, и проблема заключается в отсутствии политического или социального согласия относительно того, как ее реализовать. 
Оно требует резкого изменения ожиданий и политических принципов, а также фундаментального сдвига в политическом и социальном консенсусе. Когда такие сдвиги происходят, решающую роль должно сыграть руководство, дающее возможность гражданам увидеть альтернативную картину будущего, основанного на общих ценностях, которую могут поддержать все заинтересованные стороны. 
Побочные эффекты неинклюзивного роста уже очевидны почти повсеместно, в разной степени, в форме социальной поляризации, стагнации и непоследовательности в политике, а также всеобщей утраты общественного доверия. В этом отношении опыт развивающихся стран содержит потенциально важные уроки для политиков и различных заинтересованных сторон в странах с развитой экономикой. 
Это важно: только поняв характер проблемы, мы можем выработать более эффективные ответные меры. Если вследствие ошибочного или поспешного анализа мы неправильно определяем проблему, наши ответные меры будут неэффективными и, вероятно, даже контрпродуктивными. 
Тем не менее, проведенные до сих пор анализы пока не привели к всеобщему осознанию угрозы, которую неинклюзивный рост создает для производительности и экономических показателей, при их измерении общепринятыми способами. 
Некоторые не согласятся с этим предложением, поскольку считают, что факторы, лежащие в основе экономической эффективности и динамизма, не зависят от схем распределения. Но я хотел бы напомнить им о втором уроке из опыта развивающихся стран: неинклюзивные модели роста подрывают доверие и, в конечном итоге, управление, в свою очередь лишая политических деятелей возможности проводить политику и реализовывать стратегии, поддерживающие высокий уровень роста. 
Говоря начистоту, вдумчивый анализ – это хорошо, но изменения не произойдут без широкого социального и политического сплочения вокруг общих ценностей и целей – того, чего сегодня не хватает во многих странах. Людям нужно доверять друг другу и своим лидерам, и им необходимо договориться о том, как оценивать поляризующие экономические и социальные тенденции и реагировать на них. 
В то же время продолжающееся бездействие будет вызывать отчуждение, создавая порочный круг недоверия и состояние паралича, с которыми нужно покончить, иначе любые эффективные действия будут невозможны. Уже существует много важных инициатив, посвященных различным аспектам проблемы инклюзивности, среди которых не только неравенство доходов и богатства, но и автоматизация, искусственный интеллект, а также будущее рабочих мест. 
Но не следует и полагать, что правильного диагноза будет достаточно для преодоления политического тупика. Еще одним ключевым ингредиентом является непосредственная вовлеченность. 
С этой точки зрения увеличение числа комиссий и других инициатив, так или иначе связанных с инклюзивностью, что могло бы показаться излишеством в условиях менее поляризованного общества, на самом деле очень обнадеживает. Обмен мнениями между представителями бизнеса, промышленности, труда, правительства, академических кругов и гражданского общества, и притом как можно более частый – это именно то, что сейчас необходимо. 
Тем не менее он очень важен. Свести вместе людей, которые не согласны друг с другом или даже не доверяют друг другу – это первый шаг на пути к созданию основы для коллективных действий в будущем. 

Как справиться с редкими заболеваниями 
Но если подсчитать, от них страдает огромное количество людей. В США редкими считаются такие заболевания, которыми болеет менее 200 000 человек. 
Одна из причин такого положения в том, что малое число пациентов затрудняет изучение редких болезней, а также тестирование лекарств. В результате, профессиональные медики зачастую мало знают о симптомах и биологии данных заболеваний. 
Его темой стал малоисследованный, но большой набор болезней (более 70), вызываемых специфическим типом генетической ошибки. Это ошибка в механизме клеток, химически соединяющих сахар с протеинами и липидами. 
Мы мало знаем о том, что именно вызывает подобные мутации, но они являются причиной врожденных заболеваний, для большинства из которых нет лечения. Данные дефекты часто приводят к широкому спектру проблем, потому что правильная гликосилация (так называется этот проце��с) жизненно важна для нормальной работы многих сигнальных молекул, таких как гормоны и нейротрансмиттеры, а также рецепторов, с которым связаны эти молекулы. 
Наряду с профессиональными работниками здравоохранения, в составе аудитории конференции были дети, поражённые данными заболеваниями, а также их родственники. Полдня медицинские работники провели в небольших группах с этими детьми и их семьями. 
В какой-то момент я сидел в полуметре от прелестной девочки (я думаю, ей было около двух лет), с которой каждую пару минут случался припадок. У неё закатывались глаза, голова падала на грудь. 
Наблюдать за этими родителями было трудно. Некоторые из них были гипертревожны, задавали много вопросов; казалось, что они проглотили абсолютно все научные статьи, блоги и газетные статьи, какие только существуют на эту тему. 
Случайное несчастье с генетическим дефектом у ребёнка украло у этих родителей жизнь, их дни превратились в серию бесконечных визитов к медицинским специалистам. Большинству детей требуется множество различных лекарств. 
Во-вторых, они могут ослабить регулирование в отношении количества клинических испытаний для новых лекарств от редких заболеваний. Наконец, власти могут создать финансовые стимулы (это могут быть налоговые льготы для исследований и разработок), чтобы подтолкнуть фармацевтические компании к работе над препаратами, которые в ином случае не дадут привлекательной доходности от вложений. 
На мой взгляд, в мире медицины есть специалисты, чья трудная, выматывающая работа приближает их к святости. Я бы включил в их число онкологов-педиатров; персонал ожоговых центров; волонтёров, работающих с больными смертельными инфекционными болезнями (например, Эболой); а также медиков, занимающихся диагностикой и лечением редких генетических заболеваний и общающихся с семьями этих пациентов. 

Правительства обязаны поддержать здравоохранение 
ЖЕНЕВА – Всего сто лет назад мир охватила эпидемия испанского гриппа, убившая десятки миллионов человек. Незадолго до высадки человека на Луне, появления Интернета и открытия бозона Хиггса мир находился во власти болезни, которая поражала всех без разбора и игнорировала национальные границы. 
Но есть другие эпидемии – хронические и неинфекционные заболевания (сокращённо НИЗ), – от которых также страдают люди во всём мире. Более того, с точки зрения масштабов человеческих страданий и затрат для общества эти болезни, возможно, наносят даже больше вреда, что инфекции. 
На Генеральной Ассамблее ООН в Нью-Йорке 26-27 сентября лидеры государств мира соберутся, чтобы выделить две важнейшие угрозы здоровью. В первый день они обсудят стратегии искоренения туберкулёза, древней бактерии, которая до сих пор является наиболее смертоносной инфекционной болезнью в мире. 
Каждый год НИЗ убивают 41 миллион человек, в том числе 15 миллионов человек в расцвете лет – в возрасте от 30 до 70 лет. Помимо борьбы с туберкулёзом и НИЗ, мировые лидеры обсудят также способы улучшения психического здоровья и благополучия населения. 
На развивающиеся страны приходится основной удар эпидемий туберкулёза и НИЗ, поскольку большинство людей, страдающих и преждевременно умирающих от этих болезней, живут в странах с низким и средним уровнем доходов. Но хотя туберкулёз и НИЗ представляют собой совершенно различные виды угроз здоровью, наилучший способ борьбы с ними одинаков: мы должны создавать более мощные системы защиты здоровья, способные обеспечить всеобщий охват услугами здравоохранения (ВОУЗ). 
ВОУЗ делает здравоохранение доступным каждому, вне зависимости от материального положения. Он предоставляет полный спектр базовых услуг (от профилактических до паллиативных и реабилитационных) всем людям, а не только тем, кто может себе это позволить. 
Принципы, лежащие в основе ВОУЗ, в равной степени применимы и к защите людей от туберкулёза и НИЗ, а также к улучшению их психического здоровья. Но хотя неотложная необходимость в ВОУЗ широко признаётся, реальные перемены не наступят без более активной поддержки со стороны правительств на высшем уровне. 
Это означает, что президенты и премьер-министры должны стать защитниками здоровья своих народов. Лишь гарантировав участие всего правительства в этой работе, можно добиться ВОУЗ, поскольку факторы, от которых зависит хорошее и плохое здоровье, слишком часто оказываются за пределами компетенции министерств здравоохранения. 
Подчеркнув проблемы, которые связаны с туберкулёзом и НИЗ, ООН предоставляет политическим лидерам уникальный шанс поставить на первое место благополучие своих граждан. Они должны помнить о том, что поддержка здравоохранения приносит дивиденды на многих других фронтах – от экономического развития до сферы безопасности. 
На сегодня правительства уже обязались достичь ряда ключевых глобальных целей, связанных с туберкулёзом и НИЗ. Что касается туберкулёза, то миру ещё предстоит вылечить 40 миллионов человек, живущих с этой болезнью, и предоставить профилактическое лечение ещё 30 миллионам – и всё это до 2022 года. 
Что касается НИЗ, то программа ЦУР обязывает правительства снизить преждевременную смертность от этих болезней на треть. Прогресс на пути к этой цели пока выглядит не достаточно быстрым, чтобы гарантировать её достижение к 2030 году. 
Меры регулирования способны защитить людей от воздействия наиболее распространённых факторов, приводящих к возникновению НИЗ: табак, алкоголь, физическое бездействие, еда и напитки с высоким содержанием трансжиров, соли и сахара. Инвестиции в системы здравоохранения позволяют улучшить диагностику болезней и лечение таких заболеваний, как гипертония и диабет. 
На встречах в России и Уругвае в прошлом году министры здравоохранения всего мира обязались активизировать действия по борьбе с туберкулёзом и НИЗ. Теперь настало время сделать следующий шаг. 
Генеральная ассамблея ООН открывает перед мировыми лидерами уникальную возможность помочь настоящему глобальному благу – улучшению здоровья своих граждан – путём внедрения всеобщего охвата услуг здравоохранения для победы над туберкулёзом, для борьбы с НИЗ и для улучшения психического здоровья населения. 



Принимая август в серьез 
Европейский месяц отпусков – август – совсем не время для серьезной политики. Мир и его заботы должны подождать, пока европейцы отдыхают. 
Это самая что ни на есть сельская глубинка. Когда я пишу это, сидя под виноградной лозой в своем саду, я смотрю на запад через лесистые холмы и не вижу других строений. 
В нашей деревне есть одна маленькая рабочая ферма, несколько домов отдыха и руины семи или восьми других домов. Сто лет назад это было бы сообщество более чем из 50 человек. 
«Как так получается, ‑ спросил меня хозяин местной свинофермы несколько лет назад, ‑ что мы, местные жители, все хотим выбраться отсюда, а вы, североевропейские городские жители, хотите скупить наши старые фермерские дома и переехать сюда»? Я полагаю, что это часть городской североевропейской мечты среднего класса – поиск солнца днем и тишины в ночное время. 
Даже за те 15 лет, что мы владеем этой бывшей табачной фермой, дальнейший прогресс оставил свой след. У нас в деревне раньше было по два магазина каждого вида ‑ мясного, хлебопекарного и магазина бытовой техники. 
Другим признаком прогресса стало широкополосное подключение к Интернету. Так что теперь я могу пользоваться ноутбуком, как будто я у себя дома в Лондоне, а спутниковая антенна обеспечивает трансляцию мировых телевизионных каналов и радиостанций. 
Но свидетельства, кажется, предполагают, что изменения в климатических условиях растут по масштабу и частоте. Мы знаем, что 17-кратное увеличение концентрации углекислого газа в атмосфере в течение последнего столетия является частью цены роста нашего благосостояния, а также того факта, что беднейшие граждане мира будут нести самое тяжелое бремя по ее уплате. 
Мы также смогли наблюдать по телевизору в этом месяце, что представляет собой заключительная стадия борьбы за закупоривание огромной утечки нефти у побережья Флориды и Луизианы. Убедит ли эта экологическая катастрофа американцев внимательней посмотреть на свое безудержное использование энергии? 
Оппозиция глобализации и рыночным силам неоднократно была предпочтительным способом попыток уцепиться за идеализированный взгляд на то, на что когда-то была похожа жизнь. Это приводит к парадоксальным результатам здесь, во Франции, где, несмотря на всю риторику антиглобалистов, McDonald's является более популярным, чем где-либо в Европе. 
Французские фирмы имеют потрясающий успех на мировом рынке. У себя же на родине малый, исконно французский бизнес – изготовление сыров, кондитерских изделий или ресторанное дело – «задавливается» тяжелыми налогами и расходами на социальное обеспечение, в то время как супермаркеты процветают, продавая товары из Азии. 
Итак, как мы сохраняем лучшее из того, что нам близко, и развиваем идентичность наших местных районов и регионов, пользуясь своего рода изменениями, которые делают большинство из нас состоятельными? Как мы можем заставить рынки и технологии служить нам, а не ‑ как это часто кажется ‑ наоборот? 
Какова, например, реальная стоимость торговых центров вне города с точки зрения увеличения трафика и исчезновения зеленых насаждений? То, что может иметь смысл на огромных открытых пространствах Техаса, необязательно будет работать в сельской местности во Франции или Великобритании. 
Как мы можем обеспечить, чтобы технологии удовлетворяли потребности бедных, а не просто увеличивали разрыв между западными владельцами ноутбуков и пользователями коммуникаторов «блэкберри», такими как я, и бедными людьми в Индии или Китае? 
Прежде всего, когда мы согласимся назначить реальную стоимость энергии, которую мы используем, особенно из угля? Потери от нашей неспособности сделать это будут нести наши будущие поколения жертв наводнений в Азии и Китае, фермеры в засушливой России и Африке, а также внуки каждого из нас, как и мои пятеро, с которыми я провел лето в этом году. 


Серьезнее отнесемся к безопасности лекарств 
Угрозы для здоровья – ядерные реакторы, оружие, а также загрязненные продукты – окружают всех нас, поэтому правительства принимают активную роль в ограничении этих опасностей посредством регулятивных норм, которые, во многих случаях, достигают успеха. Но ситуация выглядит совсем иначе, если рассматривать безопасность выдаваемых по рецепту препаратов. 
По правде говоря, смертям, вызванным приемом лекарств, можно отдать четвертое или пятое место в числе причин смерти (в зависимости от того, какие критерии причин смертности используются). Более того, прямые годовые затраты на содержание в больницах, связываемые с ADR, доходят до миллиардов долларов, и сюда не включены все те, кто пострадал от приема препаратов, но не подвергался госпитализации (или не умер). 
Следует признать сложность проблемы определения причины и воздействия. Зачастую тяжело определить, вызвана ли смерть пациента или его госпитализация приемом определенного препарата или же заболеванием, которое им лечили, или же это сочетание этих двух факторов. 
Одобрение лекарственного препарата и его использование требуют тщательного взвешивания желательных и нежелательных эффектов. Эти решения варьируются в зависимости от того, принимает ли их производящая лекарства компания, которая стремится к получению выгод от продаж, или же пациент, который рискует пострадать от серьезного побочного эффекта. 
Стремление побыстрее выбросить новые препараты на рынок, зачастую приводит к предоставлению недостаточного объема документации по безопасности. Более половины всех одобренных к использованию лекарств вызывают серьезные негативные побочные реакции, которые неизвестны на момент выдачи разрешения регуляторным органом. 
Например, когда на рынок поступил новый класс обезболивающих лекарств под названием ингибиторы ЦОГ-2, регуляторные органы, врачи и пациенты не знали о том, что эти лекарства могут быть причиной сердечных приступов и инсультов. Сотни тысяч невинных пациентов – а, возможно, и больше – пострадали от таких побочных эффектов до того, как первые два препарата этого класса были изъяты из продажи. 
Получить соответствующую и полную документацию о вредном воздействии препарата сложно. Частота предоставления регуляторным органам самостоятельных отчетов очень невелика – примерно 1% – а мониторинг этой проблемы во многих странах не проводится. 
Также присутствует общее нежелание сообщать о неблагоприятном воздействии препарата. Врачи могут чувствовать себя виноватыми и бояться судебных процессов, производящие препарат компании беспокоятся о том, что будет нанесен ущерб корпоративным прибылям, а регуляторным органам может быть задан такой вопрос: "Почему данный препарат ранее получил одобрение?" 
И особенно сложно приписать негативный побочный эффект препарату, если данное медицинское событие является общераспространенным в возрастной группе того, кто его принимал, или в том состоянии, которое лечится с его помощью. 
Недавний опрос компании Harris в США позволил сделать заключение, что 60% взрослых либо не уверены совершенно, либо не очень уверены в том, что производители лекарств публично и своевременно предоставляют данные о побочных эффектах своих продуктов. 
Одна из проблем заключается в том, что последствия пренебрежения проблемой безопасности лекарств не являются несуществующими или минимальными. Пришло время относиться к этому серьезнейшим образом: 
· Граждане и правительства должны сделать приоритетным вопрос обеспечения безопасности лекарств и выделить адекватные ресурсы для урегулирования этих проблем; 
· Наказание для производящих лекарства компаний за то, что они не предоставляют и не сообщают информацию по безопасности, должны быть значительно увеличены, чтобы они могли использоваться в качестве эффективного сдерживающего фактора; 
· Требуется наделить еще большей властью регуляторные органы для того, чтобы они могли применять более жесткие правила; 
Несправедливо обвинять практикующих врачей за серьезные побочные эффекты, особенно при отсутствии полной информации по безопасности. Урегулирование этой проблемы требует полного сотрудничества со стороны практикующих врачей, и для этого также необходимо, чтобы они перестали бояться судебных преследований. 
· Необходимо лучшим образом информировать пациентов о рисках, которые несут с собой выдаваемые по рецепту лекарства, и их также необходимо больше вовлекать в процесс обнаружения этих рисков и сообщения об этом. Вкладыши с информацией, напечатанной мелким шрифтом, совершенно бесполезны. 
· Необходимо более активно проводить мониторинг ADR. Для этого требуется больше средств, которые могут поступать от тех, кто получает основную выгоду от продажи лекарств – от фармацевтической промышленности – точно так же, как надзор за безопасностью авиаперевозок финансируется авиалиниями. 
Такой орган существует в Соединенном Королевстве. Другие правительства должны следовать этой модели, чтобы исполнить не исполняемую ими до сих пор роль защитника здоровья общества. 

Выбор позиции в войне внутри ислама 
ПАРИЖ – Французский премьер-министр Мануэль Вальс была прав, когда недавно заявил, что у джихадизма нет оправданий. Отказ от культуры оправданий, сказал Вальс, означает также отказ от искушений погрузиться в объяснения мотивов джихадистов. 
И Вальс был вновь прав, когда 4 апреля предупредил об опасности идеологической победы салафизма, доктрины, лежащей в основе джихадизма и рассматривающей Европу (а внутри Европы Францию) в качестве главной арены для прозелетизма. 
На протяжении трёх десятилетий несколько французских правительств подряд уклонялись от ответственности участия в подобных дебатах. И хотя такая пассивность помогала обеспечить краткосрочный социальный мир, она открыла дорогу идеалам, не соответствующим идеалам республики, но укоренившимся во многих районах французских городов. 
А в апреле этого года сенатор от партии зелёных Эстер Бенбасса заявила, что мини-юбка отчуждает ничуть не меньше, чем чадра. Что же такое Ле Пен и Бенбасса делают, если не потворствуют соглашательству с той формой варварства, чьё случайное человеческое лицо ни в коем случае не должно позволять забыть о том, что, прикрываясь её именем, люди убивают, калечат и насилуют? 
Проблема осложняется хорошо известным преимуществом, которое экстреми��ты имеют перед умеренными людьми, поскольку умеют громче всех кричать. Так же как монтаньяры заглушили жирондистов в Конвенте во время Французской революции, так и бешенные джихадисты заглушают значительное число мусульман, которые хотят лишь, чтобы их оставили в покое и позволили следовать своей вере мирно и с уважением к иным и к закону. 
Вчера это был индийский писатель Салман Рушди, а сегодня это алжирский романист Камель Дауд. В такие времена у слишком многих лидеров первым рефлексом является повторное осуждение жертв – они заявляют, что те сами напросились. 
В любом случае результат очевиден: попытки умиротворить насильственный радикализм лишь ещё больше его стимулируют. Как следствие, мы оказались в состоянии необъявленного чрезвычайного интеллектуального положения. 
Исламист может быть потерянным или заблудшим мусульманином, но он или она всё равно остаётся мусульманином. Мы должны прекратить повторять до тошноты, что эти сбившиеся с пути мусульмане не имеют «ничего общего с исламом». 
Иными словами, мы должны признать, что существуют два ислама, ведущие смертельную битву, а поскольку полем боя является наша планета и данная война ставит под угрозу идеалы, принятые на Западе, эта борьба не является исключительно внутренним мусульманским вопросом. 
Как только мы это признаем, мы должны заняться выявлением, распутыванием и демонстрацией сетей исламской ненависти и террора с такой же энергией и изобретательностью, с которой сейчас распутываются глобальные схемы уклонения от налогов. Как долго нам ещё придётся ждать «панамских документов» салафизма? 
Мы также обязаны помогать, подбадривать и идеологически вооружать мусульман, которые отказываются от ислама ненависти в пользу ислама, уважающего женщин, их лица и права, а также права человека в целом. Не эти ли мы занимались не в таком уже далёком прошлом в отношении храбрых людей, называвшихся диссидентами в советском мире? 
Это значит, что надо (если брать самый свежий пример) защищать и оберегать Дауда, франкоязычного писателя мусульманского происхождения, предположившего, что тем, кто ищет убежище в Европе, следует научиться ценить европейские идеалы. За это на Дауда наложили сразу двойную фатву. 
Эта война является идеологической, теологической и политической. Эта война пронизывает миры, культуры и то, что мы вправе называть цивилизациями: от потерянных пригородов во Франции до тех территорий, где просвещённый ислам сохраняется и успешно (например, Курдистан, Марокко, Босния, Бангладеш). 

Побеждая детских убийц 
Попросите людей назвать две основные причины смерти среди детей, и большинство, скорее всего, назовет малярию и ВИЧ. На самом деле, это пневмония и диарея – «забытые убийцы», – на счету которых больше всего погибших и которые уносят более двух миллионов наиболее уязвимых жизней в год. 
Вместе на эти две болезни приходится около 29% всех случаев смерти детей в возрасте до 5 лет. Это более чем в два раза превышает общие показатели для ВИЧ и малярии и составляет практически столько же, как и прочие инфекционные заболевания, травмы и другие постнеонатальные состояния вместе взятые. 
Какой бы шокирующей не была статистика, что, пожалуй, еще более удивительно, так это насколько предотвратимы пневмония и диарея – настолько, что было бы вполне реально принять меры, которые к 2025 позволили бы сократить число погибших практически до нуля. Это именно то, к чему мы сейчас стремимся. 
Новый амбициозный план, так называемый «Комплексный глобальный план действий по профилактике пневмонии и диареи и борьбе с ними», запущенный Всемирной организацией здравоохранения и ЮНИСЕФ, имеет своей целью расширить действующие меры и объединить мировые усилия для сокращения смертности от пневмонии до менее чем трех детей на 1000 и смертности от диареи – до менее одного ребенка на 1000. Это позволит избежать предотвратимых смертей более двух миллионов детей в год. 
Для любого другого инфекционного заболевания или глобальной угрозы здоровью достижение такого снижения заболеваемости и смертности было бы ничем иным, как чудом. Тем не менее, в случае с пневмонией и диареей у нас есть все основания полагать, что мы сможем добиться успеха, потому что мы уже знаем, как это работает. 
Например, у детей, не получавших исключительно грудное вскармливание в течение первых шести месяцев, в 10 раз выше риск смерти от диареи и в 15 раз выше вероятность смерти от пневмонии. Аналогичным образом, основные правила санитарии, такие как тщательное мытье рук и доступ к чистой воде, а также лучшее питание, могут привести к значительному сокращению риска, значительная часть которого может быть достигнута с помощью простых образовательных программ. 
Вакцинация детей против ротавирусной инфекции, например, может защитить их от возбудителя, который является причиной 37 % случаев всех смертей от диареи у детей до пяти лет, это позволит сохранить 450 000 жизней в год. Кроме того, существуют вакцины для защиты от пневмококковой инфекции, на долю которой приходится полмиллиона смертей от пневмонии в год. 
Вместе эти мероприятия позволят значительно ослабить и пневмонию, и диарею; но проблема в том, что зачастую эти меры не доходят до детей с наибольшим риском, например тех, которые живут в крайней нищете или труднодоступных общинах в беднейших странах мира. Вот почему теперь нам нужен Комплексный глобальный план действий. 
Эти два заболевания имеют так много общего с точки зрения причин и факторов риска, профилактических стратегий и мероприятий, а также способов оказания помощи в клиниках, общинах и школах, что имеет смысл их объединить. Но если мы хотим принести пользу труднодоступным детям, наши усилия должны быть значительно увеличены. 
Вакцинным препаратам против ротавирусной и пневмококкальной инфекции уже едва ли более десяти лет. В прошлом таким новым вакцинам потребовалось бы, в среднем, 15 лет, чтобы достичь развивающихся стран – но стоимость делала их недоступными для тех, кто больше всего в них нуждается. 
Благодаря нашей уникальной государственно-частной модели бизнеса, мы с нашими партнерами работаем над увеличением поставок этих вакцин и одновременно снижаем их стоимость. Действительно, с 2006 года стоимость ротавирусных вакцин упала на 67%, до всего лишь 2,50 долларов США за дозу, тогда как стоимость дозы вакцины от пневмококковой инфекции резко сократилась на 90%, до 3,50 долларов США. 
Такое снижение цен играло и будет продолжать играть важную роль в спасении жизней миллионов детей и достижении Цели развития тысячелетия по сокращению детской смертности на две трети. На сегодняшний день Альянс ГАВИ уже помог странам вакцинировать более 13 миллионов детей от пневмококковой инфекции и пять миллионов детей – от ротавирусной, теперь он планирует активизировать свои усилия в странах, где охват иммунизацией ниже 70 %. 
Мы сделали это с оспой, которая в настоящее время полностью ликвидирована, и мы делаем это с полиомиелитом (менее 100 случаев во всем мире в этом году). Теперь перед нами стоит задача сделать то же самое со всеми нашими жизненно важными вакцинами – особенно с теми, которые помогут справиться с основными причинами смерти среди детей. 


Таланты против капитала в XXI веке 
ЖЕНЕВА – Когда финансовые чиновники пытаются стимулировать экономический рост, они почти неизбежно начинают искать новые способы привлечения капитала. Однако, хотя такой подход срабатывал в прошлом, он может помешать талантливым людям сыграть свою роль в придумывании и реализации идей, которые открывают возможности для роста экономики. 
По разным оценкам, почти половина сегодняшних профессий может быть автоматизирована к 2025 году. Мнения по поводу того, что появится на их месте, варьируются: одни предсказывают появление невиданных возможностей для развития, другие прогнозируют крупномасштабную безработицу по мере того, как роботы будут всё больше заменять труд людей. 
По данным Международной организации труда, число безработных в мире достигло 212 миллионов человек, а для того, чтобы мировая экономика обеспечивала занятость растущему числу новых участников рынка труда, необходимо ежегодно создавать 42 миллиона новых рабочих мест. Между тем, в прошлом году 36% работодателей, опрошенных по всему миру, заявили о том, что с трудом находят талантливых сотрудников – это самый высокий показатель за последние семь лет. 
Необходимо переосмыслить природу труда, значение обучения, роль и ответственность различных заинтересованных сторон в обеспечении возможностей для трудящихся во всем мире реализовать свой потенциал. 
Таковы первые результаты опроса, проведенного Всемирным экономическим форумом. В целом, эти менеджеры позитивно оценивают общий эффект перемен на уровень занятости в своих отраслях, но при условии, что можно будет быстро внедрять новые трудовые навыки как в конкретной отрасли, так и на рынке труда вообще. 
Технологии всё больше охватывают профессии умственного труда, поэтому обучение знаниям, находящееся в центре современных образовательных систем, по-прежнему будет важным. Однако поведенческие и не связанные со знаниями навыки, необходимые для сотрудничества, инноваций и решения проблем, станут не менее важны. 
Образование всё больше превращается в непрерывный процесс, поэтому бизнесу следует пересмотреть свою роль в обеспечении конкурентоспособности рабочей силы. Некоторые компании уже поняли это и начали инвестировать в своих сотрудников – в их постоянное обучение, переквалификацию или повышение квалификации. 
На фоне быстрых перемен в наборе навыков, востребованных для многих профессий, бизнесу необходимо направлять инвестиции в тренинги на рабочих местах и непрерывное обучение. Это особенно важно, поскольку в трудовой возраст вступает поколение Миллениума, которое ищет в работе смысл и интересный опыт, а не стабильность и зарплату, как их предшественники. 
Бизнес-циклы, естественно, приводят к пикам и спадам в уровне занятости, поэтому социально ответственному бизнесу надо следовать успешным примерам деятельности (например, компаний Coca-Cola, Alcoa, Saudi Aramco, Africa Rainbow Minerals, Google) с целью смягчения угроз безработицы и расширения возможностей людей зарабатывать на жизнь. 
Чиновникам необходимо использовать более надежные методы оценки человеческого капитала, а также провести переоценку инвестиций в образование, учебных планов, практики найма и увольнения, уровня интеграции женщин в состав трудовых ресурсов, пенсионной политики, законодательства об иммигрантах, программ социальных пособий. Нормативная поддержка предпринимательства и предприятий малого и среднего бизнеса остается одним из самых слабо используемых инструментов раскрытия креативности, стимулирования экономического роста и создания новых рабочих мест. 
Вместо того чтобы пытаться ограничивать прорывные форма бизнеса, например, Airbnb и Uber, власти должны вводить такое регулирование, которое поможет их устойчивому росту, и одновременно искать способы применения новых технологий и предпринимательских подходов на пользу общества. В числе подобных мер – онлайн-курсы по обучению безработных; страхование рабочих новых, цифровых профессий; создание профсоюзов виртуальных профессий; налоговая политика, благоприятная для экономики долевого потребления (sharing economy). 
Для того чтобы раскрыть скрытые таланты мира, а, следовательно, и его потенциал экономического роста на полную мощность, мы должны научиться видеть дальше бизнес-циклов и квартальных отчетов. Будущее обладает огромным потенциалом, но мы сможем им овладеть, лишь если будем достаточно мудры (и храбры). 


Переговоры с Талибаном 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ. Администрация Обамы подтвердила, что, несмотря на то что она и не будет непосредственно принимать участие в мирных переговорах между афганским Талибаном и афганским правительством, она поддерживает идею их проведения. 
Вопрос переговоров о сближении афганского правительства и Талибана, несомненно, противоречивый. Надежда возложена на то, что руководство Талибана не образует единое целое – что, в то время как некоторые его члены, возможно, привержены абсолютистской идеологии Аль-Каиды, остальные могут принять компромиссное решение. 
Карзай и западные лидеры многократно настаивали на том, что их предложение о примирении не распространяется на членов Аль-Каиды, которых рассматривают в качестве инородных посторонних элементов, чьи экстремистские убеждения и прошлая террористическая деятельность сделали их неприемлемыми партнерами для переговоров. Хотя Аль-Каида и Талибан объединены желанием вытеснить западные войска из Афганистана и заново возродить жесткое исламское правительство, в котором они будут наслаждаться монополией политической и религиозной власти, некоторые лидеры Талибана могут воспринять более умеренные цели. 
В последние годы представители Талибана, осведомленные о распространенном желании прекратить в стране войны, длящиеся десятилетиями, настойчиво утверждали, что их политические амбиции ограничены Афганистаном. Лидеры Аль-Каиды, наоборот, остаются приверженными цели учреждения радикальных исламских режимов по всему мусульманскому миру и ведения войны против большого перечня правительств, которые они считают помехой для достижения своей цели. 
Некоторые утверждают, что Талибан, страстно желая вернуться к власти, захочет помириться с международным сообществом или хотя бы предотвратить дальнейшие военные атаки Запада. Но трудно пр��дставить, чтобы Талибан использовал силу, чтобы помешать своим союзникам из Аль-Каиды восстановить военное присутствие в Афганистане и использовать это присутствие для организации дополнительных террористических атак в других странах. 
До сих пор представители Талибана требовали, чтобы все европейские войска покинули Афганистан прежде, чем они даже когда-либо рассмотрят возможность участия в прямых переговорах с афганским правительством. Карзай пытался использовать ухищрения в этом вопросе, утверждая, что мирное соглашение, которое закончит распри, приведет к выводу всех иностранных вооруженных сил. 
Еще одно препятствие ‑ неприятие многими лидерами Талибана нынешней конституции Талибана, которая была принята после потери Талибаном власти. Она включает несколько либерально-демократических принципов, которые Талибан считает нежелательными, если вообще не богохульными. 
Боннское соглашение 2001 года, Лондонская конвенция 2006 года и Бухарестская декларация НАТО апреля 2008 года также перечисляют список политических, экономических и социальных целей для Афганистана, которые во многом конфликтуют с ценностями Талибана. Группы, борющиеся за права человека, подозревают, что даже если афганское правительство и представители Талибана открыто заявят об уважении к конституции в своем будущем соглашении, они не будут выполнять на практике некоторые из ее положений. 
Они легко смогут сымитировать северо-вьетнамскую стратегию подтверждения согласия с компромиссным решением о мире, для того чтобы гарантировать вывод иностранных войск. Затем они смогут возобновить наступательные операции против все еще слабых афганских сил безопасности, которым еще предстоит продемонстрировать свою эффективность. 
Пакистанский Талибан использовал вариант такой стратегии в прошлом, для вида ведя мирные переговоры с военными, чтобы позволить своим силам отдохнуть и перегруппироваться, прежде чем возобновить вскоре свои нападения. Более того, в отличие от Пакистана, афганские повстанцы могут возобновить борьбу, предполагая, что их главный враг, международные вооруженные силы, будут в значительной степени ограничены в своем ответе, потому что западное общество помешает своим правительствам снова отправлять свои войска назад сражаться. 
Одной из причин, по которой процесс восстановления согласия был медленнее, чем ожидалось, является то, что западные правительства не давили на Карзая, чтобы он провел настоящие мирные переговоры с лидерами Талибана, пока у коалиционных сил была возможность повернуть вспять ухудшающуюся ситуацию на поле боя. В частности, стратеги США хотели воспользоваться преимуществом, обеспечиваемым за счет продолжающегося увеличения вооруженных сил НАТО в Афганистане – численность которых достигла 150 000 человек в августе, две третьих из которых были американцами – чтобы поколебать твердую веру командиров Талибана в то, что они выигрывают войну. 
Было бы ошибкой отделить ситуацию на поле боя от процесса восстановления согласия. Если бы силы НАТО работали достаточно хорошо, они смогли бы ослабить мятеж до такой степени, что афганских военных оказалось бы достаточно, чтобы победить оставшихся бескомпромиссных противников, даже если иностранные войска перестанут прибывать и сократят свое присутствие в течение нескольких лет. 

Укрощение «спекулятивного капитализма» 
Николя Саркози, лидер предвыборной президентской гонки во Франции, недавно резко выступил против, по его словам, «спекулятивного капитализма», и утверждает, что хочет «привнести мораль в финансовую зону», созданную единой европейской валютой. Что же Саркози имеет в виду под «спекулятивным капитализмом». 
Его комментарии затрагивают нарождающиеся идеи и подходы, которые будут характеризовать экономику двадцать первого века. Так что нам нужно как следует задуматься над тем, что означают слова «спекулятивный капитализм». 
Хотя он и хочет сделать рынок труда Франции более гибким, он будет противодействовать попыткам зарубежных покупателей получить контроль над французскими компаниями и будет защищать работников компании Airbus от возможной потери работы. Защита Франции от спекулятивного капитализма, по всей видимости, означает вмешательство в свободную торговлю для защиты рабочих мест в стране. 
По правде говоря, Саркози прав, говоря об огромном риске, с которым сталкиваются рабочие и их сообщества в быстро глобализующемся мире. Но постановка этой проблемы во главу угла не должна означать защиту существующих рабочих мест любой ценой, невзирая ни на что. 
Капиталисты вкладывают свои деньги туда, где, по их мнению, они могут принести максимальную прибыль; именно это мы и называем спекуляцией. Они покупают компании, разделяют их, сливают, увольняют одних сотрудников и нанимают других. 
При капитализме человек считается аморальным, если он не соблюдает контракт или нарушает закон, но не в том случае, если он спекулирует. Страны с плановой экономикой никогда не могли добиться процветания, потому что неопределенность в отношении будущего просто слишком высока, и ее лучше отдать на откуп спекулянтам, которым может достаться потенциальный пряник, если они правы, или дисциплинирующий кнут рынка, если они неправы. 
В статье, вышедшей в прошлом году в американском журнале « Foreign Affairs» , Аллан Блайндер, бывший советник президента Билла Клинтона и вице-председатель Совета Федерального резерва США, доказывал, что процесс глобализации потенциально может привести к массовой безработице в будущем. С учетом того, что электронные средства связи обладают мощным потенциалом, позволяющим заменить одних работников другими, находящимися за тысячи километров, мы сейчас, возможно, наблюдаем лишь начало этого процесса. 
Блайндер абсолютно прав в том, что проблема может усугубиться. Те, кто отрицает ее существование – такие, как экономист Джагдиш Багхвати – не могут доказать, что худшее не случится. 
Согласно Блайндеру, правительства должны поощрять обучение профессиям, работу по которым труднее перевести в другие страны. Он хочет, чтобы правительства субсидировали рабочие места типа «лично предоставляемых услуг», предоставление которых через интернет невозможно, чтобы способствовать увеличению рабочих мест такого типа, вместо «заочно предоставляемых услуг». 
Его идея определенно более целенаправленна и теоретически обоснованна, чем планы Саркози по защите существующих рабочих мест. В действительности предложение Блайндера – это лишь одно из многих возможных политических решений правительства, направленных на улаживание неразберихи, возникшей на рынке труда и зарплаты в эпоху Интернета. 
Правительство может содействовать демократизации подобных учреждений, с тем чтобы они защищали людей именно от того риска, которого те больше всего опасаются. Например, можно было бы обеспечивать страхование источника средств к существованию, страхование собственного капитала, займы, привязанные к уровню дохода, а также выпускать ценные бумаги, стоимость которых привязана к ВВП и стоимости жилья. 
Более того, правительство может сделать так, чтобы наше социальное страхование (правительственное учреждение, дополняющее частное страхование) было лучше совместимо со стимулированием и лучше управляло риском – и не только риском тотальной потери всего, что есть – с помощью, скажем, индексации неравного налогообложения. И правительствам следует улучшить нашу информационную инфраструктуру, с тем чтобы финансовые контракты могли лучше отражать последствия экономического риска. 
Так что Саркози не следовало нападать на «спекулятивный капитализм». Напротив, он должен был бы задаться вопросом, как обеспечить дальнейшее развитие капитализма и создать новые финансовые и страховые учреждения для того, чтобы справиться с очень важной проблемой, к которой привлекла внимание его агитационная кампания. 

Укрощение фанатизма 
МЕЛЬБУРН.В то время когда ужасные события в Норвегии напоминают нам о том, как много ещё в мире есть кровожадного фанатизма, возможно, история с другой стороны этого явления сможет восстановить некоторый оптимизм по поводу того, что некоторые положительные, исторически значимые изменения в отношении к фанатизму действительно происходят. 
В прошлом месяце в Австралии одного игрока высшей лиги австралийского футбола оштрафовали и отстранили от игр; к тому же (как результат интенсивной отрицательной реакции прессы) он пережил сильное публичное унижение. Необычным в данном деле и в масштабе реакции было его правонарушение. 
Всего несколько дней до этого произошёл инцидент, также привлёкший к себе значительное внимание средств информации и вызвавший порицание: зрителя, выкрикнувшего расистское оскорбление в адрес игрока суданского происхождения, вывели со стадиона и запретили посещать матчи в будущем, если он не пройдёт курсы антирасистского образования. 
Не так много лет назад подобные инциденты остались бы в Австралии (как и в большинстве остальных стран мира) полностью незамеченными и не привели бы ни к какому наказанию. Они не были серьёзными – всего лишь часть игры: сказано это было в запале состязания на поле ярыми болельщиками, кричащими с трибун. 
Один известный игрок 1990-х гг. сказал в то время: «Я бы произносил расистские высказывания каждую неделю, если бы думал, что это поможет выиграть матч». Да и болельщики ничем не отличались: «Конечно, я скандирую «чернокожие ублюдки», но я не имею этого в виду. 
И всё это происходило в стране, которая, казалось, по крайней мере институционально, давно покончила со своим расистским прошлым. 
К 1990-м гг. повседневного расизма – пренебрежительных замечаний в адрес других этнических групп и национальных меньшинств на рабочем месте, за барной стойкой или за семейным обеденным столом (что я хорошо помню из своего детства в 1950-х гг.) – стало гораздо меньше в австралийской частной жизни, и, конечно же, он полностью исчез из публичной жизни. Но в спорте почему-то было по-другому: там считалось, что это всего лишь «выпускание пара» – то же самое, что скандирование или улюлюканье; ибо это считалось «легитимной» тактикой – то же самое, что раздражение соперника посредством оспаривания его мужества. 
В 1993 г. его всё «достало». После церемонии награждения в качестве игрока матча, во время которого его постоянно оскорбляли на расовой почве, он повернулся к болельщикам команды-соперника, одной рукой поднял свою майку, а другой театрально указал на свою грудь. 
Призыв к действиям, вызванный данным инцидентом, а также широко освещённое в печати оскорбление два года спустя во время игры ещё одной звезды туземного происхождения Майкла Лонга привели к введению в 1995 г. Лигой австралийского футбола кодекса поведения под названием «Расовые и религиозные оскорбления». Данный кодекс сочетает в себе эффективный процесс применения, соответствующие штрафные санкции и сильную образовательную программу. 
Теперь же их количество в элитном дивизионе увеличилось более чем в два раза в течение последнего десятилетия. С тех пор данный кодекс стал действовать на всех чемпионатах по австралийскому футболу и доказал свою ценность в качестве влиятельной модели и для других видов спорта в Австралии и во всём мире. 
Однако долгое время в Австралии сомневались в том, насколько реальным было всеобщее стремление признать то, что расистские оскорбления где угодно, когда угодно, кем угодно и в какой угодно ситуации являются просто неприемлемыми. 
События нескольких последних недель говорят о том, что история, наконец, действительно пошла вперёд. Разоблачение оскорблений игроков суданского и нигерийского происхождения вызвало волну подлинного, заметного и ощутимого общественного негодования – очевидное ощущение того, что виновники опозорили не только себя, но и свою страну. 





Укрощение тигров 
БРЮССЕЛЬ. Три года назад Шри-Ланка выбрала Махинду Раджапаксу президентом, потому что он пообещал начать военные действия против террористической организации «Тигры-Освободители Тамил Эелам» – повстанцев, сражающиеся уже в течение 25 лет за создание независимого государства национального меньшинства тамилов. 
К счастью, Раджапакса прислушался к гражданам своей истерзанной войной страны, а не к мнению посторонних людей, и сегодня то, что казалось невозможным – военная победа над Тиграми (самой старой, крупной и богатой повстанческой армией Юго-Восточной Азии), – близка как никогда. В течение нескольких последних месяцев Тиграм нанесли серию разрушительных ударов. 
Предшественники президента Раджапаксы потратили годы на безрезультатные переговоры и попытки прекращения огня, в течение которых повстанцы остались верны своей задаче разделения страны и, продолжая совершать убийства и похищая людей, требовали произвести политические, социальные и экономические изменения, на которые не пошла бы ни одна демократическая страна. Таким образом, ослабление военной силы Тигров всегда было необходимым условием достижения политического урегулирования с тамилами Шри-Ланки. 
Хотя Тигры уже не смогут уничтожить демократию Шри-Ланки, уничтожение всех до единого повстанцев не входит ни в чьи интересы. Чтобы положить конец данному конфликту, потребуется политическая искусность и жёсткие военные меры. 
Шри-Ланка – демократическая страна. В обмен на разоружение и на прекращение бессмысленной разрушительной войны повстанцы Тигров должны получить возможность принимать участие в политике, но на точно тех же условиях, что и остальные жители Шри-Ланки. 
Не стоит недооценивать трудность восстановления разорённого войной севера Шри-Ланки и примирения с тамилами во время глобального экономического спада. Если в странах с сильными этническими, племенными и религиозными разделениями с самого начала не дать чётко понять, что для примирения будет сделано всё возможное, социальная враждебность, скорее всего, обострится. 
В целом, правительство Раджапаксы и сингальское большинство должно понять, что политические и экономические реформы, необходимые для достижения прочного мира, тесно взаимосвязаны. Нельзя добиться хороших результатов в одном, не занимаясь другим. 
Несмотря на то, что одной из основных задач реконструкции страны должно стать создание демократической системы, которую тамилы будут воспринимать как свою собственную, немедленное установление эффективного правления на севере Шри-Ланки имеет столь же большое значение. Необходимо срочно восстановить порядок, жёстко карая преступников за грабежи и другие преступления. 
Тем не менее, победа над Тиграми не должна исключать определённую форму децентрализации, гарантирующей тамилам некоторое политическое влияние, при условии что степень местной автономии не нарушит единства Шри-Ланки. Альтернативой данному политическому компромиссу может быть возвращение к трагическому и кровавому сепаратизму, курс на который Тигры так долго преследовали. 
Конечно, тамилам и их лидерам может потребоваться некоторое время, чтобы научиться взаимной терпимости и самодисциплине, присущим демократическим правительствам. Передача каких-либо местных полномочий, прежде чем здешние лидеры будут готовы принять их, будет ошибкой с потенциально разрушительными последствиями. 
Экономика Шри-Ланки должна стать открытой, хотя это и нелегко сделать, в то время как либеральные экономические реформы заслужили себе дурную славу. Но подобная открытость необходима, чтобы у тамилов Шри-Ланки появилась реальная надежда на будущее в данной стране. 
Данный опыт продемонстрировал необходимость создания эффективной правовой системы и функционирующих государственных институтов, прежде чем приступать к масштабным структурным реформам. В этом отношении, способность Шри-Ланки сохранять демократию в течение десятилетий войны даёт повод для надежды. 

Укрощение экономического шаманства 
Американцы еще раз завершили сезон президентской кампании, в котором качество дебатов по поводу экономической политики было ужасным. Писаки, эксперты по связям с общественостью и многие люди на стороне Республиканцев, которые должны были знать лучше, внезапно выразили странную симпатию чему-то под названием “Текущий Демографический Обзор занятости среди членов одного хозяйства” в качестве воображаемого руководства для ежемесячных изменений на рынке труда. 
Те же самые писаки и пиарщики на стороне Демократов сосредоточили свое внимание как лазерный луч на плохих новостях о занятости в годы правления Джорджа В. Буша, игнорируя хорошие новости о выпуске продукции и производительности. И снова Республиканцы ответили с пристрастием, сосредоточившись на уровне безработицы, а не на количестве рабочих мест – как будто это хорошо, что отвратительный рынок труда с 2001 г. искусственно понизил количество людей, ищущих работу. 
Точно так же Республиканцы многословно расхваливали сокращение налогов Буша – эквивалент которого отец президента Буша президент Джордж Х. В. Буш два десятилетия назад назвал “экономическим шаманством” – как высшую точку экономической мудрости. Они не обратили внимания на большую обузу, которую возложит на экономику Соединенных Штатов в течение нескольких следующих десятилетий нарушение Буша равновесия государственных финансов Америки. 
Эти же самые Республиканцы также приводили доводы в пользу сдерживания правительственных расходов, в то же время препятствуя институционным изменениям процедур Конгресса, необходимым для того, чтобы сделать сдерживание расходов возможным. 
Все это экономическое мошенничество превозносилось телевидением, печатью и интернетовскими журналистами. Кроме небольшого количества хороших статей в деловой прессе, трудно утверждать, что любой, кто читал или слушал освещение кампании в прессе на английском языке, мог узнать что-нибудь интересное или имеющее отношение к вопросу, чья экономическая политика скорее всего будет лучшей для Америки. 
Но большая часть проблемы является результатом плохо проинформированной, малообразованной и нелюбопытной прессы. Действительно, тенденция к поверхностности при освещении экономических вопросов, возможно, заставила руководителей кампании полагать, что пресса так исказит их сообщение, что они не осмеливаются даже попытаться изложить то, что они считают истинными обоснованиями своей экономической политики. 
В связи с этим, я как эксперт должен был бы предложить свой волшебный план, свою умную схему разрешения проблем и урегулирования всех вопросов. У меня ее нет. 
Два предыдущих поколения были свидетелями подъема независимых центральных банков, чья валютная политика, в значительной степени изолированая от политических дискуссий, стремится к максимально возможной занятости и покупательной способности, совместимой с ценовой стабильностью. Валютная политика в индустриальном центре была далеко не совершенной при таком возрасте независимых центральных банков, но она было намного лучше чем то, что ей предшествовало и явила собой победу технократии. 
Американская политическая система, по крайней мере, кажется неспособной к разрешению основных вопросов финансово-бюджетной политики такими способами, которые давали бы избирателям шанс принимать обоснованные решения и проводить различия между кандидатами, даже между теми кандидатами, чьи программы серьезны и теми, чьи программы - математически неосуществимые шутки. 
Вполне может быть, что настало время для другого технократического толчка: Управления финансовой стабилизации, которое заняло бы свое место наравне с Федеральным резервным управлением. Как Федеральное резервное управление существует для гарантии того, что валютная политика не противоречит ценовой стабильности, так и Управление финансовой стабилизации гарантировало бы, что государственные расходы остаются в соответствии с законодательным уровнем налогов. 
И пусть начнутся дебаты. 

Антилиберальный уклон в Танзании 
ЙОХАННЕСБУРГ – Во время недавнего телефонного разговора с хорошо знакомым журналистом и защитником прав человека в Танзании я услышала нехарактерное молчание в ответ на многие вопросы. Мой друг – смелая, решительная и обычно разговорчивая женщина. 
На протяжении уже многих месяцев президент Джон Магуфули преследует политических оппонентов и журналистов, а также закрывает СМИ. Хотя его действия подвергаются международной критике, Магуфули продолжает свой натиск на свободу слова и политические права. 
В числе его инициатив – кампания по перенаправлению бюджетных средств на борьбу с холерой, а также аудит фондов оплаты труда с целью выявить «работников-призраков», то есть несуществующих госслужащих, которые каждый месяц выкачивали из бюджета страны около $2 млн. Частный сектор тоже не пощадили – горнорудные компании были обвинены в неуплате налогов. Между тем, антикоррупционная кампания Магуфули оказались настолько популярной, что многие танзанийцы стали считать своего президента воплощением моральных качеств; в социальных сетях стал вирусным хештег #WhatWouldMagufuliDo. 
Но сегодня этот хештег превратился в насмешку. Запрещая протесты, закрывая СМИ, подавляя своих критиков, Магуфули показал танзанийцам, у которых никогда не было жёсткого лидера, что намерен идти по стопам тех многочисленных государственных руководителей, которые хорошо знакомы этому региону. 
Это случилось после публикации статьи об уклонении от налогов местных горнорудных компаний. В статье упоминались бывшие президенты Танзании Бенджамин Мкапа и Джакайя Киквете, что, как утверждает правительство, нарушает «Закон о медиа-сервисах» 2016 года. 
Затем, в январе этого года, пять популярных телестанций были оштрафованы за передачу в эфир заявления «Центра закона и прав человека», касавшееся возможных правовых нарушений в ходе местных выборов в прошлом году. 
В марте Танзанийское управление по регулированию коммуникаций стало требовать от блогеров и электронных издателей регистрации в госорганах и оплаты специальной лицензии стоимостью $920. Кроме того, новый «Регламент электронных и почтовых коммуникаций (онлайн-контента)» требует от интернет-кафе установки камер видеонаблюдения, а от блогеров регулярной отчётности о посетителях своих сайтов и другие операционные данные. 
Тем не менее, правительству всё равно удаётся добиться своего. Например, когда в середине июня влиятельный сайт разоблачительной информации Jamii Forums прекратил публикацию материалов, потому что они нарушали правила, другие блогеры добровольно последовали его примеру. 
Например, в конце 2017 года правительство приступило к так называемой «проверке» НКО под предлогом обновления федеральной базы данных, хотя более вероятно то, что эта проверка призвана сократить число организаций, действующих вне правительственного контроля. Регистрация оказалась настолько дорогой и занимает так много времени, что многим организациям пришлось выбирать между закрытием и продолжением работы нелегально. 
Правительства африканских стран присоединились к десяткам организаций гражданского общества, призвав Магуфули изменить курс. Но пока что атмосфера безнаказанности придаёт силы тем, кто стремится затыкать рот защитникам прав человека, журналистам и оппозиционным лидерам. 
Например, в сентябре 2017 года Тунду Лиссу, яростный критик правительства, был ранен во время неудавшейся попытки покушения. Два месяца спустя был похищен Азори Гванда, журналист-фрилансер, опубликовавший несколько статей об убийствах местных чиновников и полицейских; он не найден до сих пор. 
Некоторые аналитики считают, что президент пытается укрепить власть правящей партии Чама Ча Мапиндузи. Другие утверждают, что антикоррупционная кампания Магуфули толкнула элиту этой партии в руки оппозиции, и что его политическое выживание теперь зависит от устранения исходящей от них угрозы. 
Два года назад Магуфули, которого называют «Бульдозером», вступил в должность, пообещав покончить со взяточничеством и навести порядок в государственных расходах. Эти цели могут быть благородны, но они померкнут, если он будет продолжать свою кампанию против тех, кто доверил ему свои надежды. 

Где взять воду 
Нехватка пресной воды не только сдерживает экономическое развитие, но и угрожает благополучию миллиардов людей, вызывая конфликты, социальные волнения и миграцию. Единственный способ решить эту задачу – радикально переосмыслить планирование и распределение водных ресурсов, сделав упор на творческое использование нетрадиционных источников воды. 
Существует много (и появляется все больше) нетрадиционных источников пресной воды, имеющих огромный потенциал; в основном они базируются на опреснении морской воды или солоноватых грунтовых вод. Уже сейчас 18 000 опреснительных установок более чем в 100 странах производят около 32 миллиардов кубических метров (8,45 триллиона галлонов) пресной воды – около трети объема, проходящего через Ниагарский водопад за год. 
Около 44% мирового объема опресненной воды производится на Ближнем Востоке и в Северной Африке, а новые объекты строятся по всей Азии, США и Латинской Америке. Совокупная производительность опреснительных установок во всем мире увеличивается в среднем на 7-9% в год. 
Недавние исследования показывают, что, хотя стоимость орошения опресненной водой по-прежнему выше, чем природной пресной, она снижается. Пару десятилетий назад опресненная вода стоила более 5 долларов за кубический метр (264 галлона); сегодня она стоит менее 50 центов. 
Вторым перспективным альтернативным источником пресной воды является туман: для улавливания влаги из воздуха может быть использована вертикальная сетка, при этом капли накапливаются в резервуаре или в распределительной системе. Учитывая, что туман очень распространен даже в сухих районах, системы сбора туманов представляют собой практичный, экономически эффективный способ доставки пресной воды напрямую в сельские общины. 
В Эритрее сеть площадью 1600 квадратных метров собирает до 12 000 литров в день. Самая большая в мире система сбора и распределения тумана была построена в 2015 году в горах Марокко – районе, где воды очень мало, но обильные туманы образуются шесть месяцев в году. 
Ожидается, что затраты будут уменьшаться и далее, по мере того как будет расти рынок оборудования и увеличиваться число сельских жителей, привлеченных к его эксплуатации и обслуживанию. Благодаря своей простоте системы сбора тумана имеют минимальные эксплуатационные расходы, и ими легко управляют неквалифицированные бригады. 
Аналогично, «сбор дождевой воды с применением микрозахвата», использующий определенные элементы рельефа для увеличения дождевого стока и его концентрирования в посадочном бассейне, где он эффективно «хранится» в почве, полезен для экосистем засушливых земель, где большая часть осадков теряется. Несколько проектов на Ближнем Востоке и в Северной Африке демонстрируют потенциал такого подхода для поддержания растительности в очень сухих районах. 
Механизмы безопасного сбора, обработки и повторного использования такой воды в мире уже продемонстрированы и задокументированы; при этом строгие правила сброса стоков в Северной Америке, Северной Европе и Японии служат примером для остальных. Подземные воды, содержащиеся в глубоких геологических формациях и в морских водоносных горизонтах, также могут быть использованы. 
Последний – самый удивительный – потенциально возможный вариант, который сейчас изучают Объединенные Арабские Эмираты, это буксировка айсбергов. Хотя канадская нефтегазовая промышленность регулярно буксирует айсберги, чтобы обезопасить морские платформы, для ОАЭ сохранить лед при транспортировке более чем на 10 000 километров (6200 миль) в южном направлении, которая может занять до года, вовсе не легкая задача. 
Несмотря на многообещающий характер нетрадиционных источников воды, потенциал этих решений остается крайне недооцененным, не говоря уже о том, как остро стоит проблема с водой во многих странах. 
С этой целью правительства должны отказаться от устаревшей идеи, что обращение к нетрадиционным источникам воды будет технически непрактичным или чрезмерно дорогостоящим. Необходимо предпринять усилия для анализа потенциальных выгод от таких инвестиций с учетом экономических, социальных, экологических и медико-экономических последствий нехватки воды. 
Правительства должны также разъяснять обязанности национальных водохозяйственных учреждений и укреплять потенциал учреждений, связанных с водой, на всех уровнях для разработки широкомасштабных программ ее нетрадиционного получения. Следует проанализировать передовой опыт, найти и испытать инновации, а также обменяться знаниями и опытом. 
Частный сектор также должен сыграть свою роль в переходе к нетрадиционным водным ресурсам, и это не должно ограничиваться нынешними попытками использования опресненной воды и городских стоков. Наконец, необходимо мобилизовать местные органы и сообщества, а также неправительственные организации – например, посредством публичных кампаний, демонстрирующих преимущества использования потенциала нетрадиционных водных ресурсов. 
Цель №6 устойчивого развития предусматривает всеобщий доступ к чистой воде и санитарии. Если правительства не прибегнут к нетрадиционным водным ресурсам, достичь этой цели будет не легче, чем добыть воду из камня – а последствия для регионов с нехваткой воды будут плачевными. 

Как обойти правило добровольного согласия 
МОНРЕАЛЬ – После двух недель наряжённых переговоров на Конференции ООН по биоразнообразию, проходившей в египетском городе Шарм-эль-Шейх, 196 стран согласовали 29 ноября строгие правила применения так называемых генных драйвов. Учитывая серьёзные последствия использования этой технологии, которая позволяет распространить определённый набор генов во всей популяции, фундаментально меняя её или даже уничтожая, такие правила крайне необходимы. 
В нём признаётся «неопределённость», присущая технологии генных драйвов (или «драйвов-терминаторов», как называют их противники данной технологии). Соглашение призывает правительства действовать с очень большой осторожностью, принимая решение о выпуске в природу модифицированных драйвами организмов для экспериментальных исследований. 
Кроме того, организации, пытающиеся выпустить в природу организмы с генными драйвами, должны получить «свободное, предварительное и проинформированное согласие» потенциально затрагиваемых этими экспериментами местных жителей. 
Взять, например, ситуацию с крупнейшей в мире организацией, которая занимается экспериментами с генными драйвами, – Target Malaria. На завершившихся переговорах её сотрудники входили в состав официальных делегаций, как минимум, двух африканских стран, выступая против введения излишних ограничений. 
Ожидается, что Target Malaria вскоре начнёт реализацию своего плана в Западной и Центральной Африке. В деревнях Бана и Суркудинган в Буркина-Фасо планируется выпустить в природу генетически модифицированных, стерилизованных самцов комаров (но без генных драйвов). 
Да, Target Malaria опубликовала видеосюжеты с участием местных жителей, которые поддерживают этот проект, и привезла к ним журналистов. Однако когда я, независимо от Target Malaria, поехала пообщаться с жителями деревень, которых затрагивает этот эксперимент, я услышала совершенно другую историю и рассказала об этом в коротком документальном фильме. 
В ходе двух поездок (сначала в компании с двумя активистами, а затем с переводчиком), предпринятых с целью обсудить этот проект с жителями зоны эксперимента в Буркина-Фасо, выявилась чёткая тенденция. В центре деревни Бана люди, обладавшие политической властью, знали о Target Malaria и демонстрировали удивительную враждебность по отношению к нам. 
На окраинах этих деревень (но всё ещё в пределах зоны выпуска комаров) люди обычно с большей готовностью давали интервью. И они гораздо меньше знали о проекте Target Malaria и вообще о генных драйвах. 
Между тем, комары, а особенно самки, способны парить в воздушных потоках на сравнительно больших высотах (40-290 метров), где ветер может уносить их на сотни миль. Это означает, что согласие необходимо получать от жителей не только того места, где выпускаются комары, но и значительно более удалённых. 
В деревне Нассо, расположенной невдалеке от деревни Бана, местные власти заявили нам, что, несмотря на встречи с представителями Target Malaria, у них всё равно остались вопросы и озабоченность по поводу потенциально негативных последствий выпуска комаров в природу. Группы гражданского общества, которые действуют как в деревнях, выбранных в качестве места испытаний, так и в соседних поселениях, тоже оказались неадекватно проинформированы относительно работы Target Malaria. 
Чем больше интервью я проводила, тем яснее становилось, что местные люди не привлекались к реальному обсуждению проекта Target Malaria, и уж тем более не давали на него своего проинформированного согласия. Наоборот, некоторые из моих собеседников призывали приостановить проект экспериментального выпуска генетически модифицированных комаров до тех пор, пока не будут адекватно изучены все риски и последствия, а гражданское общество Буркина-Фасо не получит полной информации. 
Target Malaria явно не считает необходимым получать согласие жителей, что отражается в её заявлениях, в которых она уклоняется от использования однозначного слова «согласие», зато регулярно употребляется такие термины, как «вовлечённость» и «принятие обществом». Такой выбор слов может указывать на то, что руководители этой организации уже приняли решение выпустить комаров. 
По мнению этой организации, «логистически невозможно получить согласие от всех и каждого, кого затрагивает» выпуск в природу генетически модифицированных комаров. 
Однако причина, по которой так трудно получить информированное согласие всех людей, оказавшихся в зоне эксперимента с генными драйвами, – это та самая причина, по которой получение такого согласия является абсолютно необходимым. Речь идёт о крайне спорной технологии, которая потенциально будет иметь далеко идущие экологические последствия, а также не известные пока последствия для здоровья людей. 
Поскольку эксперименты Target Malaria в Буркина-Фасо являются первыми в своём роде, они послужат сильным прецедентом для аналогичных экспериментов во всём мире. В повестке на ближайшие годы уже имеются предложения о выпуске организмов с генными драйвами на туземных территориях в Новой Зеландии, Австралии и на Гавайях. 

Нацеливаемся на неинфекционные заболевания 
Неинфекционные заболевания (НИЗ), известные также как хронические болезни такие как болезни сердца, диабет и рак – в настоящее время несут ответственность за две трети всех смертей в мире. Помимо того, что эти заболевания укорачивают миллионы жизней, НИЗ также имеют огромные экономические последствия для своих жертв, их семей и общин, потому что они подрывают экономическую продуктивность и увеличивают медицинские расходы. 
В сентябре Организация Объединенных Наций приняла Цели Устойчивого Развития: набор из 17 целей, которые будут определять глобальную повестку дня в области развития на ближайшие 15 лет. Наряду с целями искоренить нищету и принять меры по защите окружающей среды находится стремление к снижению смертности от неинфекционных заболеваний. 
Физическое и экономическое бремя, связанное с НИЗ больше всего постигает тех, кто в меньшей степени способен с ним справиться: страны с низким и средним уровнем дохода, где и происходят 80% из смертей от НИЗ. Миллионы людей, которые недавно избежали бедность могут к ней вернуться в результате хронических заболеваний. 
Внимание и давление со стороны ЦУР может помочь продвигать прогресс. Но достижение цели потребует постоянного внимания, опираясь на ресурсы и опыт правительств, международных некоммерческих организаций, и, самое главное, частного сектора. 
Мой опыт в секторе здравоохранения привел меня к выводу, что два важных фактора окажутся решающими в решении проблем, вызванных неинфекционными заболеваниями. Прогресс будет зависеть, в первую очередь, от разработки эффективной системы местного подхода, которая может быть адаптирована, имитирована и расширена. 
В 2013 году, например, Фонд Карлоса Слима провел тщательную базовую оценку в восьми клиниках первичной медико-санитарной помощи чтобы понять состояние профилактики для диабета и его лечения. На основе данных, собранных в ходе исследования, Фонд испробовал так называемую модель CASALUD для улучшения скрининга, лечения и профилактики с использованием недорогих, удобных для пользователей устройств, которые могут измерить ряд соответствующих жизненно важных признаков, включая уровень глюкозы в крови. 
Этот подход оказался настолько эффективным, что министерство здравоохранения Мексики использует модель CASALUD в качестве основы для национальной кампании по борьбе с ожирением, которое может способствовать сахарному диабету и другим неинфекционным заболеваниям. Это отличный пример расширения на основе местного опыта. 
Это включает в себя не только мобилизацию частных инвестиций, но и развертывание огромных объемов технического, эксплуатационного и локального опыта, который частные компании накопили в ходе ведения бизнеса по всему миру. Путем формирования партнерств с правительствами и международными и местными организациями, компании могут помочь уменьшить воздействие разрушительных и дорогостоящих заболеваний. 
Я знаю это, потому что моя компания участвует именно в одном из таких усилий: так называемое Lilly NCD Partnership, в рамках которого мы сотрудничаем с партнерами и правительствами в Индии, Мексике, Южной Африке и Бразилии в борьбе с неинфекционными заболеваниями. 
Обеспечение успеха ЦУР – в том числе снижение смертности от неинфекционных заболеваний – будет требовать чтобы компании выходили за рамки традиционной благотворительности и работали над творческими решениями для социально-экономических проблем. Если мы признаем, что инновации производятся путем понимания местных условий и оптимизации обширных ресурсов частного сектора, мы сможем гарантировать лучшее здоровье и более быстрый экономический рост в далеком будущем. 

Крупные предприятия-загрязнители, платите 
Более 1,3 млн человек пострадали и более 100 погибли. Во Вьетнаме, те же потопы привели к тому, что от угольных шахт появились токсичные глиняные впадины, которые переполнились водой и дошли до деревень, а также до Бухты Халонг (которая находится в списке объектов Всемирного наследия ЮНЕСКО). 
Не стоит заблуждаться: эти события по крайней мере частично - результат изменения климата. Как подмечает климатолог Кевин Тренберт из Национального центра атмосферных исследований США, в настоящее время «изменение климата влияет на все погодные явления, потому что среда, в которой они происходят теплее и влажнее, чем раньше». 
Последствия, с которыми сталкиваются жители Мьянмы и Вьетнама считаются неизбежными затратами от неспособности приспособиться к изменению климата, которую чиновники классифицировали как «утрату и повреждение». Но такая формулировка не отражает в полной мере масштаб последствий – особенно их влияние на жизнь людей. 
Такая бессердечная риторика отражает неадекватность тех мер реагирования на изменение климата, которые были до сих пор произведены подобными международными переговорами. В самом деле, если бы промышленно-развитые страны мира сделали необходимое для того чтобы остановить изменения климата (как они и обещали в прошлом поколении) то Мьянма и Вьетнам скорее всего бы избежали их недавних «потерь и ущерба». 
То, что так называемые страны с развитой экономикой не исполняют свои обязательства означает, что Мьянма и Вьетнам вряд ли наиболее уязвимые развивающиеся страны нынешнего мира. Крошечные островные государства Тихого океана, например, не были в состоянии возвести адекватную оборону против «королевских приливов», которые посягали на их земли и превращали их пресноводные «линзы» под атоллами в солоноватые. 
Но на этом порочность не останавливается. Те, ответственные за проблему – то есть крупнейшие мировые загрязнители – продолжают приобретать миллиардные прибыли, получая при этом огромные энергетические субсидии от правительств (по прогнозам, они достигают $5,3 трлн. в 2015 году, или около $10 млн. в минуту). 
По данным исследования ученого Рика Хеде в 2013 году, почти две трети выбросов углекислого газа, начиная с 1750-х годов, происходят от всего лишь 90 крупнейших производителей ископаемого топлива и цемента, большинство из которых до сих пор функционируют. Пятьдесят из них являются компаниями-инвесторами, включая ChevronTexaco, ExxonMobil, Shell, BP, а также Peabody Energy; 31 являются госкомпаниями, такими как Saudi Aramco и норвежская Statoil; а девять являются государствами, такими как Саудовская Аравия и Китай. 
Новая инициатива, начатая группой Carbon Levy Project и поддерживаемая все большим количеством организаций и частных лиц, стала требовать компенсации для уязвимых развивающихся стран от крупных загрязнителей после того, как стала явной вопиющая несправедливость – не говоря уже о деструктивности – такого положения дел. В частности, Carbon Levy Project предлагает налог в точке добычи ископаемых топлив. 
Затем, путем увеличения себестоимости добычи ископаемого топлива, это будет способствовать окончательному поэтапному отказу от сектора, который не имеет место в планете с безопасным климатом. 
Теперь, перуанский фермер намерен судиться с немецкой угольной компанией RWE, чтобы покрыть расходы, связанные с защитой его дома, который находится в пути потопа от ледникового озера. A подписавшие Народную Декларацию за Климатическую Справедливость граждане тихоокеанских островных стран намерены подать дело против крупных загрязнителей за деятельность, результатом которой является разрушение их домов. 
Если не принять меры, то подобные судебные процессы станут более частыми и их будет намного труднее выиграть. Крупным нефтяным, газовым и угольным компаниям нужно принять ответственность за изменение климата и начать делать настоящий вклад в адаптацию, или готовиться к битве за собственное выживание – сражение, которое, в долгосрочной перспективе, они просто не могут выиграть. 

Почему снижение налогов для богатых ничего не решит 
НЬЮ-ЙОРК – Хотя правые плутократы Америки могут не согласиться с тем, как классифицировать основные проблемы страны – например, неравенство, медленный рост, низкую производительность, опиоидную зависимость, плохие школы и ухудшающуюся инфраструктуру – решение всегда одно и то же: снижение налогов и дерегулирование, чтобы “стимулировать” инвесторов и “освободить” экономику. Президент Дональд Трамп рассчитывает на этот пакет, чтобы сделать Америку снова великой. 
Вместо этого рост замедлился, доходы от налогов снизились, а работники пострадали. Крупными победителями в относительном выражении стали корпорации и богатые, которые только выиграли от существенно сократившихся налоговых ставок. 
Трампу еще предстоит выдвинуть специфическое налоговое предложение. Но, в отличие от подхода его администрации к законодательству в области здравоохранения, отсутствие прозрачности ему не поможет. 
Его налоговая реформа должна быть нейтральной в отношении доходов. Это политический императив: с корпорациями, сидящими на триллионах долларов наличными, в то время как обычные американцы страдают, снижение в среднем корпоративного налогообложения было бы вопиющим – а уж тем более, если будут снижены налоги для финансового сектора, который привел к кризису 2008 года и никогда не платил за экономический ущерб. 
Это требование означает, что средний доход от корпоративного налога должен оставаться неизменным, а это означает, что будут победители и проигравшие: некоторые будут платить меньше, чем сейчас, а другие будут платить больше. Некоторым это может сойти с рук, в случае личного подоходного налога, потому что даже если проигравшие заметят, они недостаточно организованы. 
Возможно, инновационные фирмы, которые создают рабочие места, должны быть вознаграждены, в частности, налоговыми льготами. Но единственной причиной или объяснением для тех, кто получает налоговые льготы, по-видимому, является эффективность лоббистов просителей. 
Демократы считают, что, поскольку американские корпорации, независимо от места их деятельности, пользовались верховенством закона и властью Америки, чтобы гарантировать (часто гарантировано договором), что они не подвергаются неправомерному отношению, они должны платить за эти и другие преимущества. Но чувство справедливости и взаимопомощи, а тем более национальная лояльность, не глубоко укоренилось во многих американских компаниях, которые отвечают угрозами переместить свои штаб-квартиры за границу. 
Республиканцы, отчасти в силу чувствительности к этой угрозе, выступают за территориальную налоговую систему, как это используется в большинстве стран: налоги должны налагаться на экономическую деятельность только в той стране, где она происходит. Вызывает беспокойство тот факт, что после введения единовременного сбора необложенных налогом доходов, которые американские фирмы держат за рубежом, введение территориальной системы приведет к налоговым потерям. 
Чтобы это компенсировать, спикер Палаты представителей США, Пол Райан, предложил добавить налог на чистый импорт (импорт за вычетом экспорта). Поскольку чистый импорт ведет к сокращению рабочих мест, его следует дестимулировать. 
Для команды Трампа это сопутствующие потери, неизбежная цена, которую нужно заплатить, чтобы дать плутократам Америки больше денег. Но розничные торговцы, такие как Walmart, а не только его клиенты, также являются частью сопутствующих потерь. 
Другие реформы корпоративного налогообложения могли бы иметь смысл; но они, также предполагают победителей и проигравших. И пока проигравших большинство, и они достаточно организованы, скорее всего, им удастся остановить реформу. 
Если корпоративная налоговая реформа вообще случится, это будет мешанина, оговоренная за закрытыми дверьми. Вероятнее всего повсеместное снижение налогов: проигравшими будут будущие поколения, не пролоббированные сегодняшними алчными магнатами, самыми жадными из которых являются те, кто обязан своим состоянием грязной деятельности, такой как азартные игры. 
Убогость всего этого будет подслащена застарелым утверждением о том, что более низкие налоговые ставки будут стимулировать рост. Для этого просто не существует теоретической или эмпирической основы, особенно в таких странах, как США, где большая часть инвестиций (в пределе) финансируется за счет долга, а проценты не облагаются налогом. 
Малые страны являются единственным исключением, потому что они могут проводить политику “разорения соседа”, направленную на переманивание корпораций у своих соседей. Но глобальный рост практически не изменился - дистрибутивные эффекты на самом деле несколько затрудняют его, поскольку один выигрывает за счет другого. 
В стране с таким количеством проблем – особенно неравенством – сокращение налогов для богатых корпораций не решит ни одну из них. Это урок для всех стран, рассматривающих вопрос о корпоративных налоговых льготах – даже тех, кто избежал несчастья, чтобы ими руководил неопытный, малодушный плутократ. 

Почему налогообложение должно стать глобальным 
Растет скорость и интенсивность глобализации, дигитализации, и в результате, все больше и больше экономических процессов приобретают интернациональный характер. Как следствие, все больше компаний адаптируют свою структуру не только к местному, но и к зарубежному налоговому законодательству, к различным правовым системам. 
Благодаря техническим достижениям цифровой экономики компании могут обслуживать зарубежные рынки, даже не имея там физического присутствия. Источники дохода стали более мобильны: растет интерес к доходам от нематериальных активов и мобильных инвестиций, которые, с точки зрения налогов, могут быть легко «оптимизированы» и выведены за границу. 
Большинство принципов взимания налогов, применяемых сегодня, появились в то время, когда международный бизнес означал, в первую очередь, перемещение товаров через границу в соседнюю страну. Правила, установленные для подобных операций в 1920-х и 1930-х, не подходят для современного уровня международной интеграции экономических процессов и корпоративного управления. 
Из-за отсутствия действенных норм и правил государства теряют доходы, которые им так необходимы для выполнения своих обязательств. К тому же, все более острой становится проблема справедливости налогообложения, поскольку количество налогоплательщиков, которые вносят соответствующий их доходам вклад в финансирование общественных благ, уменьшается. 
Возникший конфликт между национальным фискальным суверенитетом и деловой активностью современного бизнеса, не знающего границ, может быть разрешен только через международный диалог и единые глобальные стандарты. Внутри Европейского союза хорошо зарекомендовал себя механизм, позволяющий отдельным странам формировать группы для поиска совместных решений проблем, которые можно преодолеть только коллективными усилиями. 
Такой подход может послужить моделью глобального управления для решения международных проблем. В современном мире даже крупные государства не могут устанавливать и внедрять международные правила единолично. 
На этой неделе в Берлине прошло седьмое заседание Глобального форума по вопросам прозрачности и обмена информацией в налоговой сфере, объединившего представителей 122 стран и юрисдикций, а также ЕС. В среду было подписано совместное соглашение об автоматическом обмене информацией о финансовых счетах. 
Инициаторами этого совместного соглашения являются Германия, Франция, Италия, Великобритания и Испания. Примерно 50 государств и территорий решили к нему присоединиться уже на ранней стадии. 
Соглашение базируется на Единых стандартах обмена налоговой информацией (Common Reporting Standard, сокращенно CRS), разработанных ОЭСР. Согласно CRS, налоговые органы получают информацию от банков и других финансовых учреждений, а затем автоматически делятся ею с налоговыми органами других стран. 
Есть целая серия мер, которые гарантируют выявление банками бенефициаров банковских счетов, а также обязывают их вовремя уведомлять соответствующие налоговые органы. CRS расширяет масштаб глобальной, трансграничной кооперации национальных налоговых органов. 
Автоматический обмен информацией – это прагматичный и эффективный ответ на очевидные недостатки глобального регулирования в международных налоговых вопросах. Сделав налогообложение более справедливым, правительства позитивно повлияют на восприятие населением действующего в их странах налогового режима. 
Теперь важно продолжить данные усилия ОЭСР и стран «большой двадцатки» в сфере корпоративного налогообложения. Нам нужно добиться, чтобы креативное налоговое планирование в форме вывода в прибыли в другие страны и ее искусственного снижения перестало быть доходной моделью бизнеса. 
Налоговая политика по принципу «разори соседа», когда одна страна устанавливает налоги в ущерб другой, так же опасна, как и аналогичная монетарная политика, основанная на конкурирующей девальвации валют. Это ведет к неверному распределению ресурсов, что в конечном итоге уменьшает благосостояние всего мира. 
Именно поэтому нам необходимо договориться о единых международных стандартах ради справедливой международной налоговой конкуренции. Прогресс, достигнутый в Берлине в отношении автоматического обмена налоговой информацией, показывает, что, работая вместе, мы можем добиться этой цели. 

Налог на израильскую оккупацию 
Арабские интеллектуалы и политики часто обвиняют Европу в использовании финансовой щедрости для прикрытия своей политической слабости в арабо-израильском конфликте. Если Европа хочет, чтобы к ней относились серьёзно, как к мировому игроку, утверждают они, она должна также демонстрировать силу, давая деньги. 
В глазах арабов европейские чиновники косвенно признают свою вину в этом, когда заявляют о сложной многосторонней политике Европы и о бюрократическом характере Европейского Союза. Арабских собеседников Европы это не впечатляет: они хотят, чтобы Европа перестала говорить как великая держава, а начала действовать как великая держава. 
Но как раз желание ЕС выглядеть больше похожим на национальное государство увлекло его позицию относительно арабо-израильского конфликта в неверном направлении. Многие ошибочно посчитали, что неспособность Европы играть политическую роль в мирном урегулировании на Ближнем Востоке объясняется предубеждением европейцев против Израиля. 
Таким образом, европейская политика заключалась в одновременном обольщении Израиля и подкупе Палестинской автономии. Финансирование израильской оккупации Газа и Западного берега служило сразу обеим данным целям – за счёт нескольких миллиардов евро, взятых у европейских налогоплательщиков. 
В конечном итоге получается, что Европа заплатила большие деньги только для того, чтобы показать свою слабость. Насколько сильно может ухудшиться ситуация, прежде чем ЕС откажется от своей контрпродуктивной политики? 
Идея о том, что Европа может обольстить оккупанта, предоставив ему роль в окончании оккупации, кажется ошибочной. Израилю нужен не беспристрастный посредник, а абсолютный сторонник. 
Когда такое случается, всё решает способность Америки проявлять силу. Другими словами, вне зависимости от того, какие уговоры применяются в отношении Израиля, в критические моменты именно способность применять силу, а не обаяние, решает, может ли та или иная внешняя сила играть роль в процессе арабо-израильского мирного урегулирования. 
Неспособность Европы играть роль в разрешении данного конфликта объясняется не её предположительными антиизраильскими взглядами, а тем, что ЕС – это не государство. Роли государствам не раздаются: они приобретают их с помощью имеющихся сил. 
Для изменения изральско-палестинской динамики внешние действующие лица должны сегодня повлиять на политическую выгоду внутри Израиля и Палестины, снизив политическую стоимость мира и повысив стоимость оккупации. Любой продуманный вариант арабо-израильского мирного урегулирования предусматривает возвращение Израилем палестинских территорий (на определённых условиях), но никакое израильское правительство не согласится с этим или не сможет пойти на это, если только в самом Израиле не изменится политическая выгода. 
Это будет отличаться от применения санкций, которые могут привести к обострению «комплекса Масады» (стремления не сдаваться, даже если это невыгодно), в результате чего Израиль может пойти на очередные чрезвычайные меры. Вместо этого, налог на оккупацию будет нацелен против экономики израильских поселенцев и против нарушения прав человека в отношении палестинцев. 
Внедрение подобного налога должно начаться с замены сегодняшнего исключения Европейским Союзом продукции поселенцев с договора о преференциальных таможенных пошлинах на полный запрет импорта из поселений и любых сделок с ними. Компаниям и банкам необходимо запретить вести бизнес в поселениях или с поселениями, – в особенности, строительным компаниям и их поставщикам. 
Налог на оккупацию также должен включать в себя действия, целью которых является отмена фактической безнаказанности, которой пользуются Израильские силы обороны (ИСО). Официальные лица ИСО заявляют о том, что некоторая степень нарушения прав человека является неизбежной во время оккупации, и что деятельность ИСО не хуже деятельности любой другой оккупационной армии. 
Они правы: оккупацию невозможно продолжать без систематического нарушения прав человека. Именно поэтому данные нарушения должны стать дорогостоящими: это будет сигналом израильским избирателям о том, что стоимость оккупации неизбежно возрастёт. 
Только США могут привести израильтян и палестинцев к новому процессу переговоров, не говоря уже о составлении проекта политического урегулирования. Европа и другие действующие лица могут поддержать данный процесс, но, в основном, повлияв на внутренний политический расчёт в Израиле. 

Налогообложение живых тканей 
Биомедицинское исследование сегодня – это совместное исследовательское предприятие, требующее вкладов со стороны пациентов, университетов и промышленности. Однако прибыль от вложений сегодняшние законы позволяют получать только университетам и промышленности, которые поставляют элементарные знания и технологии; пациентам, которые поставляют живую ткань, компенсация не предусмотрена. 
Признание такого права наложило бы обязанность на университеты и промышленность, о необходимости договариваться с каждым человеком, предоставляющим живую ткань, используемую в исследованиях, о справедливой компенсации. Кроме того, по сравнению с вкладами университетов и промышленности в конечный продукт, важность живой ткани, внесенной пациентами, минимальна. 
Они рассматривают двойной стандарт в качестве возможного источника общественного недоверия к предприятиям биомедицинских исследований. Фактически, вклады пациентов в такие предприятия больше не являются минимальными, поскольку они снабжают университеты и промышленность важной составляющей – живой тканью и сводными медицинскими данными. 
Доноры передают свои ткани благотворительному фонду, и все вместе назначают опекуна, в юридические доверенные обязанности которого входило бы использование ткани на благо общественности. Трастовое соглашение могло бы позволить группам доноров участвовать в управлении фондом и, таким образом, иметь влияние на распределение любых компенсаций. 
Тем не менее, это может оказаться и неблагоразумным , потому что знания и область их применения, над которыми они сохраняют контроль, могут иметь значения для лечения других болезней. При таких обстоятельствах, должны ли они и дальше расширять свои собственные интересы, продолжая эксплуатировать возможность контроля, или должны способствовать продвижению интересов других пациентов, жертвуя своими живыми тканями? 
В этом аспекте распределение выгоды может быть справедливым , т.к. оно включает в себя предоставление специальной помощи для исследования участников, вроде доступа к медицинскому обслуживанию или к новым медицинским препаратам, появляющимся в результате исследования; но оно может быть и несправедливым в случае невозможности определить получателей таких выгод. Кроме того, данная модель несет в себе случайный элемент, поскольку распределение выгод не подконтрольно тканевым донорам, намного меньше поддается демократическому контролю и может быть использовано в корыстных целях университетами и промышленностью. 
Вместо того, чтобы позволять донорам требовать индивидуальной компенсации за их ткани, налог взыскивался бы каждый раз, когда использование тканей фактически приносит прибыль. Это было бы справедливо , поскольку будет гарантирована коллективная компенсация за использование тканей вообще, а не индивидуальных тканевых доноров, и это было бы мудрым в том плане, что не стало бы блокировать научное и технологическое продвижение. 
В то время как университеты и промышленность могут опасаться налогообложения, они могли бы предпочесть бесконечные переговоры с бесчисленными тканевыми донорами по распределению неопределенных будущих выгод вместо налога на ткани. Кроме того, в отличие от прямых схем компенсации, налог на использование тканей не проявляет чрезмерное влияние на людей или группы людей, чтобы те жертвовали своими тканями. 

«Чаепитие» в Америке 
НЬЮ-ЙОРК. С тех пор как в прошлом месяце в Нашвилле, шт. Теннесси, провели первый съезд «Чайной партии», где Сара Пэйлин была одним из основных докладчиков, политические организации и средства массовой информации Америки отзываются о нем с долей опасения и презрения. 
Несомненно, оскорбленный популизм, являющийся брендом «Чайной партии», которая состоит в основном из белых, злых избирателей среднего класса, имеет глубокие корни в Соединенных Штатах и появляется во времена перемен. Но наблюдатели, которые проводят сравнение с «незнайками», расистами, параноиками, антикатоликами и антииммигрантсткой партией, наподобие тех, что росли как грибы в 1850-х годах, судят о движении слишком поверхностно. 
На самом деле те, кто высмеивает и отвергает движение, делают это на свой собственный риск. В то время, когда некоторые «чайные партии», возможно, являются расистскими или сосредотачиваются на эксцентричных темах – таких как законность свидетельства о рождении Барака Обамы – большинство из них, те, кто был частью изначально стихийного движения, сосредоточены на вопросах, которые представляют ценность. 
Сейчас принимается законопроект, который позволит стать Федеральной резервной системе США более прозрачной. Определенно, достойный похвалы итог. 
Хотя те, кого привлекают к движению «Чайной партии», являются группой с разнообразными взглядами, появляются и некоторые общие темы. Они видят борьбу за обладание душой «Чайной партии» между истинными либертарианцами, кого волнуют личные свободы, и традиционными консерваторами. 
Многие из тех, кто общался со мной через Facebook , полагают, что Конгресс полностью раздроблен, и считают наивной веру в одну из двух ведущих партий Америки. Они считают демократов и республиканцев препятствием для перемен, считают, что те заглушают голоса людей, так как преследуют только свои интересы. 
В конце концов, движение сформировалось после огромной – причем двухпартийной – финансовой помощи правительства США банкам на Уолл-стрит. И в то же время, когда правительство Китая, главный кредитор Америки, начало посылать четкие сигналы о своих предпочтениях во внутренней политике США, – хотя Китай сам игнорирует американскую критику в отношении соблюдения прав человека – являются ли члены «Чайной партии» просто параноиками? 
Хоть я и не очень люблю Сару Пэйлин, несомненным является то, что укоренившееся лоббирование и другие специальные интересы означают, что «смена караула» в Вашингтоне является только сменой бренда. Так как Обама подчиняется давлению министерства обороны США, в котором на частных подрядчиков тратится 65% отведенного бюджета, предлагает превентивное задержание подозреваемых на Гуантанамо и увековечивает сложившееся статус-кво различными способами, ее вопрос «Так оправдываются ли ваши надежды, связанные с переменами?» не является вопросом, лишенным смысла. 
При таких условиях сосредоточение активистов «Чайной партии» на поддержке автономии штатов и даже на праве собственности и праве носить оружие может показаться пророческой попыткой сдержать слишком самоуверенную власть корпораций и военных в национальном правительстве. 
Вот почему элита в целом готова так быстро высмеять это движение. Движение, которое истинно популистское по своему происхождению, представляет угрозу их собственному положению во властных структурах. 
Именно поэтому республиканцы пытаются использовать энергию движения «Чайная партия» для партийных целей, пополняя его ряды хорошо оплачиваемыми агентами из бывшей уполномоченной финансовой и адвокатской организации Дика Арми. Более того, собрания «Чайной партии» все чаще становятся платформой для республиканских кандидатов, которые ищут поддержки высоко мобилизованного электората. 
Я надеюсь, что республиканский истеблишмент не преуспеет в привлечении «Чайной партии», – и что демократический истеблишмент не сделает этого также. И я надеюсь, что это движение завоюет внимание прогрессивных сил, которым также противна порочность существующего положения и которые могут договориться по многим основообразующим вопросам, даже если их политические предложения могут быть различны. 
Но движение «Чайная партия» в своем лучшем виде (или по своему происхождению) является сторонником доктрины конституционализма. Это является пробуждающим – и давно потерянным ‑ чувством в Америке, чувством, которым измеряется политическое разделение. 
Приверженцы движения «Чайной партии» действительно агрессивные – и во многих случаях справедливо – но не сумасшедшие. Этот диагноз больше подходит тем, кто их игнорирует. 

Как научить ПИИГИ «летать» 
НЬЮ-ЙОРК. Как я неоднократно утверждал, финансовые проблемы Греции – это не что иное, как верхушка глобального айсберга. 
Действительно, история свидетельствует о том, что большой экономический спад и национализация частных потерь часто приводят к неприемлемому увеличению государственного долга. Более того, за финансовым кризисом, возникшим из-за чрезмерного долга и использования кредита в частном секторе, через несколько лет следует суверенный дефолт и/или высокая инфляция, которая изменяет реальную стоимость государственных долгов. 
Вступление в еврозону и «сближающие торги» с повышением ц��н подняли доходы по облигациям до уровня немецких облигаций, за этим последовал кредитный бум, способствующий чрезмерному росту потребления. 
Большинство этих экономик страдало от потери экспортных рынков в пользу Азии с ее низкими зарплатами. Десятилетие, когда увеличение заработной платы превысило доходы от роста производительности, дало возможность реально оценить ситуацию, а также привело к потере конкурентоспособности и большому дефициту текущих статей платежного баланса. 
В Испании и Ирландии жилищный бум увеличил внешние дисбалансы, причиной этого стало снижение национальных сбережений, а также увеличение потребления и инвестиций в жилищное строительство. И удорожание евро в последние годы – вызванное частично чрезмерно жесткой денежной политикой Европейского центрального банка – стало последним гвоздем, забитым в гроб конкурентоспособности. 
Это стало бы политически неприемлемым решением – как это было в Аргентине в начале этого десятилетия – и привело бы к девальвации (отказу от евро) и дефолту. Ускорение структурных реформ, которые увеличивают производительность и одновременно держат рост заработной платы в государственном и частном секторе под контролем, является правильным подходом, но и это также трудно осуществить политически. 
Или можно было бы ослабить евро, если бы ЕЦБ пожелал, что маловероятно, далее облегчить денежную политику, чтобы позволить реально снизить курс. Но ослабленный евро не исключил бы необходимость структурных реформ; иначе выгоду получат в основном такие страны, как Германия, которые провели болезненные реформы, чтобы увеличить конкурентоспособность путем снижения относительной единицы стоимости труда. 
Рынки останутся скептически настроенными, особенно когда осуществление реформ ведет к уличным демонстрациям, волнениям, забастовкам и проволочкам в парламенте. Пока не будет восстановлено доверие, риск спекулятивной атаки на государственный долг – который нашел отражение в нынешнем увеличении спреда свопа кредитного дефолта – сохранится, при условии непрерывного бюджетного дефицита и необходимости оттягивать выплату подлежащего погашению долга. 
Поскольку Европейский Союз не имеет опыта навязывания условий, а финансирование Европейским центральным банком могло бы восприниматься как некая форма помощи, то лучшим решением была бы формальная программа МВФ. Самые успешные программы, принятые при наличии риска кризиса бюджетного и/или внешнего кредитного финансирования, были программы – как в Мексике, Турции и Бразилии – в которых огромная поддержка МВФ ликвидными средствами или финансами укрепила заслуживающий доверия курс на корректировку и реформы. 
Кредитные гарантии от Германии и/или ЕС менее желательны, чем программа МВФ, так как очень трудно разработать и правильно применить условия таких гарантий. С другой стороны, поддержка МВФ осуществляется траншами и при условии достижения различных политических целей в течение определенного времени. 
Власти Греции и ЕС до недавнего времени отрицали необходимость финансирования, из-за того что это сигнализировало бы о слабости и стало бы клеймом позора. Это было серьезной ошибкой. 
В то же время, если Греция полностью не скорректирует свою политику, чтобы вернуть финансовую устойчивость и конкурентоспособность, частичная помощь от ЕС и ЕЦБ была бы возможна для того, чтобы избежать риска пагубного влияния на остальную часть еврозоны и, как следствие, избежать угрозы для стабильности всего валютного союза. Дефолт Греции мог бы иметь такой же глобальный системный эффект, что и крах Lehman Brothers в 2008 году. 
ЕС и ЕЦБ волнуются по поводу морального риска, который возникает при предоставлении любой «помощи». Именно поэтому надежная программа МВФ, которая увязывает финансовую поддержку с прогрессивными достижениями целей по финансовым и структурным реформам, является правильным методом для того, чтобы научить Грецию и других ПИИГИ «летать». 

Персональные данные: выйти из Тёмных веков 
Выбора у них особого было: выходить из этой системы и, например, строить собственные мельницы строго запрещалось. Сохранявшаяся вплоть до Французской революции, когда крестьяне получили полноценные имущественные права, эта система во многом похожа на сегодняшние отношения потребителей с интернет-компаниями. 
В нынешнюю эпоху цифрового феодализма у нас почти нет иного выбора, кроме как согласиться – одним кликом – с непостижимо длинным и запутанным набором правил и условий, превращающих нас в объект постоянного наблюдения со стороны интернет-платформ, которыми мы пользуемся. Эти платформы собирают наши персональные данные и продают их множеству третьих лиц, в частности, рекламным компаниям, которые затем показывают нам целевую рекламу. 
Для интернет-компаний это очень прибыльный бизнес: ожидается, что к 2020 году стоимость персональных данных пользователей достигнет 8% европейского ВВП. В обмен эти компании предлагают цифровым крепостным, производящим данные, «бесплатные услуги», например, возможность пользоваться социальными сетями. 
Это не «экономика совместного потребления» (sharing economy), а оптимизированная ресурсная экономика, опирающаяся на почти бесконечный источник сырья (наши персональные данные) и обогащающая горстку компаний за счёт потребителей. Но, подобно экономике Высокого Средневековья, она созревает для революции в сфере имущественных прав. 
Право собственности защищало и придавало силу людям на протяжении тысяч лет, эволюционируя так же, как и технологии. Например, революция книгопечатания привела к появлению прав на интеллектуальную собственность (спасибо, Бомарше), а Промышленная революция сделала популярной патентную систему. 
Другие же пользователи, которые ценят конфиденциальность, а не прибыль, заплатят справедливую рыночную цену за то, чтобы получают услуги на условиях анонимности. Кстати, именно на это недавно намекала Шэрил Сэндберг, один из технологических топ-менеджеров США, когда предположила, что полный отказ от сбора данных о пользователе в Facebook может стать «платным продуктом». 
Например, для управления данными каждый пользователь может создать «умный аккаунт», хранящий информацию и контрактные условия её использования. Что же касается определения цены, то, скорее всего, появятся посредники, которые будут напрямую вести переговоры с крупными платформами от имени миллионов пользователей, а со временем будут созданы и соответствующие рыночные площадки. 
Эффективное включение в правовую систему права собственности на персональные данные, конечно, потребует определённого труда. Тем не менее, установление такого права остаётся намного более рациональным и реалистичным решением, чем другие предлагаемые подходы, например, введение права на «информационное самоопределение», как это сделал конституционный суд Германии в 1983 году. 
Подобная система позволила бы также расколоть столь часто критикуемые «коконы настроек» (filter bubbles), возникающие из-за работы алгоритмов социальных сетей: они показывают пользователям контент, который подкрепляет их тенденциозные убеждения. В этом смысле право собственности на персональные данные помогло бы смягчить опасную политическую поляризацию, от которой сейчас страдают многие страны. 
Ни одна правовая система в мире сегодня не признаёт права собственности на персональные данные. Но эта идея постепенно становится всё более популярной. 
Право собственности на дом не превращает вас в жадного спекулянта недвижимостью; оно позволяет вам полноценно участвовать в том, что философ Джон Роулз называл «демократией собственников имущества». Это касается и персональных данных. 
Во Франции созданный мною аналитический центр GenerationLibre выпустил 150-страничный доклад о праве собственности на персональные данные, вызвавший ожесточённые дебаты в обществе. На европейском уровне «Общий регламент по защите данных» (GDPR), недавно вступивший в силу, готовит почву для введения прав собственности на персональные данные, гарантируя их портативность. 
В США писатель и учёный Глен Уэйл вместе с легендарным пионером виртуальной реальности Джароном Ланье и рядом других авторов недавно выступили с идеей, что к данным следует относиться как к труду (и соответственно вознаграждать). (Я бы предпочёл считать данные, скорее, капиталом, поскольку их источником является принадлежащая нам личность, но, по сути, это всего лишь вопрос семантики). 
Но люди не должны отдавать себя на милость потоков данных. Благодаря введению права собственности на персональные данные, можно будет укрепить саму концепцию индивидуальности, а вместе с ней и либеральные ценности, сделавшие нашу цивилизацию успешной. 

Когда начнётся технологическая революция в высшем образовании? 
Но этот поворот мы до сих пор так и не увидели. Методы обучения в колледжах и университетах, гордящихся тем, что они рождают множество креативных идей, которые меняют всё остальное общество, по-прежнему эволюционируют со скоростью медленно движущихся ледников. 
Да, конечно, презентации в PowerPoint пришли на смену доске с мелом, на «массовые открытые онлайн-курсы» нередко записываются по 100 тысяч человек (хотя количество реально занимающихся студентов обычно намного меньше), а методика «перевёрнутого класса» (flipped classrooms) заменяет выполнение домашней работы просмотром записанных лекций, в то время как на занятиях в классе обсуждаются упражнения домашней работы. Но учитывая центральную роль образования в повышении производительности, не следует ли сосредоточить усилия по оживлению закостеневшей экономики стран Запада на вопросе, как скорее преобразить высшее образование? 
Можно понять причины медлительности перемен в начальной и средней школе, где существует масса препятствий социального и политического характера. А вот у колледжей и университетов намного больше возможностей для проведения экспериментов; более того, во многих смыслах это их raison d’être (фр. «смысл существования»). 
Например, какой смысл в том, что сейчас каждый колледж в США проводит собственные, крайне индивидуальные лекции по базовым предметам, таким как введение в математический анализ, в экономику или в историю США, на которых в аудиториях зачастую присутствует по 500 студентов или даже больше? Иногда такие гигантские классы – это прекрасно, но любой, кто учился в колледже, скажет вам, что это не нормально. 
Почему бы, как минимум в случае таких массовых вводных курсов, не дать возможность студентам всех колледжей смотреть высококачественные записи лекций лучших в мире профессоров и лекторов, ведь мы так поступаем с музыкой, спортом и развлечениями? Речь не идёт о сценарии «один размер для всех». 
Кроме того, видеозаписи можно было бы использовать по модульному принципу: вуз может брать, например, один пакет для обучения в первой части курса, и совсем другой пакет – для обучения во второй части. Профессора смогут по-прежнему включать в курс живые лекции по излюбленным темам, но уже как удовольствие, а не скучную рутину. 
Перспективы разработки специализированного программного обеспечения и приложений для развития высшего образования просто бесконечны. Уже сейчас проводятся отдельные эксперименты с использованием приложений, которые помогают понять индивидуальные проблемы и затруднения студентов и дают преподавателям возможность откликнуться на них наиболее конструктивным образом. 
Может быть, перемены в высшем образовании происходят столь медленно потому, что обучение является глубоко межличностным процессом; из-за этого становятся очень важны люди, занимающиеся обучением. Но не означает ли это, что основную часть преподавательского времени лучше было бы посвящать не выступлению с лекциями, которые иногда оказываются на сто первом месте по качеству, а помощи студентам, привлекая их к активному обучению с помощью дискуссий и упражнений. 
Академия Хана создала подлинный клад лекций по самым разным темам, и она особенно сильна в преподавании базовой математики. Хотя её целевая аудитория – это продвинутые ученики выпускных классов школы, там есть много материалов, которые студенты вузов (и вообще любой человек) сочтут полезными. 
Кроме того, есть несколько великолепных сайтов, в том числе Crash Course и Ted-Ed, которые содержат краткие видео для общего образования по огромному количеству тем – от философии и биологии до истории. Но хотя небольшое число инновационно-мыслящих профессоров пользуются подобными методами для радикального обновления своих курсов, им приходится сталкиваться с колоссальным сопротивлением остальных преподавателей, что приводит к снижению размеров рынка и затрудняет обоснование инвестиций, необходимых для ускорения перемен. 
Но в отличие от большинства рабочих заводов и фабрик, у преподавателей университетов есть огромная власть над администрацией вузов. Любой ректор университета, который попытается с ними жёстко обойтись, скорее всего, потеряет свою работу намного раньше, чем кто-либо из преподавателей университета. 
Конечно, со временем перемены неизбежно наступят, и когда это случится, потенциальный эффект для роста экономики и социального благосостояния будет гигантским. Трудно рассчитать точную цифру в деньгах, поскольку, как и многие вещи в современном мире технологий, финансовый эффект инвестиций в образование не полностью отражает достигаемый социальный эффект. 
Но на фоне впечатляющего, не прекращающегося прогресса в сфере технологий и искусственного интеллекта, трудно понять, каким образом они смогут и дальше выполнять эту роль, если в ближайшие 20 лет они себя не изменят. Инновации в образовании радикально повлияют на занятость в вузах, но для рабочих мест в остальных сферах выгоды могут быть колоссальны. 

Крупные технокомпании разрушают розничный рынок? 
ВАШИНГТОН – Информационные технологии не просто трансформируют рынки; они делают их вездесущими, и это особенно касается розничных потребителей. Практически в любой точке мира человек может сейчас искать товары и услуги, сравнивать цены многочисленных продавцов, указывать детальные условия доставки, и всё это с помощью одного клика мышкой или касания экрана. 
Без сомнения, это мечта, ставшая явью, для любого, кто вырос, занимаясь шоппингом лично в реальных магазинах или на рынках, где продавцы выставляют свои товары на полках, на городских площадях или вдоль пыльных дорог. Во многих случаях заурядные покупки требовали ожидания в очередях или продолжительного торга. 
Интернет-торговля потенциально может значительно повысить благосостояние потребителей, повышая ценовую конкуренцию, эффективность, качество обслуживания, как с помощью поисковых систем, так и единых торговых платформ, подобных Amazon. Если потребители тратят из своего располагаемого дохода меньше на каждую совершаемую покупку, тогда у них появляется возможность увеличить потребление, что ведёт к повышению общей экономической активности. 
Но насколько интернет-торговля оправдывает этот потенциал? 
Сегодня интернет-ритейлеры используют данные об активности потребителей в интернете и другую персональную информацию для «целевого ценообразования». Здесь можно привести один особенно дискуссионный пример: сегодня авиакомпании используют данные о пассажирах для индивидуализации цены билета, причем в результате вся экономия, когда-то создававшая благодаря интернет-рынку, по сути, уничтожается. 
Более того, если вы поищете в интернете чуть более дорогую машину или более дорогой тур, этот факт будет задокументирован файлами cookies, занимающимися трекингом, или же другими средствами онлайн-слежки. Используя эти данные, интернет-рекламодатели и магазины предложат вам такие часы, мебель или авиабилеты, которые будут дороже, чем те, что они предложат пользователям с меньшими доходами в тех же самых категориях. 
В рамках процесса сегментации онлайн-рынков интернет-компании тестируют шкалу цен, которая точно соответствует кривой спроса и её корреляции с характеристиками домохозяйств. Например, в статье, опубликованной в мае 2017 года в журнале The Atlantic, отмечается, что «в 2015 году, по мере приближения Рождества, цены на специи для тыквенного пирога невероятно быстро росли… В Amazon цена за баночку приправы весом в одну унцию составляла $4,49 или $8,99, в зависимости от того, когда именно вы её искали». 
Такая форма ценовой дискриминации является легальной, если основанием для неё не служит расовая или национальная принадлежность, пол или религия. Если доводить эту ситуацию до крайности, всё это означает, что вскоре данные о ваших предпочтениях, доходах и графике расходов могут быть использованы для формирования индивидуально откалиброванной цены при любых покупках. 
В альтернативном варианте данные, собранные в тех или иных отраслях, могут стать достоянием едва ли не всех конкурирующих фирм, и поэтому они все будут предлагать одинаковую цену тому или иному человеку. Более того, компании уже сегодня, возможно, сталкиваются с такой формой ценовой сегментации, особенно те из них, кто собрал большое количество публичных данных. 
Это позволяет сделать вывод, что рынки потенциально могут стать крайне фрагментированными, вплоть до того, что выбор потребителей будет строго ограничен предложением, подобранным в соответствии с данными их профиля. Как понимает любой студент-экономист, такого рода ситуация ведёт к снижению общего благосостояния, потому что каждому потребителю придётся заплатить максимальную сумму, которую он готов потратить на каждый приобретаемый товар или услугу, не оставляя себе никаких «излишков». 
Ситуация усугубляется тем, что в развитых странах быстрый рост требований к капиталу и навыкам в производстве, наряду с другими факторами, способствует усилению тенденции к снижению конкуренции между компаниями в целом ряде отраслей. Наряду с систематическим «извлечением» излишков средств потребителей, всё это будет иметь глубокие макроэкономические последствия, прежде всего, в виде изменения моделей частного потребления. 
Ради социального благополучия в предстоящие годы и десятилетия мы должны гарантировать, чтобы эти решения были совместимы с созданием и поддержанием здоровых, конкурентных рынков. Ведь система, которая приносит пользу потребителям, приносит пользу для всех. 

Императив технической грамотности 
И все же, насколько уверенно они используют технологии, настолько большинство из них не имеет ни малейшего представления, как это все работает. Они также не могут в полной мере оценить, насколько это влияет на их жизни – или, как это определит их будущее. 
Сегодняшние дети, вероятно, являются великолепными потребителями технологии, но они редко бывают технически грамотными. Может быть они выглядят как опытные цифровые аборигены, но их знания ограничиваются глубиной экрана. 
Меняется каждый аспект жизни и работы. Большая техническая грамотность будет существенной для обеспечения того, что человеческая причастность является необходимой в продолжающейся Четвертой Промышленной Революции. 
Если молодые люди в полной мере участвуют в нашем все более технологически-разрешенном мире, большее их число должно быть технически грамотными. Если они должны стать полноправными гражданами, а не просто обманутыми потребителями, им необходимо будет понять, как технологии влияют на их жизнь и возможности. 
Не только потому, что в будущем будет больше технических рабочих мест; все больше и больше рабочих мест будет иметь техническое измерение, главным образом, когда нау��ные достижения играют важную роль в решении некоторых самых больших проблем общества - изменении климата, здравоохранении, бедности и неравенстве. 
Вот почему, BT дал долгосрочные обязательства использовать наши знания и возможности, при возведении культуры технической грамотности. Мы хотим, чтобы молодые люди знали, что именно они будут создателями и строителями нашего будущего - во всех смыслах. 
И, пожалуй, самое главное, это означает, стать технологически заинтересованным гражданином. Например, все молодые люди должны понимать, кто имеет доступ к их персональным данным, как они используются, и почему это имеет значение. 
Во-первых, детей необходимо заинтересовать в познании технологии, которую они используют каждый день, они должны “в сети” с техническими концепциями и ими заинтересоваться. В BT, мы сотрудничаем с техническими предпринимателями и педагогами экспертами для развития новых и творческих путей, чтобы привлечь врожденное любопытство молодых людей. 
Мы, уже, сотрудничаем с тысячами учителей в Великобритании; в прошлом учебном году, у нас уже было почти 350 000 детей начальной школы, а к 2020 году, мы намерены достичь пяти миллионов. Мы, также сотрудничаем с новаторами в образовании из Массачусетского Технологического Института, чтобы принести в классы новые средства программирования. 
В Великобритании, мы работаем над тем, чтобы обеспечить подключение труднодоступных школ, к нашему высокоскоростному широкополосному доступу к сети интернет. И мы используем наш опыт, чтобы помочь обучить профессионалов, стремящихся сделать технологию неотъемлемой частью повседневной жизни школ. 
Успешная программа технической грамотности требует долговременной, неизменной приверженности всем трем направлениям данного подхода. Мы ожидаем, что потребуется целое школьное поколение пока этот культурный сдвиг, который мы считаем необходимым, действительно реализуется. 
Предыдущие промышленные революции разблокировали социальный прогресс только тогда, когда они сопровождались изменениями в образовании – в частности, целенаправленными усилиями по повышению уровня грамотности и умению считать. Если мы все хотим извлечь пользу из радикальных потрясений, преобразующих мировую экономику, дальнейшие изменения в сфере образования будут необходимы. 

Возобновление надежд на технократию 
После того как в прошлом году Дональд Трамп был избран президентом США, а Великобритания проголосовала за выход из Евросоюза, многие ожидают от 2017 года новых побед популистов и новых деструктивных решений. Добавьте к этому замедление мирового экономического роста и растущее геополитическое напряжение, и можно будет легко сделать вывод, что мир движется по той же дороге национализма и протекционизма, которая когда-то привела к Первой мировой войне. 
Но в этом выводе упускается из вида главное. Подъём популизма является всего лишь симптомом неспособности политических лидеров отреагировать на экономическое недовольство избирателей. 
Как я объясняю в своей новой книге «Технократия в Америке», в прямой технократии регулярные общественные консультации влияют на процесс принятия решений комитетами подотчётных экспертов. Такой подход сочетает в себе достоинства прямой демократии с выгодами меритократической технократии, которая опирается на факты при принятии долгосрочных, практичных решений. 
Достигнутые ими результаты впечатляют: обе страны могут похвастаться хорошим здравоохранением, обильным богатством, низким уровнем коррупции и высоким уровнем занятости, качественной военной и государственной службой, а также масштабными государственными инвестициями в инновации. Они учитывают нужды и предпочтения граждан, а также международный опыт, принимая внутриполитические решения, а в долгосрочном планировании опираются на фактические данные и альтернативные сценарии. 
Сочетание лучших элементов этих двух режимов позволило бы создать идеальную систему, которая могла бы действительно отреагировать на требования разочарованных американских избирателей, проголосовавших за Трампа. Впрочем, для успешного внедрения такой системы потребуются значительные изменения в американском политическом менталитете. 
В Америке обычно путают политику с государственным управлением, демократию с исполнением, а процесс с результатом. Однако «воля народа» – это не просто повторение его желаний снова и снова без каких-либо результатов. 
Американцы обычно считают, что меритократия и технократия – это «правление элит», причём в первую очередь либеральных элит. Но технократия не является либеральным феноменом. 
Породистые интеллектуалы из либеральных аналитических центров и университетов, занимавшие важные позиции в администрации президента Барака Обамы, совсем не обязательно являлись подлинными, профессиональными технократами. Если бы это было так, тогда финансовая поддержка Уолл-стрита, организованная бывшим председателем ФРС Беном Бернанке и министром финансов Тимом Гейтнером, сопровождалась бы столь же решительными и нетрадиционными мерами поддержки всех остальных. 
Напротив, в таких странах, как Швеция и Южная Корея, благодаря технократическим программам бюджетного субсидирования, располагаемые доходы у 20% населения с наименьшим уровнем заработков поспевают за уровнем инфляции, что позволяет им сохранять экономическую активность. Правительства Швейцарии и Сингапура вряд ли можно назвать либеральными, однако и они проводят аналогичную политику в сфере зарплат и субсидий. 
Не важно, либеральные они или нет, те «элиты», которым сторонники Трампа устроили мощную встряску на президентских выборах, не были технократами. Напротив, многие из них, как слева, так и справа, являются политическими игроками, действующими в корыстных интересах и в отрыве от реальности. 
В американской системе часто становится возможным почти полное блокирование работы власти, в то время как подлинная технократия позволяла бы сохранять работоспособность правительства, даже в условиях, когда победившие на выборах лидеры не делают ничего. Её отличал бы высокий уровень бюрократической автономии и непредвзятость кадровых решений, в том числе продвижение по службе, а это та сфера, где США сильно отстают. 
Кроме того, реальная технократия может похвастаться качественной госслужбой, хорошо владеющей методами бюрократического управления, в том числе использованием фактов и данных для измерения и оптимизации благополучия страны. Между тем, качество федеральной госслужбы в США в последние годы неуклонно слабеет, особенно после того как контролируемый республиканцами Конгресс значительно сократил госрасходы в 1990-х годах. 
Очевидно, что проблема США не в том, что здесь слишком много технократии, а в том, что её слишком мало. И не только в США. 
Мы не должны позволять политике маскироваться под меритократию, а вместо этого должны требовать практичного, утилитарного госуправления. Победа над корыстными элитам не принесёт пользы, если мы заменим их невежественными популистами, проповедующими «альтернативные факты». 
Эти программы помогут подготовить трудовые ресурсы к меняющимся требованиям экономики. И именно они, а не отдельные сделки по спасению нескольких сотен промышленных рабочих мест ещё на несколько лет, помогут американским работникам улучшить своё экономическое положение в долгосрочной перспективе. 
В Европе дальновидные технократы стали бы добиваться дальнейшей интеграции, а также объединения («мутуализации») долга стран еврозоны. Они отвергли бы начавшийся болезненный распад, который не поможет росту экономики и не позволит Европе сохранить конкурентоспособность и влияние на мировой арене. 
Идеальной демократии не существует, как не существует и идеальной технократии. 

Технологическое сотрудничество 
В список попали потенциальные технологические прорывы, такие как дешевая солнечная энергия, безопасное удаление углекислого газа электростанций, термоядерный синтез, новые образовательные технологии и контроль побочных отрицательных воздействий на экологию вследствие использования азотных удобрений. Данный доклад, как и схожий список «Основных задач» Фонда Билла Гейтса в области всемирного здравоохранения, подчёркивает новый глобальный приоритет: развитие передовых технологий для устойчивого развития. 
Мы привыкли к мысли о всемирном сотрудничестве в таких областях, как кредитно-денежная политика, борьба с болезнями или нераспространение ядерного оружия. Гораздо меньше мы привыкли к мысли о всемирном сотрудничестве с целью развития таких новых технологий, как экологически чистая энергия, вакцина против малярии или устойчивые к засухам с/х культуры для бедных африканских фермеров. 
Однако, учитывая острейшие глобальные проблемы современности, в том числе огромную разницу в доходах и сильнейшее ухудшение экологии, мы должны найти новые технологические решения наших проблем. Невозможно, к примеру, продолжать стимулирование безопасного использования энергии, не изменив коренным образом способы производства электроэнергии, приведения в движение автомобилей, обогрева и охлаждения наших домов. 
Мы можем покорить безопасную ядерную энергию, снизить стоимость производства солнечной энергии ил�� захватывать и безопасно хранить углекислый газ, вырабатываемый в результате сжигания ископаемых видов топлива. Однако технологии ещё не готовы к этому, и нам некогда ждать, пока рынок создаст их, т.к. для их появления требуются комплексные изменения государственной политики для обеспечения их безопасности, надёжности и приемлемости для широких слоёв населения. 
Идея заключается в том, чтобы электростанции и другие крупные потребители ископаемых видов топлива захватывали углекислый газ и перекачивали его в постоянные подземные хранилища, например, в старые нефтяные месторождения. Это обойдётся где-то в 30 долларов за каждую тонну хранящегося углекислого газа, поэтому чтобы заниматься этим, бизнесу нужен стимул. 
Потребуется создать электростанции нового типа, чтобы сделать захват углекислого газа экономичным, построить новые трубопроводы для перекачки углекислого газа в хранилища, а также разработать новые системы контроля утечек. Понадобятся также и новые административные нормы для обеспечения соблюдения требований техники безопасности и получения общественной поддержки. 
Здесь возникает ещё одна проблема при внедрении технологических новшеств: нам потребуется внедрять зарекомендовавшие себя технологии в бедных странах. Если богатые страны монополизируют новые технологии, задача их глобального применения для решения глобальных проблем не будет выполнена. 
Нам потребуется выделять часть государственного бюджета на стимулирование демонстрационных проектов и поддержку обмена технологиями. И нам потребуется привлечь крупные компании новым способом, предоставляя им сильную мотивацию и рыночные преимущества за технологические успехи, не позволяя им, однако, монополизировать успешные технологии, которые должны получить широкое распространение. 
Полагаю, что данный новый тип глобального сотрудничества правительств и бизнеса в сфере разработки технологий станет одной из важнейших задач международной политики в предстоящие годы. 
Богатые страны должны заняться серьёзным финансированием разработки подобных технологий, сотрудничая с бедными странами и частным сектором экономики. Успешные технологические прорывы могут дать человечеству огромную пользу. 

Луч надежды в цифровом хаосе 
СИЭТЛ – Технологию часто представляют то как панацею от мировых проблем, то как неодолимое проклятие, приносящее хаос в жизнь самых незащищенных людей и срывающее их с насиженных мест. Но с исторической точки зрения ни то ни другое не верно. 
Потому что везде, куда бы я ни направил взгляд, лидеры стран перестраивают экономику, чтобы технологические изменения и автоматизация принесли пользу, а не стали обузой. Как недавно отметила комиссия «Пути к процветанию» при Оксфордском университете, при условии «оптимизма и коллективных действий» так называемые технологии переднего края могут расширить возможности даже для беднейших стран. 
На протяжении большей части современной истории единственными механизмами устойчивого роста в развивающемся мире считались экспортно-ориентированная индустриализация и богатые природные ресурсы. Но сегодня новые технологии и способность сочетать их с уже действующими инновациями предоставили людям более широкие экономические возможности. 
Например, «Информационная служба по почвам Африки», финансируемая Фондом Билла и Мелинды Гейтс, объединила программное обеспечение для дистанционного зондирования и данные, находящиеся в открытом доступе, в результате чего себестоимость картографирования почв снизилась на 97%. Благодаря этому мелкие фермерские хозяйства Африки получили новые инструменты для принятия решений, основанных на фактических данных, что позволило увеличить урожайность культур и снизить затраты. 
Аналогично, компания Twiga Foods из Кении использует технологические решения для оптимизации своей цепи поставок, помогая производителям фруктов и овощей из сельской местности и мелким или средним торговым предприятиям в Найроби связаться друг с другом. Подход Twiga помог фермерам попасть на более прибыльные рынки, расширить потребительский выбор и резко сократить потери и отходы после уборки урожая. 
Разумеется, использование преобразующего потенциала технологий потребует вложения большего объема средств в людей, особенно женщин и детей. Как мы доказывали в этом году в «Докладе хранителей целей» Фонда Билла и Мелинды Гейтс, улучшение медицинского обслуживания и образования – два краеугольных камня «индекса человеческого капитала» Всемирного банка – могут стимулировать производительность и инновации, уменьшить количество бедных и обеспечить процветание. 
Некоторые страны уже предпринимают такие шаги. Индонезия, например, запустила широкомасштабную программу по подключению дополнительных 100 миллионов человек к широкополосному Интернету, тем самым признавая важность этого фактора в развитии экономических возможностей. 
И, тем не менее, для большинства представителей «беднейшего миллиарда» мира базовые телефонные и интернет-услуги остаются недоступными по цене. Вот почему правительства, спонсоры и частный сектор должны совместно работать над созданием моделей бизнеса и ценообразования, которые позволяют обеспечивать окупаемость и в то же время удовлетворительный уровень цифровых услуг для беднейших потребителей. 
Независимо от места жительства, вероятность для женщин стать пользователями Интернета примерно на 40% ниже, чем для мужчин. Это свидетельствует о том, что социальное неравенство также приводит к неравной доступности цифровых технологий. 
По мере того как политики и в развитых, и в развивающихся странах принимают решения и делают вложения, определяющие обстановку, на фоне которой происходят технологические изменения, приятно наблюдать, как страны вступают в конструктивный диалог о своем цифровом будущем. Пока в этих обсуждениях участвуют лица, понимающие технологию и ее последствия, можно рассчитывать на выработку решений, отвечающих потребностям всех сторон. 
Но тот хаос, который они неизбежно вызовут, можно свести к минимуму, проявив предусмотрительность и находясь во всеоружии, чтобы обеспечить продолжительный всеобщий рост. Если мы будем согласовывать наши вложения в людей с нашими расходами на инновации, новый «цифровой век» никого не оставит за бортом. 

Эпоха адаптации 
После финансового кризиса 2008 года мы потратили слишком много энергии на попытки вернуться в период быстрого расширения экономики. Политика, основанная на ошибочном предположении, что проблемы посткризисного мира всего лишь временное явление, принесла лишь анемичное восстановление, не сумев справиться с главными проблемами, например, высокой безработицей и растущим неравенством. 
Посткризисная эра миновала, перед нами «пост-пост-кризисный мир». Это время для принятия нового набора реалистических решений, способствующих распределению коллективного процветания внутри мировой экономики и сегодняшнего дня, и завтрашнего. 
Промышленная революция изменила производственный потенциал общества в XIX и XX столетиях, так же и новая волна технологических прорывов формирует сейчас новую экономическую и даже социальную динамику. Разница в том, что эффект от новой революции будет даже сильнее. 
Хотя она началась еще в 1780-х, ее реальный эффект не чувствовался вплоть до 1830-х и1840-х. Нынешняя технологическая революция, напротив, поражает экономику разных стран как цунами, почти без предупреждения и с неумолимой силой. 
Взаимосвязанная природа сегодняшнего мира способствует ускорению темпа перемен. Технологический прогресс свершается внутри комплексной, глубоко интегрированной экосистемы, а, значит, он одновременно влияет и на экономику, и на правительства, и на безопасность, и на повседневную жизнь людей. 
Для того чтобы воспользоваться плодами быстрых, далеко идущих перемен и подготовить свои страны к этому, политики обязаны рассматривать экосистему, в которой происходят эти перемены, во всей совокупности, обеспечив адаптацию властей, бизнеса и общества к каждому новому сдвигу. Иными словами, конкуренция в экономике XXI века потребует неустанной адаптации. 
Каждая отрасль столкнется с риском быть перевернутой с ног на голову. Например, служба краткосрочной аренды авто Uber изменила не только манеру передвижения людей, но и, похоже, стала лидером в розничной революции, когда товары и услуги «уберизируются» – потребители платят за их использование, но не владеют ими. 
Цепочки поставок исчезнут или трансформируются – таковы ожидания гендиректора одного крупного производителя алюминия. Он уверен, что для своего успеха фирмам придется предугадывать и реагировать на подобные тенденции. 
Взгляните на огромную разницу в том, как молодые люди и старшее поколение интерпретируют конфиденциальность в эпоху интернета. Эта революция также продлевает длительность жизни: сейчас ожидается, что один из двух новорожденных в Швейцарии проживет более 100 лет. 
Если подводить баланс, то эффект технологического прогресса будет позитивным. Но это не отрицает ту массу проблем, которые он создает. 
Например, автоматизация труда, в конечном итоге, позволит большему числу людей иметь лучше оплачиваемую и более продуктивную работу. Она лучше подходит к новой эре «талантливости», когда человеческое воображение и инновационность, а не финансовые или природные ресурсы, становятся двигателями экономического роста. 
Власти (больше, чем какой-либо другой сектор) способны контролировать эффект технологических перемен, гарантируя, что проблемы не остались без внимания, а шансы не упущены. На самом деле, правительства должны быть впереди этих перемен, должны создавать среду, стимулирующую инновации и креативность частного сектора, одновременно заботясь о том, чтобы граждане были готовы к конкуренции. 
Конечно, власти не могут всегда опережать тенденции. Им также придется реагировать на новые нужды и потребности, например, отвечать ожиданиям, что государственные услуги соответствуют технологическому уровню эффективности и удобства услуг, предлагаемых частными компаниями. 
И, в реальности, они предоставляют нам важную возможность улучшить наши системы, наши стратегии и нас самих. Последняя волна технологических перемен еще не поднялась. 

Инновации и их враги 
КЕМБРИДЖ (США) – Технологические инновации часто восхваляют за их способность решать серьёзные проблемы развития, стимулировать экономический рост и помогать движению общества вперёд. Однако на пути внедрения инноваций часто встречаются высокие барьеры: правительства иногда напрямую запрещают новые технологии, причём даже те, которые могли бы принести долгосрочные выгоды. 
Помимо прочего, эта новая технология стала настоящим подарком для мировых религий, которые внезапно получили эффективный инструмент тиражирования и распространения священных текстов. Однако в Османской империи запрещали печатать Коран почти 400 лет. 
Как объясняется в моей книге «Инновации и их враги: Почему люди сопротивляются новым технологиям», ответ не просто в том, что людям свойственно боятся неизвестного. Сопротивление технологическому прогрессу обычно коренится в страхах, будто радикальное изменение статус-кво приведёт к потере рабочих мест, доходов, власти и идентичности. 
Запретив печатать Коран, османские власти отсрочили потерю работы писцами и каллиграфами (многих из них были женщинами, прославлявшимися за мастерство своего искусства). Впрочем, защита рабочих мест была для них не главным мотивом: в 1727 году они разрешили печатать нерелигиозные тексты, несмотря на протесты каллиграфов, которые отреагировали на этот указ, сложив свои чернильницы и перья в гробы и пройдя маршем до Высокой Порты в Стамбуле. 
Это были скрепы, соединявшие вместе общество, и опора политической власти, поэтому сохранение монополии на распространение этих знаний была критически важна для поддержания авторитета османских властей. Они боялись повторить путь католического папы, чей авторитет серьёзно пострадал в ходе протестантской Реформации, причём ключевую роль в распространении новых идей среди верующих сыграл тогда печатный станок. 
Введения запретов от властей могут требовать люди, которые корыстно заинтересованы в сохранении статус-кво. Они могут добиваться их с помощью протестов: так поступили османские каллиграфы, так поступили ирландские противники генетически модифицированной картошки в 2002 году, отправившись маршем на Дублин, чтобы высказать свой протест против «гибели правильной еды». 
В 1674 году английские женщины подписали петицию против кофе, утверждая, что он вызывает бесплодие, и поэтому его могут пить только люди старше 60 лет (а это был очень маленький рынок в то время). Через год король Карл II приказал закрыть кофейни, хотя, вероятно, он был больше мотивирован не слухами о бесплодии, а желанием защитить рыночную долю местных напитков, в частности, алкогольных и впервые появившегося тогда чая. 
В 1800-х годах американская молочная индустрия развязала схожую кампанию по дезинформации по поводу маргарина, утверждая, что он вызывает бесплодие, малорослость и облысение мужчин. Противники так называемого «бычьего масла» заявляли, что в маргарине содержится «заражённая и гнилая говядина, дохлые лошади, дохлые свиньи, дохлые собаки, бешеные собаки и павшие овцы». 
В ответ федеральное правительство ввело ограничения на маргарин, причём по всем направлениям – маркировка (как сегодня с генетически модифицированной едой), использование искусственных красителей, условия транспортировки между штатами. Новые налоги ещё больше укрепили первенство масла. 
Однако они понимали, что не могут улучшать свой товар быстрее, чем инженеры могут улучшать свой, и поэтому блокировать распространение тракторов было невозможно. Однако они попытались предотвратить отказ от животных на фермах, начав кампанию по восхвалению их достоинств. 
Они борются за то, чтобы защитить собственные интересы и сохранить средства к существованию, будь это работа на молочной ферме или руководство правительством. Понимание этого нюанса критически важно, поскольку мы постоянно пытаемся использовать новые технологии для улучшения жизни людей и окружающей среды. 
Например, расширение возможностей машин проводит к тому, роботы сейчас заменяют всё больше и больше работников. Не так уж далеко время, когда роботы смогут не только выполнять более сложные задачи, но и будут учиться быстрее, чем можно обучить работников. 
Однако если мы признаем эти потери и безотлагательно займёмся их устранением, мы сможем избежать негативной реакции на потенциально полезные технологические инновации, в том числе на прогресс в робототехнике. Главное при этом – концентрироваться на «инклюзивных инновациях». 

Финансовый кризис или кризис инноваций? 
КЕМБРИДЖ – Одновременно с тем, как один год медленного развития перетекает в другой, ширятся и дискуссии о том, чего следует ожидать в ближайшие десятилетия. Был ли мировой финансовый кризис для развитых стран жестокой, но лишь переходной неудачей перед дальнейшим ростом, или он вызвал более глубокие и долгосрочные проблемы? 
В последнее время несколько писателей, и в том числе интернет-предприниматель Питер Тиль, а также политический активист и бывший чемпион мира по шахматам Гарри Каспаров, поддержали довольно радикальную интерпретацию спада. В своей готовящейся к изданию книге они утверждают, что провал роста в передовых странах был вызван не только финансовым кризисом; ключевой причиной подобной слабости они считают вековую стагнацию в области технологий и инноваций. 
Экономист Роберт Гордон развивает эту идею еще дальше. Он утверждает, что период, последовавший за Промышленной революцией, может оказаться 250-летним исключением из правила стагнации в человеческой истории. 
Каспаров остроумно спросил, что в действительности такие продукты, как iPhone 5, привнесли в наши возможности, и утверждал, что большинство научных вопросов, лежащих в основе современной вычислительной техники, были решены в семидесятые годы. Тиль утверждал, что усилия по борьбе с рецессией через свободную денежно-кредитную политику и гиперагрессивные финансовые стимулы лечат не то заболевание и, следовательно, потенциально являются крайне вредными. 
Это очень интересные идеи, однако свидетельства в пользу того, что основное давление на мировую экономику вызвано последствиями системного финансового кризиса, а не долгосрочным столетнем кризисом инноваций, являются подавляющими. 
Разумеется, существуют те, кто считает, что фонтаны научных идей в последнее время пересохли и что если присмотреться, то последние гаджеты и идеи, приводящие в действие мировую торговлю, по сути являются производными. Однако подавляющее большинство моих ученых-коллег из лучших университетов кажутся очень взволнованными своими проектами в области нанотехнологий, нейробиологии и энергетики, а также в других передовых областях. 
Нет, основной причиной недавнего кризиса, безусловно, является глобальный кредитный бум и его последующий крах. Глубокое сходство текущих проблем с последствиями предыдущих глубоких системных финансовых кризисов во всем мире является не только качественным. 
Разумеется, сам по себе кредитный бум может быть вызван излишним оптимизмом, который окружает потенциал экономического роста, основанный на глобализации и новых технологиях. Как мы с Кармен Рейнхарт подчеркиваем в нашей книге «В этот раз все по-другому», подобные фуги оптимизма зачастую сопровождают кредитный рост, и это едва ли не первый случай, когда глобализация и технологические инновации играют главную роль. 
В то же время квалификация безработных и частично занятых людей будет ухудшаться. Многие выпускники вузов также много теряют, поскольку им сложнее найти работу, которая наилучшим образом может повысить их квалификацию и тем самым послужить на пользу их долгосрочной продуктивности и заработкам. 
Учитывая то, что стесненные в средствах правительства отложили крайне необходимые общественные проекты в области инфраструктуры, рост в среднесрочной перспективе также будет страдать. И, независимо от технологических тенденций, другие вековые тенденции, как, например, старение населения в наиболее развитых странах, также скажутся на перспективах роста. 
Если гипотеза Каспарова-Тиля-Гордона верна, то перспективы еще мрачнее, а необходимость реформ является гораздо более актуальной. В конце концов, большинство планов по выходу из финансового кризиса предполагают, что технический прогресс обеспечит прочный фундамент для роста производительности труда, что в конечном итоге станет основой для устойчивого восстановления. 
Итак, что же является причиной недавнего замедления: кризис инноваций или финансовый кризис? Возможно, каждый по своему, однако, безусловно, экономическая травма последних нескольких лет в первую очередь является последствием финансового кризиса, даже в том случае если для движения вперед необходимо одновременно рассматривать и другие препятствия для долгосрочного роста. 

Гуманизация бесчеловечного будущего 
ВАШИНГТОН – Влияние, которое революционные технологические инновации, например искусственный разум, окажут на функционирование нашей экономики и рынка труда, активно обсуждается уже длительное время. Но новая книга Джерри Каплана «Людям просьба не обращаться: Путеводитель по благосостоянию и труду в эпоху искусственного разума» впечатлила меня описанием истинного размаха социоэкономических рисков. 
Один из сравнительно хорошо известных примеров влияния цифровой революции на работу рынков – это возможность зарабатывать огромные доходы на высокоскоростном трейдинге, позволяющем оказаться на микросекунду «впереди» всех остальных. Другой пример – способность к ценовой дискриминации со стороны новых ключевых игроков электронного рынка, например, Uber, которые благодаря этому получают каждый пенни из прежнего «потребительского излишка» макроэкономической теории. 
Компании много занимают для запуска стартапа, накапливают крупные фиксированные затраты и предлагают на первых порах столь низкие цены, что получают одни убытки. Это даёт им возможность расширять бизнес практически вне конкуренции до тех пор, пока они не создадут фактическую монополию. 
Теперь же она способна предложить быструю и бесплатную доставку, что не доступно более мелким компаниям. Добавьте к этому сложные алгоритмы, определяющие цены с целью максимизации прибыли, и будет понятно, что доминирование компании выглядит более или менее гарантированным. 
А это создаёт серьёзные проблемы для рынков труда и для общества, поскольку рабочие места, требующие средней квалификации и основанные на старых навыках, исчезают быстрее, чем могут быть созданы адекватные рабочие места, основанные на новых навыках. Столь же важно то, что это подход ведёт к шокирующему росту неравенства в доходах, когда ограниченное число домохозяйств не просто пользуются огромными богатствами, но и обретают значительное политическое влияние. 
На сегодня в развитых странах влияние данных технологических перемен остаётся сравнительно небольшим. Однако к 2030 году они способны повлиять примерно на 20% ВВП и 40% рабочих мест. 
Мы уже начинаем привыкать к установлению рекордов (в 2013 году более 90% всех данных, когда-либо накопленных в человеческой истории, были накоплены в течение предыдущих двух лет), но в реальности скорость и масштабы этой трансформации создают крупные проблемы. 
Одно из предложений Каплана – создать «трудовые кредиты». Компании, которым в будущем потребуются определённые навыки, могли бы стать своего рода спонсорами, предлагающими потенциальную работу в будущем людям, желающим приобрести эти навыки. 
Предполагается также ограничить размер выплат по кредиту определённым процентом от доходов. Другое предложение касается реформирования правового поля с целью более аккуратного отражения в законодательстве новых вариантов трудовой деятельности. 
Данные изменения, несомненно, полезны. Но ни одно из этих предложений не отвечает масштабам трансформации, с которой мы столкнулись. 
Эти «баллы» можно обменять на различные блага, например, отпуск по уходу за ребёнком, курсы переквалификации, дополнительный доход на пенсии. Такая система может включать всех резидентов и при этом быть очень гибкой, предоставляя большую свободу выбора людям, решающих, как и когда использовать «баллы». 
В этом смысле новые мега-региональные торговые соглашения, например, Трансатлантическое торговое и инвестиционное партнёрство и Транстихоокеанское партнёрство, окажут неоценимую помощь, поскольку они не позволят могущественным участникам рынка диктовать условия, которые отвечают только их интересам. Следует также укреплять международное сотрудничество с целью помешать транснациональным корпорациям уклоняться от налогов, перемещая прибыли между различными юрисдикциями. 
Объемы подобного уклонения от налогов уже достигли сотен миллиардов долларов. Для подготовки к вызванной технологиями трансформации, которая нас ожидает, недостаточно подлатать существующие системы. 

Не скрывается ли будущее нашей экономики в ее прошлом? 
Гордон уловил настроения многих экономистов, которые ведут спор в его недавно опубликованной книге Взлет и падение развития Америки ‑ колоссальные инновации, повысившие производительность труда за последние полтора века, не могут быть достигнуты в будущем. Если это правда, то страны с развитой экономикой должен ожидать медленный рост и застой в ближайшие годы. 
В действительности пессимизм присутствовал в предсказаниях экономистов во многие века. В 1830 году британский либеральный историк Томас Маколей заметил, что, «каждый знает, что во все времена до его собственного времени происходили прогрессивные улучшения; но никто, видимо, не рассчитывает ни на какое улучшение в следующем поколении». 
Вскоре оптимистичная перспектива Маколея была подтверждена развитием века железнодорожного транспорта. Следом за этим произошли революционные достижения в области стали, в химикатах, электричестве и других инженерных разработках. 
Действительно, я бы даже сказал: «Мы еще ничего и не видели». Технические достижения создадут попутный ветер ураганных масштабов в странах мира с наиболее развитой экономикой. 
Мой оптимизм базируется не на обобщенной вере в будущее, а на том, что наука (или «предполагаемое знание») и технология («предписывающее знание») взаимно развивают друг друга. Так же, как научные открытия могут ускорять технологические инновации, технологические достижения позволяют делать новые научные открытия, которые стимулируют технологические изменения. 
Нельзя рассматривать появление микробиологической теории 1870-х годов, не упоминая предшествующие улучшения качеств микроскопов. Методы рентгеновской кристаллографии, использованные Розалинд Франклин, были решающими для открытия структуры ДНК, а также для других открытий, которые привели к присуждению более 20 Нобелевских премий. 
В космос запущены телескопы, связанные с мощными компьютерами адаптивной оптики, чтобы увидеть вселенную, очень отличающуюся от ранее предполагаемой. В 2014 году разработчикам микроскопа Betzig-Hell присудили Нобелевскую премию за преодоление препятствия, которое ранее считали непреодолимым ‑ перевод оптической микроскопии в область наноизмерений. 
Экономисты приложили громадные усилия, чтобы оценить воздействие компьютеров на производство товаров и услуг и измерить их вклад в рост производительности труда. Но ни одна из этих оценок не может точно определить те несметные выгоды и преимущества, которые создали компьютеры для расширения возможностей научных исследований. 
В экспериментальных работах термин in silico (компьютерное моделирование) занял свое место рядом с классическими терминами in vivo (в живом организме) иin vitro (в искусственных условиях). И целые новые области исследований, такие как «вычислительная физика» и «вычислительная биология» возникли ex nihilo (из ничего). 
Когда появились первые лазеры, пришлось изобретать области их применения. В наше время они почти так же широко распространены, как и компьютеры, и их повседневно используют в широком диапазоне работ от сканирования документов до офтальмологии. 
Диапазон исследований, которые теперь основаны на лазерах, охватывает многие области науки ‑ биологию, химию, генетику и астрономию. LIBS (спектрометр с лазерноиндуцированным пробоем) – обязательный прибор для анализа белков, от которого зависит многое в исследованиях молекулярной биохимии. 
Еще одной технологической инновацией, которая преобразовывает науку, является средство редактирования генов CRISPR Cas9. Сегодня установление последовательности генома является быстрым и относительно дешевым процессом, а его стоимость упала от 10 миллионов долларов США за геном в 2007 году до менее 1000 долларов США сегодня. 
CRISPR Cas9 переводит эту технологию на новый, действительно революционный уровень, поскольку это позволяет ученым отредактировать и управлять геномом человека. Хотя эта идея может привести некоторых людей в замешательство, потенциально выгодные приложения этой технологии невозможно переоценить – такие как повышение стойкости зерновых культур при изменении климата и борьба с засолением почвы. 
Мы рекомбинируем их открытия, идеи и инновации в новых вариантах – и иногда на революционных основах. Но до недавнего времени изучение того, что было сделано ранее и было необходимо для научных и технологических инноваций, требовало большой работы и бесчисленных часов, проведенных в прочесывании громадных объемов энциклопедических книг и библиотек. 
В наше время исследователи могут найти наноскопическую иголку в информационных стогах сена размером со штат Монтана в США. Они имеют доступ к мегабазам данных, где можно найти примеры и эмпирические закономерности. 
Несомненно, что технологии тоже вырвутся вперед во многих ожидаемых и неожиданных областях. Это приведет к росту экономики, хотя, возможно, и не будет полностью зарегистрировано, если мы продолжим полагаться на наши устаревшие стандарты бухгалтерского учета национального дохода. 


Как неравенство получило политический голос 
И теперь, когда неравенство стало центральной проблемой, национальные экономические приоритеты должны переключиться на создание более равных, инклюзивных обществ и экономики. Если этого не сделать, люди начнут поддерживать опасные альтернативы нынешней власти, к примеру, движения популистов, которые находятся на подъёме во многих странах. 
Политические лидеры часто рассуждают о таких моделях экономического роста, которые ведут к несправедливому распределению плодов этого роста. Но оказавшись у власти, они практически ничего не делают по этому поводу. 
В развивающихся странах экономическое развитие в интересах немногих (так называемая «эксклюзивность» в отличие от «инклюзивности») и экстремальное неравенство уже давно мешают появлению моделей дол��осрочного роста экономики с высокими темпами. В таких условиях меры содействия экономическому росту является политически неустойчивыми, а в конечном итоге их реализация прерывается политическими переменами, социальными беспорядками и даже насилием. 
В США рост неравенства стал фактом нашей жизни, по крайней мере, с 1970-х годов, когда началось искажение сравнительно равного распределения экономических выгод, свойственного ранней послевоенной эпохе. В конце 1990-х годов, когда цифровые технологии стали автоматизировать и заменять рутинный труд, сдвиг в сторону роста неравенства в уровне богатства и доходов получил реактивное ускорение. 
В течение 20 лет перед финансовым кризисом 2008 года занятость в промышленности США быстро падала во всех секторах (за исключением фармацевтического), хотя объёмы добавленной стоимости в промышленности росли. Впрочем, чистые потери рабочих мест оставались равны примерно нулю, но лишь потому, что росла занятость в секторе услуг. 
Более того, основная часть добавленной стоимости в промышленности в реальности создаётся с помощью сектора услуг, в частности, услуг по дизайну товаров, исследованиям и разработкам, маркетингу. Если мы учтём эти особенности структуры цепочки стоимости, тогда спад в промышленности, то есть в производстве материальных товаров, окажется даже более ярко выраженным. 
Дэвид Отор, экономист из Массачусетского института технологий, и его коллеги тщательно задокументировали влияние глобализации и заменяющих человека цифровых технологий на рабочие места, связанные с рутинным трудом. А новый международный бестселлер французского экономиста Тома Пикетти «Капитал в XXI веке» радикально расширил наше понимание проблемы неравенства в уровне богатстве, а также дал характеристику фундаментальным силам, которые ему, по всей видимости, способствуют. 
Со временем этот новый тренд подхватили и журналисты, поэтому сейчас трудно найти человека, который бы не слышал выражения «1%» – это краткое обозначение тех, кто находится на вершине глобальной пирамиды богатства и доходов. Многие люди стали беспокоиться по поводу раскола в обществе – наверху находится процветающий глобальный класс элит, а внизу переживающий трудности класс, который состоит из всех остальных. 
Чтобы понять, почему политике понадобилось столько времени, чтобы догнать экономическую реальность, мы должны обратить внимание на существующие стимулы и идеологию. Что касается стимулов, у политиков просто не было достаточных резонов заниматься проблемой экономических моделей, способствующих неравному распределению доходов. 
А что касается идеологии, то многие люди просто с подозрением относятся к политике активного вмешательства государства в экономику. Они признают, что неравенство является проблемой, и, в принципе, они поддерживают правительственные меры, которые помогают обеспечивать образование высокого качества и услуги здравоохранения. 
Однако благодаря расцвету цифровых технологий и интернета, а особенно социальных сетей, ситуация начинает меняться. Как показал президент США Барак Обама во время выборов в 2008 году (а в нынешней кампании его примеру последовали Берни Сандерс и Дональд Трамп), сегодня существует возможность профинансировать очень дорогую избирательную кампанию без «больших денег». 
Платформы социальных сетей позволяют сегодня мобилизовать большие группы людей, как это было свойственно политическим движениям в прежние времена. Подобные платформы позволяют снизить стоимость процесса политической организации, снижая общую зависимость кандидатов от денег и одновременно обеспечивая эффективный альтернативный канал сбора средств. 
Эта новая реальность уже здесь и надолго. И вне зависимости от того, кто выиграет в этом году выборы в США, у любого, кто не рад высокому уровню неравенства, теперь будет голос в политике, возможность его профинансировать и сила влияния на принятие решений. 
Иными словами, цифровые технологии меняют экономическую структуру и баланс сил в странах демократии, причём даже в тех их институтах, где, как ранее считалось, всегда будут доминировать деньги и богатство. 
Однако он не сможет заменить мудрое лидерство, а его наличие не гарантирует проведение разумной политики. Пока в политических приоритетах продолжается процесс ребалансировки, нам надо будет разработать креативные решения для наших самых трудных проблем, а также предотвратить наступления хаоса популизма в госуправлении. 

Нерушим ли традиционный банкинг? 
Amazon, после чего поглотила книжные магазины, теперь осаждает остальную часть сектора розничной торговли. В секторе транспорта, Uber опережает традиционные компании предоставляющие услуги такси, в то время как Airbnb подрывает основы гостиничной индустрии. 
Так что не удивительно, что банковские и финансовые услуги компаний не защищены от огромных преобразований, вызванных технологической инновацией. Действительно, за последнее десятилетие, цифровые стартапы проникли в области традиционно доминирующие в финансовом секторе. 
Сегодня, деньги могут быть отправлены в другой конец страны – или мира – простым касанием приложения, без взаимодействия с традиционными компаниями по оказанию финансовых услуг. Только денежные переводы мигрантов, которые по оценкам Всемирного банка в этом году составят $586 млрд, представляют собой колоссальные возможности роста для компаний, конкурирующих с банками по перемещению денег. 
Между тем, потенциальные возмутители предлагают возможности сэкономить и инвестировать – в самое сердце операций традиционных банковских институтов. Стартапы, такие как Acorns – приложение, которое автоматически выделяет долю ежедневных покупок в заранее выбранном инвестиционном портфеле – быстро вторгаются в очень конкурентоспособный рынок. 
Компания – и другие подобные ей – не просто приходят на рынок; упрощенные процессы инвестирования и сбережения, котор��е они предлагают, расширяются и меняют его. Согласно исследованиям цифрового рекламного агентства Fractl, примерно 85% поколения Миллениума экономят часть своей зарплаты – больше, чем их предшественники. 
Кредитование также трансформируется с помощью технологии. Краудфандинг и пиринговые схемы кредитования, дают заемщикам возможность обойти многие препятствия традиционного банкинга – включая, в некоторых случаях, залоговые требования и кредитные рейтинги. 
По данным исследовательской фирмы Massolution, рынок краудфандинга экспоненциально вырос, с $880 млн в 2010 году до $16,2 млрд в 2014 году. Как ожидается, мировые объемы краудфандинга, в этом году удвоятся, превысив $34 млрд. В 2016 году, как ожидается краудфандинг, предоставит больше денежных средств, чем традиционный венчурный капитал. 
Были затронуты даже финансовые услуги, такие как консультативные услуги инвестиционного банкинга, традиционно определяющиеся прямыми и непосредственными деловыми отношениями с клиентами. Когда Google осуществил первичное открытое размещение акций в 2004 году, он решил обойти инвестиционный банковский сектор, который традиционно обеспечивает процесс вывода компании на рынок. 
Но было бы преждевременно делать вывод, что традиционный банкинг уступил новым финансовым платформам. Многие из новых участников воспользовались преимуществами, которые было бы сложно удержать, когда речь идет о более широких масштабах, и важности. 
Многие стартапы в секторе добились конкурентного преимущества, избежав пороговых уровней, за которыми они бы столкнулись со значительными регулирующими проверками и требованиями. 
Избегая услуг, которые могут привлечь проверку финансовых органов, цифровые стартапы сталкиваются с естественным ограничением размера их рынка. Действительно, эту договоренность – пусть и неформальную – можно рассматривать как способ, которым регуляторы управляют системным риском, что создают новые участники. 
В результате, атака цифровой революции на традиционный банковский сектор, отнюдь не является подавляющей. По крайней мере, в финансах, технологические фирмы не должны рассматриваться просто как угроза, а как источник инноваций, повышающих производительность. 

Куда Пойдут Все Рабочие 
В ближайшие годы, технологические усовершенствования в робототехнике и автоматизации повысят производительность и эффективность, подразумевая значительные экономические выгоды для компаний. Но, если надлежащая политика по развитию числа рабочих мест не будет введена в действие, остается неясным, будет ли продолжать расти спрос на рабочую силу, поскольку технология идет вперед 
Есть риск того, что робототехника и автоматизация вытеснят синие воротнички с рабочих мест на производстве, прежде чем осядет пыль Третьей Промышленной Революции. 
Быстрое развитие интеллектуального программного обеспечения в течение последних нескольких десятилетий было, пожалуй, наиболее важной силой формирования грядущей производственной революции. Программное обеспечение инновационной деятельности, вместе с технология��и 3D-печати, откроют двери тем работникам, которые достаточно обучены, чтобы в них участвовать; вместе с тем, все остальные, могут почувствовать себя так, как будто революция происходит в другом месте. 
В конце концов, за последние 30 лет, производственная база с развивающейся экономикой в странах Азии была вытеснена, старыми промышленными державами Западной Европы и Северной Америки. Но нет никакой гарантии, что увеличение занятости в сфере услуг, будет по-прежнему компенсировать потери рабочих мест в промышленности. 
Для начала, технология состоит в создании большего количества рабочих мест, что позволит направить их в Азию и другие развивающиеся рынки. И, со временем, технология заменит рабочие места на производственных и сервисных работах на развивающихся рынках. 
Сегодня, например, пациент в Нью-Йорке, мог бы сделать МРТ и передать в цифровой форме, скажем, в Бангалор, где высококвалифицированный врач-рентгенолог прочитает его за четверть стоимости от услуг врача-рентгенолога в Нью-Йорке. Но как долго этого ждать, прежде чем компьютерное программное обеспечение сможет прочитать эти изображения быстрее, лучше и дешевле, чем может рентгенолог в Бангалоре? 
Кроме того, в следующем десятилетии, Foxconn, которая производит iPhone'ы и другую бытовую электронику, планирует заменить большую часть своей китайской рабочей силы на более чем 1,2 миллиона роботов. И достаточно скоро программы по распознаванию голоса заменят колл-центры в Бангалоре и Маниле. 
Технологические инновации по снижению рабочих мест повлияет на образование, здравоохранение, правительство и даже транспорт. Например, будет ли нам еще нужно так много учителей в ближайшие десятилетия, если профессиональная элита сможет проводить более сложные он-лайн курсы, которые смогут занять миллионы студентов? 
Правительства также затеняют работу - в частности, правительства, обремененные высокими дефицитами и долгами. И, тем как сегодня изменится предоставление услуг общественности, тенденция электронного управления может компенсировать потерю рабочих мест повышением производительности. 
Даже транспорт революционируется технологией. В течении нескольких лет, машины без водителя – благодаря Google и другим - могут сделать миллионы рабочих мест устаревшими. 
И, конечно же технологические инновации, которые являются капиталоемкими и экономящими труд являются одним из факторов, - наряду с победителем все получают результаты – что ведет к увеличению доходов и имущественного неравенства. Рост неравенства, является препятствием для роста спроса и (как и источником социальной и политической нестабильности), потому что он распределяет доходы тех, кто больше тратит (домохозяйства с низким и средним уровнем доходов) для тех, кто больше экономит (частные лица с высоким уровнем дохода и юридические фирмы). 
Очевидно, что это не первый раз, когда мир столкнулся с такими проблемами, и прошлое может помочь и служить в качестве модели для их решения. Лидеры конца девятнадцатого и начала двадцатого века стремились свести к минимуму худшие черты индустриализации. 
Когда мы начинаем искать рациональные решения проблем, одна общая тема принимает угрожающие размеры, которые представляет Третья Промышленная Революция: Выгоды от технологий должны быть направлены на более широкие массы населения, чем те, что извлекали выгоду до сих пор. Это требует значительного образовательного компонента. 
Для того чтобы создать полное благополучие, рабочим нужны навыки для участия в новом отважном мире предполагаемой цифровой экономики. Даже этого может быть недостаточно, в этом случае станет необходимо, обеспечить постоянную поддержку доходов тем, чьи рабочие места вытесняются програмным обеспечением и машинами. 

Грядущие дебаты о политике в сфере технологий 
СТЭНФОРД – В 2016 году в ходе предвыборной президентской кампании в США произошла утечка порочащей переписки с взломанных серверов Национального комитета Демократической партии. Что общего у этого события с длившимся больше часа, оглушающим воем сирен в городе Далласе, штат Техас? 
Примером нарастающего раздражения из-за новых технологий являются дебаты по вопросу о так называемой «сетевой нейтральности», а также спор между компанией Apple и ФБР по поводу разблокирования телефонов iPhone у подозреваемых в терроризме. Всё это не удивительно. 
Открылись новые перспективы в индустрии финансов, развлечений и во многих других. Благодаря сотовым телефонам подавляющее большинство населения планеты избавилось от проблемы отсутствия связи. 
Внедрение ротации зерновых культур и механизированного оборудования радикально повысило производительность в сельском хозяйстве, что позволило человеческой цивилизации переместиться из ферм в города. Ещё буквально в 1900 году треть американцев жили на фермах, а сегодня таких только 2%. 
В промышленности производительность также существенно возросла благодаря электрификации, автоматизации, внедрению программного обеспечения, а в последнее время ещё и роботизации. Мой коллега Ларри Лау и я подсчитали, что примерно половина всего экономического роста в странах «Большой семёрки» в последние десятилетия была достигнута благодаря технологическим инновациям. 
Пессимисты опасаются, что позитивное влияние технологий на рост производительности слабеет и вряд ли снова усилится. По их мнению, такие технологии, как поиск в Интернете или социальные сети, не в состоянии вызвать столь же мощный рост производительности, как электрификация или появление автомобилей. 
Невозможно предсказать, каким именно будет следующий прорыв, рождённый этими технологиями, но, как утверждают оптимисты, нет причин полагать, что его не будет. Иногда важные технологические открытия обретали свою главную коммерческую ценность благодаря использованию в таких сферах, о которых их изобретатели совсем не думали. 
Например, паровой двигатель Джеймса Уатта был создан для откачивания воды из угольных шахт, а не в качестве мотора для паровозов и кораблей. Целью работы Гульельмо Маркони над передачей радиосигнала на дальние расстояния было создание конкурента телеграфной связи; 
Однако технологические перемены приводили и к значительным изменениям на рынке труда, причиняя вред многим людям. В начале XIX века страх перед этими изменениями вынудил текстильщиков Йоркшира и Ланкашира («луддитов») ломать новые машины – автоматизированные ткацкие станки и вязальные рамы. 
Многие опасаются, что появление искусственного разума усугубит ситуацию, хотя она, возможно, не так мрачна, как предполагают некоторые. В 1960-х и начале 1970-х годов многие были уверены, что компьютеры и автоматизация станут причиной массовой структурной безработицы. 
Так или иначе, исчезновение рабочих мест не является единственным негативным побочным эффектом новых технологий. Автомобили значительно повысили уровень мобильности, но ценой опасного для здоровья людей загрязнения атмосферы. 
И действительно, данные компании уже начинают подвергаться пристальному вниманию со стороны антимонопольных органов, особенно в Европе. Нам еще предстоит увидеть, что перевесит – толерантное отношение потребителей к этим компаниям или историческая озабоченность их размером и злоупотреблениями рыночной властью. 
Впрочем, негативная сторона новых технологий выглядит ещё более мрачной, если вспомнить о врагах свободного общества, которым стало проще налаживать между собой связь, планировать и совершать деструктивные действия. Исламское государства и «Аль-Каида» вербуют сторонников онлайн, они публикуют виртуальные руководства по созданию хаоса; зачастую таким группировкам даже не нужно напрямую общаться с людьми, чтобы «вдохновить» их на совершение теракта. 
Это может привести к действительно ужасным происшествиям, например, кибератаке, которая выведет из строя электросети. Помимо мгновенных негативных последствий подобный инцидент может заставить граждан начать требовать слишком жёстких ограничений в сфере технологий, что поставит под угрозу свободу и процветание из-за стремления к безопасности. 
На самом же деле требуются новые, улучшенные институты и политика, нужно сотрудничество между правоохранительными органами и частными компаниям, а также между правительствами разных стран. В этой работе надо не просто реагировать на текущие события, но и предвидеть их. 

Наука и устойчивое развитие 
ВЕНА – Только что принятые Цели устойчивого развития (ЦУР), направленные на уничтожение бедности, защиту планеты и достижение процветания для всех жителей мира к 2030 году – конечно, амбициозны. Если они будут выполнены, самые бедные страны мира должны получить доступ к лучшим технологиям, которые только могут предложить наука и техника. 
К примеру, в различных регионах Китая, Индии и Пакистана ядерные технологии позволили значительно сократить эрозию почвы. И профессор из Перу Марино Ромеро, используя вызванную радиацией мутацию и другие методы, создал высокоурожайные сорта ячменя, которые теперь составляют более чем 90 % всего ячменя, выращенного в его стране. 
Но применение результатов ядерной науки простирается далеко за пределы сельского хозяйства. Сальвадор использует сегодня ядерную технологию для контроля прибрежных вод на присутствие морских токсинов, которые могут угрожать жизненно важной для страны рыбной промышленности. 
В промышленных масштабах все более широко в развивающихся странах используется гамма-излучение, чтобы стерилизовать медицинское оборудование и защитить продукты питания от загрязнения. С помощью МАГАТЭ Мавритания недавно открыла свой первый центр медицинской радиологии, который даст возможность предоставлять в стране всесторонние услуги в диагностике и лечении рака и других болезней. 
И, конечно, есть еще и ядерная энергия. Примерно 25 развивающихся стран рассматривают сегодня возможности строительства атомных электростанций, чтобы решить две проблемы: надежное обеспечение поставок энергоресурсов и сокращение выбросов парниковых газов. 
Но развивающиеся страны не просто пассивные получатели технологий, созданных и передаваемых этим странам более развитыми странами-партнерами. Наоборот, многие развивающиеся страны приобрели высокие уровни знаний в ядерной энергетике, которые они используют, чтобы ввести новшества для своей выгоды и применять их совместно с другими развивающимися странами. 
Например, Индия, опытный потребитель ядерной энергии, находится в авангарде мировой науки в такой области, как реакторы на быстрых нейтронах. Малайзия делится с Суданом своими экспертными знаниями в вопросах неразрушающего контроля (при котором радиоактивное излучение используется для проверки качества различных изделий, от нефтяных и газовых труб до элементов конструкций самолетов). 
Опыт работ в области ядерной энергии показывает, прежде всего, широкие возможности использования достижений науки и техники для повышения эффективности на микроэкономическом уровне – и таким образом поддержания развития в целом. Кроме того, развивающимся странам нужно позволить определить свои собственные приоритеты и самостоятельно работать для их достижения. 
Развитые страны должны уйти от восприятия развивающихся стран как источника дешевой рабочей силы или места для размещения недорогого производства. Вместо этого они должны рассматривать развивающиеся страны как полноправных партнеров, способных не только на проведение высокотехнологичных научных исследований, но также равноправно участвующих в работах на совместных предприятиях. 
Инновационный инструмент электронного обучения МАГАТЭ, Виртуальный университет борьбы против рака (ВУБПР), разрабатывается в Африке, чтобы предоставить квалифицированное дистанционное обучение медицинским работникам без дорогостоящих поездок за границу. Это ценное дополнение к образованию, доступному в местных масштабах, и оно может быть смоделировано и в других областях. 
Достижение этой цели требует, чтобы правительства взяли на себя политические обязательства по устойчивому развитию, и не только приняли необходимую политику и стимулы, но также обеспечили соответствующие ресурсы. И это потребует, чтобы высокотехнологичные компании стремились к партнерским отношениям с развивающимися странами, что должно стать частью их программы корпоративной социальной ответственности. 
В действительности, все 17 задач «Целей устойчивого развития» – от искоренения голода, обеспечения чистой воды и санитарии до сохранения экосистем – зависят в различной степени от того, насколько эффективно мы используем науку и технику. 


Роботизация без налогов? 
НЬЮ-ХЕЙВЕН – Идея налога на роботов была выдвинута в мае прошлого года в рабочем докладе для Европарламента, подготовленном евродепутатом Мади Дельво из Комитета по правовым вопросам. В докладе делался акцент на том, что роботы способствуют росту неравенства, и поэтому, возможно, «необходимо потребовать от корпораций регулярной отчётности о масштабах и доли вклада робототехники и искусственного разума в их экономические результаты для целей налогообложения и расчёта взносов в систему социального страхования». 
В одном только прошлом году мы увидели, как начали распространяться устройства, подобные Google Home и Amazon Echo Dot (Alexa), которые частично заменяют помощников по дому. В Сингапуре автоматические такси без водителей компаний Delphi и nuTonomy вот-вот оставят без работы таксистов. 
Но темпы революции роботов ускоряются, и одновременно растут сомнения, что такой подход сработает. Сторонники налога на роботов рассчитывают, что он поможет замедлить данные процессы (хотя бы временно) и обеспечит доходы, необходимые для финансирования адаптации людей, например, с помощью программ переподготовки уволенных работников. 
В книге «Вознаграждающий труд» Эдмунд Фелпс подчёркивает фундаментальную важность сохранения своего «места в обществе, призвания». Когда множество людей теряет возможность находить работу, чтобы содержать свои семьи, возникают негативные последствия, и, как подчёркивает Фелпс, «функционирование всего общества может оказаться под угрозой». 
Критики налога на роботов утверждают, что понятие «робот» слишком размыто, а это затрудняет определение налоговой базы. Эти критики говорят также об огромных выгодах роботизации для роста производительности, которые невозможно отрицать. 
Но давайте не будем слишком быстро исключать возможность введения хотя бы умеренных налогов на роботов в период, пока совершается переход в иной трудовой мир. Подобный налог должен стать частью более широкого плана по управлению последствиями революции роботов. 
Но ни одно правительство не может ввести аккордный налог, то есть единый размер платежа для всех вне зависимости от их доходов и расходов, потому что такой налог тяжелее всего падает на плечи тех, у кого доходы невелики, и он растаптывает бедных, которые вообще могут оказаться не в состоянии его платить. Как следствие, налоги должны быть увязаны с деятельностью, указывающей на способность их выплачивать, при этом какой бы ни была эта деятельность, она в итоге лишается своих стимулов. 
В 1927 году Фрэнк Рамсей опубликовал классическую работу, в которой доказывал, что для минимизации искажений, создаваемых налогами, надо облагать налогами все виды деятельности, и предложил свой вариант определения налоговых ставок. Его абстрактной теорией невозможно было руководствоваться при определении реальных налоговых ставок, однако она служит сильным аргументом против утверждений, что налог должен быть нулевым для всех видов деятельности, за некоторыми исключениями, или же что все виды деятельности должны облагаться по единой ставке. 
С 1920 по 1933 годы США экспериментировали с намного более резким вмешательством в работу рынка – был введён прямой запрет на алкогольные напитки. Однако выяснилось, что искоренить употребление алкоголя невозможно. 
В дискуссии о налоге на роботов надо учитывать альтернативные варианты борьбы с ростом неравенства. Здесь уместно вспомнить о возможности повышения прогрессивной шкалы подоходного налога и о введении «базового дохода». 
Повышение налога на высокие доходы (обычно это происходит в военное время), как правило, оказывается временным явлением. В конечном итоге, большинству людей представляется естественным, что брать налоги с успешных людей ради помощи тем, кто менее успешен, унизительно для последних. 
С политической точки зрения, может оказаться более приемлемо (а значит, и более устойчиво) облагать налогом роботов, а не одних только людей с высокими доходами. Это не будет налог на частный успех человека, как в случае с подоходным налогом, но в реальности такой подход предполагает некоторое повышение налогов на высокие доходы, если они заработаны за счёт деятельности, связанной с заменой людей на роботов. 
Умеренный налог на роботов – даже временный налог, который лишь замедлит внедрение революционных технологий, – представляется естественным компонентом политики по решению проблем роста неравенства. Доходы от этого налога могут быть направлены на страхование зарплат, чтобы помочь людям, которых заменяют новые технологии, начать новую карьеру. 

Десять последствий президентства Трампа 
ЛОНДОН – Всем нам, кто ошибался относительно президентских выборов в Соединенных Штатах, стоит подавить эмоциональные реакции, по крайней мере, на месяц или два, и попытаться беспристрастно разобраться в том, что для мира может означать администрация Дональда Трампа. Итак, вот десять вероятных последствий президентства Трампа, разделенных поровну между хорошими и плохими. 
Хорошие новости начинаются с роста в США, который почти наверняка ускорится значительно выше 2,2%, среднего годового показателя во время второго президентского срока Барака Обамы. Это благодаря тому, что неприязнь Республиканцев к государственным расходам и долгу применима лишь когда Демократ, как Обама, занимает Белый дом. 
Полученные в результате дефициты могут быть описаны как “экономики предложения”, а не Кейнсианский стимул, но эффект будет тот же: рост и инфляция также возрастут. Так как экономика США работает в пределах полной занятости, дополнительный рост толкнет инфляцию вверх, но плохие новости могут подождать до 2018 года и последующего периода. 
Во-вторых, разумные налоговые реформы, такие как амнистия для многонациональных компаний, что репатриируют иностранную прибыль, наконец, станет законом. Республиканская гегемония легко примет соглашение о снижении налогов, финансируемое в основном за счет увеличения государственных заимствований, чем отстаивание особого интереса лоббистов, сопротивляющихся ликвидации льгот и лазеек. 
В то время как в средствах массовой информации может доминировать борьба за энергетические и экологические законы, наибольший экономический эффект будет исходить от изменения банковского регулирования. Поскольку банкам рекомендуется ослабить стандарты кредитования, особенно для домашних хозяйств со средним уровнем дохода, подъем в жилищном строительстве и финансирование долга потребления должны добавить дополнительный импульс росту. 
Неизбежное господство Китая в Азии может быть принято, при условии, что он не допустит прямой войны с Японией, Тайванем и другими странами, чья безопасность, теоретически, гарантирована договорами с Соединенными Штатами. Ближний Восток обязан оставаться очагом геополитических волнений; но, даже здесь, предпочтение Трампом местных лидеров “продвижению демократии” могло бы восстановить уровень стабильности (за счет прав человека). 
И, наконец, избрание Трампа могло бы заставить Американцев признать недостатки в своей собственной демократии, даже если они откажутся от глобального “продвижения демократии”. Тот факт, что Трамп проиграл более двух миллионов голосов избирателей, может вновь активизировать усилия по реформированию Выборщиков – усилия, которые уже привели к соответствующему законодательству в штатах, представляющих 61% требуемых голосов. 
Теперь о плохих новостях. Впервые с 1930-х годов, у США есть президент, который рассматривает торговлю как игру с нулевой суммой. 
Таким образом, глобальное лидерство США, должно постепенно отойти от свободной торговли, глобализации и открытых рынков. Никто не может предсказать все последствия крупнейшей смены режима в глобальном экономическом управлении начиная с 1980 года; но они, безусловно, будут негативными для стран с развивающейся экономикой и транснациональных компаний, чьи развивающие модели и бизнес-стратегии предполагали свободную торговлю и открытые потоки капитала. 
Учитывая вероятность дополнительного торгового протекционизма и мер по устранению рабочих-иммигрантов, рост инфляции и долгосрочных процентных ставок может быть весьма значительным. Влияние на финансовые рынки будет разрушительным, независимо от того, если ФРС агрессивно ужесточит денежно-кредитную политику по предотвращению роста цен или позволит экономике “активно работать” в течение года или двух, позволив ускорится инфляции. 
С экономикой США растущей быстрее, чем ожидалось, и ростом долгосрочных процентных ставок, чрезмерное укрепление доллара является третьим основным риском. Несмотря на то, что доллар уже переоценен, он может перейти к самоусиливающемуся резкому росту, как это было в начале 1980-х и конце 1990-х годов, что в результате привело к долларовым долгам, накопленных правительствами и компаниями развивающихся рынков, соблазненными практически нулевыми процентными ставками. 
В-четвертых, сочетание выжатого доллара и протекционизма означает большие неприятности для развивающихся стран, за исключением некоторых стран с относительно закрытой экономикой, таких как Бразилия, Россия и Индия, чьи стратегии в области развития в меньшей степени зависят от свободной торговли и внешнего финансирования. 
Подобно тому, как Британский референдум подтвердил зловещее предсказание победы Трампа, Трамп выглядит как главный показатель популистских потрясений в Европе, который мог бы спровоцировать еще один кризис евро и поставить под угрозу распад Европейского Союза. Следующие победы над истеблишментом, согласно опросам, будут на конституционном референдуме в Италии и президентских выборах в Австрии. 


Комар укусил слона. Десять лет спустя. 
Нападение Аль-Каиды на США десять лет назад стало сильнейшим шоком, как для американского, так и для международного общественного мнения. Какие уроки можно извлечь из этого десятилетие спустя? 
Любой, кто летит самолётом или пытается зайти в офисное здание в Вашингтоне, получит напоминание о том, как сильно 11 сентября изменило американскую безопасность. Но, хотя опасения по поводу терроризма возросли, а ограничения на иммиграцию ужесточились, истерия первых дней после 11 сентября ослабла. 
Как я пишу в своей книге «Будущее власти», одним из сильнейших изменений в структуре власти в наш век глобальной информации является усиление негосударственных субъектов. 11 сентября Аль-Каида убила больше американцев, чем погибло при нападении на Перл-Харбор в 1941 г., осуществлявшимся под руководством правительства Японии. 
Во время «холодной войны» США были даже ещё более уязвимыми (в технологическом плане) перед ядерным нападением СССР, но «взаимное гарантированное уничтожение» позволило предотвратить наихудший сценарий, поддерживая уровень уязвимости более или менее равномерным. СССР обладал огромной силой, но не мог с помощью своего арсенала получить власть над США. 
Террористы обладали неплохой информацией о своих целях, в то время как США до 11 сентября почти не имели информации об идентичности и местоположении террористических сетей. В некоторых правительственных докладах имелись предчувствия размера того урона, который негосударственные субъекты способны нанести крупным государствам, но их выводы не включались в официальные планы. 
Многочисленные интересы и задачи крупного субъекта часто снижают его внимание к мелким субъектам, которые, напротив, могут сосредоточить своё внимание и волю на нём гораздо легче. Американская разведывательная система обладала большим количеством информации об Аль-Каиде, но США не смогли согласованно обработать информацию, собранную различными органами. 
Вообще, такого понятия, как абсолютная безопасность, не существует, и исторически волны терроризма часто угасали только спустя целое поколение. Тем не менее, ликвидация высших лидеров Аль-Каиды, усиление американской разведки, ужесточение пограничного контроля и укрепление сотрудничества между ФБР и ЦРУ повысило безопасность США (и их союзников). 
Раньше аналитики считали, что победа достаётся стороне с лучшей или с более многочисленной армией; в информационном же веке результат также зависит от того, кто обладает лучшей историей. Конкуренция в толковании фактов имеет большое значение, и терроризм связан с толкованием фактов и с политической драмой. 
Усама бен Ладен был весьма искушён в искусстве убеждения. Он не мог нанести США так много ущерба, как ему хотелось, но он смог преобладать в мировых задачах в течение десятилетия, а несоответствие первоначальной реакции американцев дало ему возможность причинить США более крупные потери, чем было нужно. 
Глобальная война с терроризмом была истолкована неправильно для оправдания широкого спектра действий, в том числе непродуманной и дорогостоящей Иракской войны, подорвавшей имидж Америки. Более того, многие мусульмане неправильно истолковывают данный термин как нападение на ислам, что не входило в намерения Америки, но соответствует усилиям бен Ладена по очернению восприятия США в ключевых мусульманских странах. 
В той мере, в которой триллион или более долларов необеспеченных военных расходов повлияли на дефицит бюджета, досаждающий сегодня США, бен Ладен смог нанести ущерб военной силе Америки. Но подлинной ценой 11 сентября могут стать утраченные возможности: в течение большей части первого десятилетия текущего века, по мере того как центр тяжести мировой экономики постепенно смещался в сторону Азии, США были поглощены ошибочно начатой войной на Ближнем Востоке. 
Ключевой урок 11 сентября заключается в том, что жёсткая военная сила имеет неотъемлемое значение в борьбе с терроризмом (например, с бен Ладеном), но что мягкая сила идей и легитимности имеет неотъемлемое значение для победы в сердцах и умах бóльшей части мусульманского населения, из которого Аль-Каида хотела бы нанимать новых членов. Стратегия «умной силы» не отвергает средства мягкой силы. 
Но, по крайней мере для Америки, возможно, самым важным уроком 11 сентября является то, что внешняя политика США должна следовать совету президента Дуайта Эйзенхауэра, который он дал полвека назад: «Не ввязывайтесь в наземные оккупационные войны, а сосредоточьтесь на поддержании силы американской экономики». 



Пересмотр терроризма и антитеррористической деятельности 
Арест в Лондоне 21 террориста, которые, как выяснилось, планировали взорвать несколько самолётов, отправлявшихся в рейсы через Атлантику, напоминает нам, если нужны какие-либо напоминания, о терактах в Нью-Йорке и Вашингтоне 11 сентября 2001 года. 11 сентября остаётся датой, которая стала обозначать современный терроризм и всю его ужасную силу, вызывающую смерть и разрушения. 
Были убиты тысячи невинных мужчин, женщин и детей. Также постоянно растёт уровень насилия в Ираке – насилия, из-за которого страна рискует быть втянутой в полномасштабную гражданскую войну. 
Из-за усилий по усовершенствованию и повышению согласованности разведки, обеспечению правопорядка и безопасности, как на национальном, так и на международном уровне, террористам стало труднее осуществл��ть свои замыслы. Недавние аресты в Лондоне наталкивают на мысль о ещё одном объяснении: возможно, желание некоторых террористов совершить нечто более ужасное, чем теракт 11 сентября, снизило их способность воплощать в жизнь свои планы и повысило вероятность того, что их вычислят. 
Современные технологии, включая, возможно, и оружие массового поражения, увеличивают вероятность того, что успешный теракт любого террориста может привести к огромным разрушениям. Вдобавок, Ирак производит новое поколение опытных террористов, подобно тому, как это происходило в Афганистане два десятка лет назад. 
Один из ответов на данный вопрос, предложенный администрацией Джорджа Буша, звучит так: содействовать развитию демократии. Идея заключается в следующем: вероятность того, что молодые люди и девушки будут становиться террористами, снижается, если они будут жить в обществе, обеспечивающем их политическими и экономическими возможностями жить достойной и полноценной жизнью. 
Более демократичный Ирак стал более насильственным Ираком. Подобным же образом, выборы в Палестине убедили Хамас отвернуться от насилия не больше, чем выборы в Ливане разубедили Хезболлу начать текущий кризис на Ближнем Востоке. 
Более того, даже если бы всё зависело от демократии, её чрезвычайно тяжело установить, как это показал Ирак. Построение настоящего демократичного общества (в отличие от простого проведения выборов) – это задача, требующая десятков лет, а то и нескольких поколений. 
К тому же, демократия ничего не значит для тех, кто уже является убежденными террористами. Их желания – возрождение некоего халифата VII века или, в случае с Ираком, восстановление доминирования суннитов – вряд ли исполнятся, если свободные мужчины и женщины открыто станут выбирать политическую систему и руководство своей страны. 
Первое, что нужно сделать, это отбросить метафору «война с терроризмом». Войны, в основном, ведутся с помощью оружия на поле боя между солдатами враждующих стран. 
Сегодня для террористических актов можно также легко использовать канцелярские ножи и самолёты, как и взрывчатые вещества. Офисные здания, пригородные поезда и кафе являются сегодняшним полем битвы. 
Терроризм нельзя победить только оружием. Скорее всего, другие инструменты стратегии, включая разведку, работу полиции и дипломатию, будут играть более значительную роль в любой эффективной стратегии. 
Существующих террористов следует останавливать прежде, чем они успеют что-то сделать. Если сделать этого не удаётся, то обществу приходится защищаться и иметь наготове средства уменьшения последствий состоявшихся терактов. 
Но, в первую очередь, можно (и следует) приложить гораздо больше усилий для того, чтобы убедить молодых людей и девушек не становиться террористами. Цель должна заключаться в том, чтобы создать такую атмосферу, в которой терроризм не был бы приемлемым и необходимым. 
Арабские и мусульманские лидеры должны ясно об этом говорить, будь то политики на публичных выступлениях, преподаватели на лекциях или ведущие богослужители в своих фетвах. Зарождающаяся критическая реакция со стороны некоторых арабских правительств на похищение Хезболлой израильских солдат – это признак того, что подобная критика возможна, как и отдельные комментарии нескольких мусульманских религиозных лидеров. 
Это касается разъяснения Соединёнными Штатами и другими государствами выгод, которые могут ожидать палестинцы при подписании мирного соглашения с Израилем, и того, чего могут ожидать сунниты и шииты (в разумных пределах) при новом политическом устройстве Ирака. Долгосрочное прекращение огня в Ливане поможет также унять эмоции, которые могут заставить кого-то стать террористом, а кого-то – терпимо относиться к ним или поддерживать их. 
Подобная антитеррористическая стратегия устранит бич терроризма не лучше, чем современная медицина может устранить заболевание. Но она обещает сократить его до такого масштаба, что он не сможет угрожать открытости, безопасности и процветанию современного общества. 

Пять истин о терроризме 
В декабре 2015 года, проведенные опросы показали, что каждый шестой американец, это около 16% населения, в настоящее время определяет терроризм как важнейшую национальную проблему, по сравнению с всего лишь 3% в предыдущем месяце. За десятилетие это самый высокий процент Американцев отметивших терроризм, хотя этот показатель остается ниже, чем 46%, зарегистрированных после террористических атак 11 сентября 2001 года. 
Эффект такого изменения в общественном мнении был особенно сильный у Республиканцев при выдвижении кандидатуры в президенты. Это, определенно, подняло кандидатуру Дональда Трампа, чья анти-мусульманская риторика была особенно жесткой (если не взрывоопасной). 
Как показало декабрьское нападение в Сан-Бернардино, штат Калифорния, терроризм является проблемой для Соединенных Штатов. Но она была раздута, как со стороны кандидатов в президенты, так и с помощью средств массовой информации, которые придерживаются старой пословицы: “Если там льется кровь, новость пойдет первой”. 
Варварские обезглавливания, транслируемые и распространяемые через социальные медиа, предназначены вызвать шок и возмущение – и тем самым привлечь внимание. Преувеличивая их эффект и делая каждый теракт главной новостью, мы играем им на руку. 
Терроризм убивает гораздо меньше людей, чем автомобильные аварии или сигареты. В действительности, терроризм даже не является большой угрозой – или маленькой, если на то пошло. 
По оценкам экспертов, ежегодный риск Американца, быть убитым террористом, является одним на 3,5 млн. Американцы имеют больше шансов умереть в результате несчастного случая в ванной (один на 950,000), от бытовой техники (по одному на 1,5 млн), от оленя (один на два миллиона), или пассажирского авиалайнера (один на 2,9 млн). Шесть тысяч американцев ежегодно умирают при написании текстовых СМС или говоря по телефону, во время вождения. 
В начале двадцатого века, анархистское движение убило несколько глав государств, ради утопических идеалов. В 1960-х и 1970-х годах “новые левые” Красные бригады и Фракция Красной Армии захватили самолеты за пределами национальных границ, похитили и убили крупных предпринимателей и политических лидеров, (а также обычных граждан). 
Сегодняшние джихадисты экстремисты, это почтенный политический феномен, завернутый в религиозные одежды. Не многие лидеры являются традиционными фундаменталистами, а люди, чья идентичность была выкорчевана глобализацией, и кто ищет смысл в воображаемом сообществе безупречного Исламского халифата. 
Ни одна террористическая организация не является такой же мощной как государство, но нескольким террористическим движениям удалось одно свергнуть. Но если они могут оскорбить и разочаровать граждан государства, и тем самым вовлечь их в обреченные на провал действия, они могут надеяться на победу. 
Умная сила, это способность сочетать жесткую военную и полицейскую силу с мягкой силой притяжения и убеждения. Жесткая власть необходима, чтобы убить или захватить ярых террористов, большинство из которых открыты для привлечения или убеждения. 
Именно поэтому, внимание к изложению и то, как действия США играют на социальных медиа, так же важно и необходимо, как точность воздушных ударов. Антагонистическая риторика, которая отдаляет Мусульман и ослабляет их готовность предоставить важные сведения, ставит под угрозу всех нас. 
Терроризм представляет собой серьезную проблему, и заслуживает того, чтобы стать одним из главных приоритетов нашей разведки, полиции, военных и дипломатических ведомств. Это является важным компонентом внешней политики. 
Пусть действия бандитов разыгрываются в пустом театре. Если мы позволим им занять главную сцену нашего публичного обсуждения, мы подорвем качество нашей общественной жизни и исказим наши приоритеты. 

В 2018 году оптимистов ждёт суровый экзамен 
НЬЮ-ХЕЙВЕН – После нескольких лет посткризисного отчаяния у экспертов, составляющих экономические прогнозы, сложился оптимистичный консенсус по поводу перспектив глобальной экономики в 2018 году. Рост мировой экономики оценивается как сильный, синхронный и безинфляционный. 
Я с глубоким уважением отношусь к сообществу экспертов, составляющих эти прогнозы, а также к коллективной мудрости финансовых рынков, но я подозреваю, что нынешний консенсус оптимистического благодушия подвергнется серьёзному испытанию в 2018 году. Это испытание может принять форму шока, особенно на фоне нарастающей угрозы горячей войны (с Северной Кореей), или торговой войны (между США и Китаем), или краха пузыря на рынке финансовых активов (вспомните про биткойн). 
Мир стоит на пороге завершения трёх мегатенденций: нетрадиционная монетарная политика, зависимость реальной экономики от финансовых активов, потенциально дестабилизирующий арбитраж на рынке глобальных сбережений. Под угрозой оказался сам фундамент, лежащий в основе нынешнего оптимизма. 
Поражённые глубокой амнезией центральные банки повторяют ту же самую ошибку, которую они уже совершали во время предкризисного бума 2003-2007 годов – они сохраняют излишне мягкую монетарную политику слишком долго. Ошибочно занимаясь инфляционным таргетированием в безинфляционном мире, монетарные власти откладывают нормализацию своей политики слишком, слишком долго. 
Более того, центральные банки сигнализируют, что предстоящая нормализация может оказаться даже более замедленной, чем в середине 2000-х годов. По их логике, раз инфляция до сих пор не дотягивает до цели, зачем же тогда спешить? 
По данным Банка международных расчётов, с 2008 по 2017 годы совокупные активы на балансах центральных банков в крупнейших развитых странах (США, еврозона и Япония) выросли на $8,3 трлн. Поскольку номинальный ВВП в тех же самых странах вырос за этот период лишь на $2,1 трлн, оставшиеся $6,2 трлн избыточной ликвидности вызвали искажение цен на финансовые активы по всему миру. 
А когда балансы центральных банков, в конце концов, начнут сокращаться, страны, чья экономика зависит от финансовых активов, вновь окажутся в опасности. При этом риски, по всей видимости, будут сегодня намного серьёзней, чем десятилетие назад, и не только из-за возникшего навеса раздутых балансов центральных банков, но и из-за переоценённости активов. 
Согласно расчётам лауреата Нобелевской премии по экономике Роберта Шиллера, циклически скорректированный коэффициент «цена акции/прибыль» (CAPE) сегодня составляет 31,3, что примерно на 15% выше, чем в середине 2007 года, то есть накануне ипотечного кризиса в США. Более того, коэффициент CAPE был выше, чем сегодня, лишь дважды за почти 135 лет его истории – в 1929 и 2000 годах. 
И именно здесь появляется на сцене третья мегатенденция – мучительная коррекция глобальной структуры сбережений. В нашем случае в центре внимания оказываются Китай и США – две полярных крайности в мировом распределении сбережений. 
Китай сейчас перешёл в режим поглощения сбережений: внутренний уровень сбережений упал с пикового значения 52% в 2010 году до 46% в 2016 году, и, по всей видимости, он опустится до 42% (или даже ниже) в ближайшие пять лет. Китайский профицит сбережений всё активней направляется внутрь страны на поддержание потребителей растущего среднего класса; тем самым, он становится всё менее доступным для финансирования дефицита сбережений в других странах мира. 
Это приведёт к дальнейшему снижению уровня общих национальных сбережений, несмотря на все заверения сторонников теории стимулирования рыночного предложения, которые обещают, что предлагаемые ими меры сами себя окупят. Будучи амортизаторами шоков, переоценённые финансовые рынки, скорее всего, окажутся сдавлены арбитражными операциями между странами с крупнейшим профицитом и дефицитом сбережений. 
Прогнозы МВФ обычно являются хорошим индикатором глобального консенсуса. И на первый взгляд свежие прогнозы МВФ выглядят обнадёживающими: ожидается рост мирового ВВП на 3,7% в 2017-2018 годах, то есть ускорение роста на 0,4 процентных пункта по сравнению с анемичными темпами 3,3% в течение двух предыдущих лет. 
Такой результат не просто мало чем отличается от усредненных темпов роста в период после 1965 года – 3,8%. Ожидаемый подъём в течение 2017-2018 годов последует за исключительно слабыми темпами восстановления экономики после Великой рецессии; а что самое важное, после замедления усреднённых темпов роста до всего лишь 1,4% в 2008-2009 годах. 
Отсутствие классического энергичного отскока означает, что мировая экономика так и не восстановилась полностью после худшего спада в новейшей истории. Исторически такое V-образное восстановление служило полезной цели – поглощать избыточные мощности и создавать подушку безопасности, чтобы противостоять неизбежным шокам, которые постоянно бьют по мировой экономике. 
Лучшего всего эта ситуация сформулирована в цитате, которую часто приписывают лауреату Нобелевской премии по физике Нильсу Бору: «Делать прогнозы очень трудно, особенно если речь идёт о будущем». Перспективы на 2018 год далеки от определённости. 


Проверка медицины 
Большинство людей удивится, если они узнают о том, что строгое использование формальных правил доказательств для оценки медицинских исследований и выбора самого эффективного лечения – это недавнее явление. Возможно, они бы также удивились, если бы узнали о том, что политика в области здравоохранения все еще не подчиняется этому подходу. 
Физиологические исследования, проводимые на животных, или исследования человеческих реакций в лабораторных условиях, находятся внизу иерархии. Исследования по данным наблюдений, которые сравнивают результаты пациентов, которые находятся на особом лечении, и контролируют субъект, который не занимает более высокое место в иерархии, все же могут вводить в заблуждение. 
Убедительные изучения медицинских препаратов и хирургических процедур обычно получают только в результате рандомизированных испытаний, во время которых пациенты получают лечение или не получают его согласно процессу, аналогичному подбрасыванию монеты. 
Эти рекомендации, основанные на физиологических исследованиях и исследованиях по данным наблюдений, оказались глубоко обманчивыми. Рандомизированные испытания в конечном счете не подтвердили, что от нее есть какая-то польза, и показали явный рост в развитии рака молочной железы и формировании кровяных сгустков в сосудах. 
К сожалению, когда исследователи предприняли рандомизированные испытания, они пришли к выводу, что среди пациентов, находившихся на лечении, наблюдается более высокий уровень смертности. Клинические врачи прекратили использование препаратов, но уже после того, как они вызвали большое количество ненужных смертельных исходов. 
Но осознание того, что принципы медицины на основе доказательств должны также руководить политикой в области здравоохранения, происх��дит очень медленно. Здесь, хотя рандомизированные испытания не являются выполнимыми, остается возможность придерживаться первого правила медицины на основе доказательств: основывать действия на систематических сводках имеющихся доказательств высшего качества. 
Рассмотрите вопрос о том, должны ли страны финансировать здравоохранение из государственного бюджета, за счет сбора налогов или в частном порядке, с помощью страхования здоровья и оплаты услуг пациентами. Частное страхование здоровья оказалось чрезвычайно расточительным, при том что крупные административные расходы пошли на действия, которые включают разработку страховых пакетов, продажу этих пакетов и оценку спроса. 
Государственное финансирование также приносит пользу экономике страны, потому что крупные предприниматели избавлены от расходов по предоставлению пособий по болезни своим работникам. 
Таким образом, факты говорят о том, что государственное финансирование всех ключевых аспектов медицинского обслуживания – услуг врачей и больниц, медицинских препаратов и приборов – предлагает преимущества справедливости, эффективности и промышленного превосходства. 
Медицинское сообщество пришло к пониманию необходимости в систематических обзорах для принятия решений о назначении препаратов и хирургического лечения, но их использование в политике в области здравоохранения только сейчас вступает в силу. Систематические обзоры суммировали доказательства о предоставлении больничных услуг крупными коммерческими компаниями в сравнении с некоммерческими поставщиками. 
Но в то время как этим исследованиям по данным наблюдений угрожает предвзятость при выборе пациентов – например, выбор более серьезно больных пациентов означает более высокий уровень смертности – имеющиеся административные базы данных о пациентах документируют характеристику пациентов, например, возраст, степень тяжести болезни и cопутствующие заболевания, в том числе диабет и высокое кровяное давление. Эта информация дает возможность для статистических подходов, которые уравнивают правила игры, помогая защититься от предвзятости, связанной с выбором пациентов. 
Эти систематические обзоры показали, что коммерческий больничный уход ведет к более высокому уровню смертности, чем некоммерческий уход, несмотря на более высокие расходы для плательщиков - третьих лиц. Систематические обзоры продемонстрировали то же явление при амбулаторном проведении диализа – более низкий уровень смертности в некоммерческих условиях – а также продемонстрировали уход более высокого качества в некоммерческих домах престарелых. 
Причина того, что некоммерческие поставщики могут добиться ухода более высокого качества с лучшими результатами в области здоровья по более низкой стоимости, очевидна. В то время как у коммерческих поставщиков более высокие административные расходы и зарплаты, их главное бремя по сравнению с некоммерческим обеспечением – необходимость произвести прибыль для своих акционеров. 
Применение этих принципов в политике в области здравоохранения может привести к более мудрым решениям о том, как руководить нашими органами здравоохранения. Имеющиеся доказательства обеспечивают сильную поддержку государственному финансированию медицинского обслуживания, предоставляемого некоммерческими поставщиками. 



Лучше системы THAAD, чем ад 
ВАШИНГТОН – Действуя в партнёрстве с американской армией, Южная Корея продвигается вперёд с планами размещения передовой системы противоракетной обороны, известной как THAAD (сокращение от Terminal High Altitude Area Defense, то есть «оборона в зоне больших высот на финальной стадии полёта ракеты»). Это решение южнокорейского президента Пак Кын Хе вызвало споры: Россия и Китай возражают, при этом некоторые эксперты предсказывают начало «новой Холодной войны». 
Однако Китаю и России следовало бы приветствовать размещение THAAD. Оно помогает уменьшить угрозу, что Южная Корея и Японии прибегнут к другим вариантам обороны, в том числе к разработке ядерного оружия. 
Угроза агрессии со стороны Северной Кореи реальна и не исчезнет в ближайшее время. В Северной Корее наблюдается эскалация агрессивной риторики и поведения, при этом страна наращивает свой военный потенциал, включающий оружие массового поражения, баллистические ракеты дальнего действия, армейские части особого назначения и кибервойска. 
США неоднократно предупреждали Северную Корею, что она не должна стремиться к обладанию ядерным оружием и баллистическими ракетами, но безрезультатно. Дипломатические меры, как санкции, так и поблажки, не смогли остановить КНДР. 
Многие жители Южной Кореи и Японии начали сомневаться в надёжности американских гарантий обороны этих стран от нападения извне. Ряд недавних событий подорвал авторитет США: начиная с того, что президент Барак Обама не выполнил угрозу принять меры в случае, если в Сирии будет нарушена «красная черта» – использовано химическое оружие, и заканчивая тем, что Республиканская партия номинировала своим кандидатом в президенты Дональда Трампа. 
Он пообещал, что в случае избрания потребует от обеих стран вкладывать больше средств в собственную оборону. Если они не захотят сделать это добровольно, заявил Трамп, «я абсолютно готов сказать этим странам: “Поздравляю, теперь вы сами будете себя защищать”». 
Некоторые члены правящей в Южной Корее консервативной партии Сэнури сейчас открыто призывают к получению ядерного оружия. Они уверены, что это поможет предотвратить нападение Северной Кореи и заставит Китай усилить давление на своего подопечного, чтобы тот свернул программы вооружения. 
Если Южная Корея создаст ядерный арсенал, тогда Япония, вероятно, сделает то же самое, особенно если вспомнить об агрессивном упорстве Китая в его претензиях на оккупированные Японией острова Сенкаку (которые в Китае называют острова Дяоюйдао). Япония обладает гигантскими запасами выделенного плутония и у неё есть технические ресурсы, позволяющие ей быть «виртуальной ядерной державой»: не имея ядерного оружия на руках, она может при необходимости быстро его создать. 
А в случае с Южной Кореей подобные действия могут реально дать старт новой Холодной войне или даже чему-то похуже. Ядерное противостояние на Корейском полуострове будет определяться желанием обеих противников ударить первым, чтобы ликвидировать возможности другого контратаковать. 
Если отмести этот апокалиптический сценарий, ядерное оружие вряд ли поможет предотвратить мелкие провокации. Вероятность американской ядерной атаки не помешала Северной Корее потопить боевой южнокорейский корабль в 2010 году. 
Более того, если у Южной Кореи и Японии появится ядерное оружие, результатом этого может стать региональная – или даже глобальная – гонка вооружений. И далеко не каждая страна, стремящаяся к созданию собственного ядерного арсенала, будет благоприятно настроена в отношении Запада. 
США, Южной Корее и Японии надо сотрудничать в сфере ПРО, которая должна стать первой линией регионального сдерживания. Одновременно им следует укреплять и размещать менее компактно уязвимые мишени, углублять трёхсторонний обмен разведданными о северокорейских угрозах, совместно с международным сообществом добиваться остановки программ вооружения в Северной Корее. 
Если атаку той или иной страны удалось предотвратить, это не событие. Скептики могут убедительно доказывать, что вероятный агрессор на самом деле и не планировал никого атаковать, или что он отказался от атаки по другим причинам. 
Тем не менее, история говорит сама за себя: с 1953 года Северная Корея ни разу не начинала широкомасштабных боевых действий против Южной, а её угрозы Японии ограничиваются воинственной риторикой. Мало сомнений в том, что это результат твёрдой и убедительной угрозы американского возмездия. 






Таиланд становится банановой республикой 
«За будущее Таиланда нужно будет побороться», – объявил видный тайский политолог Титинан Понгсудирак непосредственно перед тем, как Конституционный Суд страны постановил, что Партия народной власти (ПНВ) и её двое меньшие по значимости коалиционные “напарники”, по сути, являются незаконными и, следовательно, должны быть распущены по причине недобросовестности проведения выборов и подделке результатов голосования, совершёнными руководителями партии год назад. Лидеры партии, включая премьер-министра Сомчай Вонсавата, отстранены от занятия политической деятельностью сроком на 5 лет. 
После этого пользовавшееся популярностью на выборах правительство Таиланда прекратило своё существование. Сейчас парламент должен собраться вновь без этих трёх партий, преданных Сомчаю. 
Взирая на разразившийся сейчас в Таиланде кризис, можно сказать, что история повторяется – вместо ПНВ под руководством Сомчая существовала сходная партия Тай Рак Тай (тайцы любят тайцев), сформированная отправленным в отставку премьер-министром Таксином Чинаватом, человеком, которого буквально ненавидела обосновавшаяся в Бангкоке элита. ПНВ была сформирована потому, что партия Тай Рак Тай была объявлена вне закона во время отставки Таксина. 
Интересным в этом деле представляется то, что все последние подсчёты голосов в Таиланде показывают - Таксин всё ещё пользуется широкой популярностью у огромного большинства тайцев, особенно у тех, кто проживает не в Бангкоке. Таким образом, несмотря на увольнение двух подряд доверенных лиц Таксина судом и правящей верхушкой, тайцы могут вернуть ещё одного приверженца политического курса Таксина, если им будет дозволено принимать участие в открытом голосовании. 
Существующий в стране кризис назревал некоторое время, однако переломный момент настал тогда, когда антиправительственные протестанты оккупировали главный аэропорт Бангкока. Повстанцы маршировали под флагом «Даёшь демократию альянсу», но правда заключается в том, что они прибегали к антидемократическим средствам для того, чтобы свергнуть демократически избранное правительство. 
Этот марш, направленный на свержение и отставку правительства, возглавлялся Чвалпонгпуном Павином, являющимся ещё одним видным тайским учёным-деятелем, который назвал свою страну «несостоявшимся государством». Это выражение, может быть, и не является точным на данный момент, но тень краха над Таиландом уже определённо нависла. 
Непростительная ошибка Таксина заключалась в том, что он нарушил неписаные законы о поведении правящей элиты в стране. Основополагающий принцип здесь – победитель в любой силовой игре не должен исключать из неё своих оппонентов. 
Традиционно сформированная элита в Бангкоке всегда думала о Таксине как о грубой и неотёсанной выскочке. Получив власть, он существенным образом «выбил» их из игры под названием «кто больше урвёт», забирая всё, что было на кону, для себя и своих близких друзей. 
Якобы законное планирование налогов Таксина, которое позволило ему заплатить нулевой налог на увеличение рыночной стоимости капитала при продаже за миллиард долларов флагманской телекоммуникационной компании под названием Шин Корпорэйшн в 2006 году, вызвало отвращение у растущей городской прослойки интеллигенции. 
Но остальные всё же соответствовали реальным насущным потребностям сельского населения: снижение затрат на медицину, предоставление ссуд на сельхознужды и поддержка субсидий, выделяемых правительством фермерам. Таким образом, основы политики Таксина в отношении сельского хозяйства дали свой результат, который выразился в возвращении Таксина к власти, невзирая на его личную коррумпированность. 
Противники Таксина называют его деревенскую стратегию (которой придерживались его доверенные последователи) циничным подкупом голосов. Но деревенские сторонники Таксина продолжают удивляться, почему противники Таксина и находившиеся у власти его предшественники так мало сделали для них. 
Действующая «ставка» для «массы напрокат» в самом разгаре кризиса составляла 300 батов в день на человека плюс питание, транспорт и чистая желтая футболка, поскольку желтый является цветом королевского престола. Эти протесты протекали периодически почти на протяжении 200 дней, причем количество участников колебалось от нескольких сотен до десятков тысяч. 
Всеми любимый и уважаемый король Таиланда не выступил с общественным заявлением по поводу оккупации аэропортов и любых других недавних демонстраций народа. Некоторые аналитики предполагают, что антиправительственные лидеры похитили королевские цвета, чтобы показать, что они пользуются его поддержкой. 
Тем не менее, бытует широкое мнение, что Таксин совершил преступление против королевской власти, пытаясь подорвать моральный авторитет короны, краеугольный камень королевства, заменив ее, возможно, республикой, которую он сам и будет контролировать. Такое действие расценивается как серьезное преступление в Таиланде. 
Достоверно известно, что королева Таиланда лично председательствовала на недавних похоронах одного из протестантов, убитых в столкновении с полицией. Начиная с этого момента, полицейская охрана общественного порядка во время протестов превратилась в чисто пассивное мероприятие. 
Фракциям, настроенным против Таксина, не удалось сорвать прошедшие недавно всеобщие выборы. Их единственным оружием остаются уличные протесты с целью парализовать правительство. 


Возвращение Таксина 
Бывший премьер-министр Таксин Чинавата вернулся в Бангкок спустя 17 месяцев после того, как был свергнут в результате военного переворота. Таксин неоднократно отрицал, что он намеревается возвратиться в политику, доступ к которой был для него закрыт на пять лет. 
Так партия Самака «Сила народа» (PPP) многими рассматривается как агент Таксина. Кроме того, эта партия была сформирована из остатков партии Таксина «Тайцы любят тайцев», расформированной после переворота. 
Вероятнее всего, он уже взвесил все обвинения в свой адрес, перед тем как покинуть Лондон, и пришел к выводу, что у него есть хорошие шансы остаться на свободе. Кроме того, Таксин слишком серьезный человек, для того чтобы поставить свою свободу под угрозу из сентиментальных побуждений. 
Он по-прежнему остается очень популярным в Таиланде, если это нельзя сказать про Бангкок. Его присутствие в стране может вызвать многочисленные требования «настоятельно» вернуть его в политику. 
Сегодня к этому нужно добавить еще и футбольную команду. 
То, что Таксин владеет футбольным клубом Манчестера, не учитывается наблюдателями за пределами Таиланда и Азии. Тем не менее, тайцы большие любители футбола и очень интересуются играми в английской премьер-лиге. 
Победа «Силы народа» на декабрьских выборах стала еще одним знаком для Таксина. Получив право голоса, избиратели отдали предпочтение последователям партии Таксина «Тайцы любят тайцев». 
Конечно, ни одна из этих новостей не может обрадовать оппонентов Таксина. Поэтому не стоит пренебрегать вероятностью проведения демонстраций, созданием патовых ситуаций и новым кризисом. 
Всего за несколько часов перед возвратом Таксина в Бангкок избирательная комиссия Таиланда признала вину спикера нижней палаты парламента в мошенничестве после того, как он заплатил чиновникам для проведения компании от имени партии. Верховный суд должен подтвердить это постановление, и в таком случае спикер должен будет покинуть свой парламентский пост. 
Таким образом, при любом сценарии развития событий, возвращение Таксина может также означать возврат к тем полным опасности дням, которые были перед переворотом 2006 года. 

Спасибо Бушу за Бернанке 
Возможно, мир этого не знает, но мы все «избежали пули», когда Джордж Буш назначил Бена Бернанке в качестве преемника могущественного председателя Федерального Резерва США Алана Гринспена. Все это время из Белого Дома доходила информация, в которой фигурировали имена потенциальных кандидатов на пост председателя Федерального Резерва, чье назначение могло иметь ужасные последствия, так что у меня, например, не было никакой уверенности в конечном результате. 
Однако, почти как по волшебству, мы получили абсолютно первоклассного экономиста – надежную пару рук у руля мировой экономики. Те из нас, кто знает Бернанке, считают его человеком, имеющим необходимый опыт, интеллектуальные способности и личные качества, чтобы блистать на должности, которую он займет в феврале следующего года. 
Так почему эта должность так важна? Алан Гринспен – великий человек, но не он, а любопытный ряд обстоятельств поднял его работу до вершины Олимпа. 
Во-первых, необходимо принять во внимание то, что два других крупнейших в мире центральных банка (Европейский Центральный Банк и Банк Японии) просто не полностью функциональны. В то время как Федеральный Резерв быстро меняет свой курс в отношении ставок процента для того, чтобы стабилизировать инфляцию и объемы производства, ни ЕЦБ, ни Банк Японии не меняли свою политику в области ключевых ставок на протяжении нескольких лет, при этом ЕЦБ остановился на уровне 2%, а Банк Японии на 0%. 
В то время как неспособность регулировать ставки процента не обязательно свидетельствует о нефункциональности – в конце концов, даже поломанные часы показывают правильное время дважды в день – замороженные ставки процента действительно создают впечатление паралича. Таким образом, в условиях бездействия со стороны двух других крупнейших банков, Федеральный Резерв получил в свое распоряжение всю мировую экономическую арену. 
Обычно министр финансов США или другой лидер в администрации играет балансирующую роль. Однако в администрации Буша эти чиновники не имеют достаточной политической поддержки, чтобы противостоять Гринспену. 
Президент Буш явно решил, что сам будет главным лицом администрации в вопросах экономики. Однако Буш, неизбежно, выглядит дилетантом на фоне более объективного председателя Федерального Резерва, который легко затыкает его за пояс. 
Конечно, Гринспену никогда не приходилось подрывать свой авторитет в экономических вопросах проповедями о теории эволюции Дарвина (которую отрицают многие сторонники Буша) или разглагольствованиями о том, как прекрасно, оказывается, обстоят дела у американских сил в Ираке Пустому бахвальству Буша были противопоставлены обширные знания и опыт Гринспена. 
Кроме того, просто невозможно, чтобы президент США, занятый десятками других неотложных проблем, мог соперничать с председателем Федерального Резерва, имеющим роскошь посвятить все свое время экономическим вопросам. Так что, мы должны отдать Бушу должное за его готовность выбрать человека, способного взять на себя роль Гринспена как главного экономиста США 
Надо признать, что может пройти некоторое время, прежде чем имя Бена Бернанке станет известно всему миру, как известно имя Алана Гринспена. Люди, совершенно не интересующиеся экономикой или финансами все равно часто знают имя нынешнего председателя Федерального Резерва США. 
Конечно, многие люди, как встретившийся мне недавно талантливый молодой музыкант, никогда не слышали об Алане Гринспене или, скажем, о Федеральном Резерве США (в течение следующих получаса он был заворожен идеей, что на свете может существовать человек, способный по собственной прихоти напечатать миллиард долларов). Но, в целом, даже если большинство людей и не понимает, чем занимается центральный банк, они считают Алана Гринспена важным лицом, устанавливающим ставки процента и таким образом оказывающим влияние на их жизнь. 
Это возвращает нас к ЕЦБ и Банку Японии, поскольку их истинной проблемой является не просто паралич ставок процента, но то, что они чувствуют себя ограниченными в возможностях решения ключевых экономических вопросов и проблем, не прибегая к кредитно-денежной политике. 
Как главное панъевропейское учреждение ЕЦБ находится в уникальном положении для того, чтобы играть лидирующую роль в обсуждении фискальной и торговой политики и демографического развития в Европе. Но, в то время как он, не привлекая внимания, вносит значительный технический вклад в различные дебаты, его действия ограничивает политика, что не позволяет ему выйти за рамки его юрисдикции. 
Это прискорбное ограничение сферы деятельности ЕЦБ группой национальных государств, не решивших пока, предпочитают они большее единство или большее разграничение власти. В случае Банка Японии фундаментальной проблемой является глубокий институциональный страх нарушить политический статус-кво и, таким образом, неспособность играть роль главного экономиста. 
Возможно, однажды эта неограниченная власть окажется в руках возродившегося ЕЦБ или Банка Японии. Тем временем, мы может только вздохнуть с облегчением, что по воле случая или судьбы президент Буш фактически выбрал достойную замену Гринспену. 

Навязчивое ощущение потери скорости 
Несмотря на ряд маловероятных, имеющих сильное воздействие событий, которые потрясли мировую экономику в 2011 году, финансовые рынки продолжали счастливо развиваться до определенного момента времени, который случился около месяца назад. Год начался с увеличения цен на продукты питания, нефть и предметы потребления, в связи с чем появилась угроза высокой инфляции. 
Хотя Греции и помогли год назад, план А сейчас определенно провалился. Греции потребуется еще официальная финансовая помощь ‑ или помощь частных кредиторов, опция, которая взывает горячие споры между европейскими стратегами. 
В последнее время беспокойства по поводу неустойчивого бюджетного дефицита, подобным образом, вылились в политические распри, почти приведшие к прекращению работы правительства. Похожая битва сейчас намечается по поводу «потолка задолженности» Америки, из-за которого, если его не определить, может возникнуть риск «технического» дефолта по государственному долгу США. 
До недавнего времени рынки, кажется, игнорировали эти потрясения; если не считать нескольких дней, когда паника по поводу Японии и Среднего Востока, не привела к корректировке, они продолжали свой марш вверх. Но с конца апреля наступило время более настойчивой корректировки на глобальном рынке ценных бумаг, вызванные волнениями по поводу того, что экономический рост в Соединенных Штатах и во всем мире, возможно, резко уменьшается. 
Данные из США, Великобритании, периферии еврозоны, Японии и даже из стран с развивающейся экономикой сигнализируют о том, что часть глобальной экономики – особенно развитые страны – возможно, теряют скорость, если вообще не входят в двойную рецессию. Глобальное неприятие риска также возросло, так как опция «продлевай и надейся» или «отсрочь и молись», как с Грецией, становится менее желаемой, а угроза беспорядочных испытаний становится более вероятной. 
Фирмы и потребители отреагировали на потрясения этого года «временным» замедлением потребления, снижением затрат капитала и сокращением рабочих мест. Если потрясения не усилятся (а некоторые не станут более острыми), уверенность и экономический рост восстановятся во второй половине этого года, и цены на фондовых биржах снова пойдут вверх. 
Во-первых, проблемы на экономической периферии являются в некоторых случаях проблемами явной несостоятельности, а не неликвидности: крупного и продолжающего расти государственного и частного дефицита и долга; поврежденных финансовых систем, которые нужно привести в порядок и рекапитализировать; значительной потери конкурентоспособности; отсутствия экономического роста; и растущей безработицы. Больше невозможно отрицать, что государственные и частные долги в Греции, Ирландии и Португалии нужно будет реструктурировать. . 
Во-вторых, факторы, замедляющие экономический рост США, являются хроническими. Они включают медленный, но устойчивый дегиринг в частном и государственном секторах; рост цен на нефть; медленное создание рабочих мест; еще один спад на рынке жилищного строительства; серьезные финансовые проблемы на государственном и местном уровнях; и разрушительный дефицит и долговое бремя на федеральном уровне. 
В-третьих, в Великобритании экономический рост был в среднем слабый за последние два квартала, с финансовой строгостью по всем фронтам, принятой во время, когда растущая инфляция мешает Банку Англии облегчить денежную политику. В самом деле, инфляция даже может заставить Банк поднять процентные ставки к осени этого года. 
Все эти экономики уже росли анемично и ниже тенденций, когда происходивший в то время процесс дегиринга потребовал замедления государственных и частных затрат, для того чтобы увеличить экономическую эффективность и снизить долги. И сейчас вдобавок к череде «редких» событий, с которыми в этом году столкнулись развитые экономики, большинство из них лишили или скоро лишат валютных и финансовых стимулов. 
Если все, что происходит сейчас, окажется чем-то худшим, чем временная «нежесткая корректировка», рыночная корректировка будет продолжаться дальше, таким образом ослабляя экономический рост, так как негативный эффект богатства падающего рынка ценных бумаг уменьшает расходы частного сектора. 
Государственный долг уже высокий, и многие правители сейчас в стесненных обстоятельствах, поэтому способность правительств поддержать свои банки посредством финансовой помощи, гарантий и возведения препятствий для сомнительных активов весьма ограничена. Второй раунд так называемого «количественного послабления», предложенного органами кредитно-денежного регулирования, может не произойти, так как инфляция растет ‑ хотя и медленно – в большинстве развитых экономик. 
Если последние экономические данные будут отражать что-то более серьезное, чем небольшой сбой, а рынки и экономики будут продолжать замедлять свой рост, стратеги могут оказаться ни с чем. Если это случится, то во многих развитых странах резко возрастет риск снижения скорости и полной двойной рецессии. 

Тэтчер и «большой взрыв» 
ЛОНДОН – В Соединенных Штатах для людей определенного возраста Маргарет Тэтчер была суперзвездой, и поэтому американцы были очень удивлены резко разделившимися взглядами жителей Британии, которой она управляла на протяжении 11 лет. Однако британцы не были удивлены. 
Создала ли она новый экономический динамизм или же бросила Великобританию разделенной, с бòльшим неравенством и меньшей сплоченностью, нежели раньше? Уничтожила ли она власть корыстных интересов и создала подлинную меритократию, или же укрепила банкиров и финансистов в качестве новой элиты, породив катастрофические последствия? 
В 1986 году ее правительство сыграло важную роль в том, что в разговорной речи называют «большим взрывом». Технически, основным изменением стал конец «одной роли», то есть биржевой маклер теперь мог быть не только либо принципалом, либо агентом, а и тем и другим одновременно. 
До 1986 года существовали биржевые брокеры, работающие на клиентов, и джобберы, которые делали рынок, но встретиться друг с другом они не могли. От подобной системы здесь отказались, и реформа позволила Лондону впустить новые типы учреждений, особенно крупные инвестиционные банки США. 
Начинавшийся с джина и тоника сразу после полудня и заканчивавшийся наполеоновским бренди в три часа дня, обед до «большого взрыва» являлся самой сложной частью дня для биржевого брокера. Однако этой милой традиции пришел конец после того, как в городе появились пробивные и дерзкие американцы, работавшие даже за завтраком. 
Однако некоторые считают, что у этой реформы была и обратная сторона. Филип Огар, автор книги «Смерть джентльменского капитализма», утверждает что «хорошие качества Сити были выброшены вместе с плохими» и что реформы Тэтчер «направили нас по суматошному пути к финансовому кризису». 
Можем ли мы проследить корни сегодняшней болезни до 1980-х годов. Была ли Железная леди автором нынешних несчастий мира? 
Закон о финансовых услугах 1986 года положил конец режиму саморегулирования в чистом виде. Финансовые интересы в то время яростно протестовали против него, расценивая его как тонкий конец опасного клина, хотя они даже не догадывались, насколько толстым, в конечном счете, он станет. 
Кроме того, сложно проследить до 1980-х годов происхождение кредитного взрыва и распространения экзотических и плохо понимаемых финансовых инструментов, которые лежат в основе кризиса 2007-2008 годов. Наиболее опасные тенденции, в том числе рост глобальных дисбалансов, а также драматичная «финансизация» экономики, опасно ускорились приблизительно с 2004 года. 
Сама Тэтчер не была любителем кредитов и однажды сказала: «Я не верю в кредитки». В самом деле, она придерживалась очень строгой философии касательно долгов: «Секрет счастья заключается в том, чтобы жить в пределах собственного дохода и вовремя платить по счетам». 
Однако, возможно, существует некий глубинный уровень, на котором мы можем увидеть некоторые связи между кризисом и Тэтчер. Ее мантра «Вы не можете поставить рынок на дыбы» внесла свой вклад в отношения, которые привели правительство и центральные банки к нежеланию подвергать сомнениям связанные с неустойчивостью тенденции рынка. 
Как однажды выразился покойный экономист и банкир Томмазо Падоа-Скиоппа, Тэтчер «сместила линию, отделяющую рынок от правительства, расширив территорию первого за счет второго». Падоа-Скиоппа рассматривал это как фактор, способствовавший нежеланию властей США и Великобритании вмешаться вовремя, до начала кризиса 2007-2008 годов. 
Она до самого конца продолжала враждебно относиться к независимости центрального банка и регулярно отвергала советы своего канцлера позволить Банку Англии контролировать процентные ставки. Она боялась, что независимые центральные банки скорее будут служить интересам своих «клиентов», чем интересам всей экономики. 
Она в особенности была враждебно настроена к тому, что она рассматривала как чрезмерную независимость Европейского центрального банка. Во время своей последней речи в парламенте в качестве премьер-министра она раскритиковала ЕЦБ как «никому не подотчетный» институт и обратила внимание на политические последствия централизации денежно-кредитной политики, точно спрогнозировав опасности «дефицита демократии», который теперь беспокоит многих в Европе, а не только на Кипре или в Португалии. 
Ее вера, подобная вере Алана Гринспена, в способность к самокоррекции финансовых рынков и ее почитание целостности ценового механизма не выглядят сейчас столь же обоснованными, как в 1980 году. Поэтому в этом смысле она может рассматриваться как фактор, способствовавший рыночному высокомерию, преобладавшему до 2007 года. 
С другой стороны, сложно представить себе, что правительство Тэтчер запустило бы мягкую налогово-бюджетную политику в 2000-х. И так же маловероятно, что, будь она по-прежнему у власти, еврозона стала бы верблюдом – лошадью, созданной комитетом – которым она является сегодня. 

Вопрос стоимостью в 200 триллионов долларов 
Наверное самой поразительной тенденцией в мировой макроэкономике за последние два десятилетия было ошеломляющее понижение неустойчивости роста производства. В Соединенных Штатах, например, квартальное колебание объемов производства сократилось более чем вдвое с середины 1980-х годов. 
Действительно, основной вопрос 2007 года заключается в том, продолжится ли тенденция сокращения колебаний объемов производства, принеся, таким образом, еще один великолепный год для рынков активов и недвижимости, или же они снова пойдут на повышение, возможно, из-за растущей геополитической напряженности. Я слегка склоняюсь в сторону оптимистического сценария, но инвесторы и политики в равной степени должны понимать последствия возвращения к более обычным уровням колебаний объемов производства. 
Инвесторы в особенности должны осознавать, что даже в случае продолжения более широких позитивных тенденций в области глобализации и технического прогресса, повышение макроэкономических колебаний может привести к сильному падению цен на активы. Действительно, значительный рост цен на акции и недвижимость за последние двенадцать лет можно в такой же мере отнести на счет макроэкономической стабильности, как и любого другого фактора. 
В конце 2000 года, на пике бума акций интернет-компаний и непосредственно перед крахом 2001 года, экономисты Джеймс Глассман и Кевин Хассет опубликовали книгу « Доу 36000 ». В то время индекс Доу-Джонса для акций промышленных компаний находился на уровне 11000, так что сделанное в книге предположение выглядело невероятным. 
Их, надо признать, грубый анализ показывает почему, если неустойчивость роста производства продолжит понижаться в 2007 году, цены на акции и другие активы могут подняться еще выше. Они задали вопрос, как бы инвесторы оценили акции, если бы ожидали сохранение средне-исторического уровня прибыли на инвестиции, но решили, что риск будет фактически равен нулю. 
Акции связаны с риском, депрессия может случиться, и экстраполировать прошлое на будущее является опасной практикой. Если рост цен вызван тем, что инвесторы решили, что риска больше не существует, то цены могут упасть еще более стремительно, если инвесторы коллективно изменят свое мнение. 
Это подводит нас к вопросу стоимостью в 200 триллионов долларов (приблизительная стоимость мировых валютных рынков и рынков активов, включая недвижимость): что может вызвать рост макроэкономических колебаний? Не смотрите на центральные банки; большинство из них могут достаточно хорошо справиться с краткосрочными рисками инфляции и росту. 
Но, принимая во внимание огромную разницу в доходах, сохранение внутренней стабильности по-прежнему остается серьезной проблемой для руководства Китая, и сегодняшнее спокойствие нельзя принимать как само собой разумеющееся. В то же самое время в мире существует по меньшей мере полдюжины других горячих точек – некоторые могут пожелать включить в их число и Сенат США – которые могут вызвать крупные срывы в мировой торговле. 
Одним словом, если макроэкономическое спокойствие, доминировавшее в 2006 году, продолжится и в 2007, можно будет ожидать продолжения роста цен на активы (только не ждите, что Доу достигнет 36000). Но если какая-то крупная вспышка заставит инвесторов потерять уверенность в понижении неустойчивости, цены на акции и недвижимость могут резко упасть. 

«Окрашивание» африканских технологий 
Тинджири Клозильде, целеустремленная молодая программистка ведущей компании-разработчика программного обеспечения Руанды, мечтает о Пекине, а не о Кембридже, в плане удовлетворения своих амбиций. В стремлении усовершенствовать свое образование, этой весной она планирует поступить в аспирантуру по компьютерным технологиям в Китае, а не Америке. 
Китайцы не новички в Руанде. Около офиса Тинджири крупнейшая телекоммуникационная компания Руанды «Rwandatel» устанавливает новое оборудование беспроводной телефонной связи, сделанное «Huawei» из Шензен. 
Ведомая прибылью и долей на рынке, а не благотворительностью, «Huawei» вытесняет американских и европейских конкурентов более низкими ценами, быстрым реагированием и большим желанием работать в трудных условиях. По словам Криса Лундха, американского управляющего компанией «Rwandatel»: «Именно так сегодня обстоят дела в Африке. 
По всей территории африканской Сахары инженеры из Индии, вооруженные соответствующими домашними технологиями, также занимают свою долю рынка. Индия предлагает Африке курсы по обучению работы с компьютером, самые надежные водяные насосы, недорогое оборудование по шлифовке риса и ряд других технологий. 
Неожиданный приток технологий из Китая и Индии и представляет «окрашивание» африканских технологий, которые на протяжении долгого времени были в руках «белых» американцев и европейцев, готовых протянуть руку помощи в решении проблем Африки. 
Как говорит советник Африканского Союза по вопросам технологий Калестоус Джума, кенийский профессор Гарвардского университета: «Это тектоническое смещение на Восток, которое несет разрушительные последствия». 
Около 2000 африканских студентов получают образование в Китае, большинство из которых специализируются в инженерных и научных областях. По словам Джумы, количество студентов предположительно удвоится в течение следующих двух лет, что сделает Китай «основным поставщиком инженерных и научных кадров для Африки». 
«Окрашивание» африканских технологий находится только на начальной стадии, однако этот процесс, вероятно, будет набирать скорость. Китайские и индийские инженеры воспитаны в местах, которые имеют гораздо больше общего с суровыми буднями Африки, чем комфортабельные условия силиконовой долины или Кембриджа. 
Хорошим примером являются плиты для приготовления пищи на солнечной энергии из Индии, где уже на протяжении нескольких десятилетий проводятся эксперименты в этой области. Печи на дровах являются одной из основных причин вырубки лесов в Африке, и во многих больших африканских городах, в которых дерево используется в качестве основного вида топлива для приготовления пищи, цены на дрова растут. 
Конечно, передача технологий из Китая и Индии может быть только дымовой завесой нового «окрашенного империализма», целью которого является эксплуатация африканских земель, продуктов питания и ископаемых ресурсов. За последние годы только правительство Китая инвестировало миллиарды долларов в африканскую инфраструктуру и добычу ископаемых, что вызывает подозрения о новой борьбе за право обладать Африкой. 
В этом году Нигерия купила спутник китайского производства и даже заплатила за то, чтобы Китай запустил его в мае в космос. Китай настолько сильно хотел предоставить космические технологии наиболее густонаселенной стране Африки, что они опередили 21 других претендентов на контракт стоимостью 300 миллионов долларов США. 
В африканской медицине китайские травы и фармацевтические препараты занимают все больше места. Например, произведенное в Китае лекарство против малярии «artesunate» вошло в состав стандартных лекарств по лечению этой болезни всего за несколько лет. 
Подобным образом, ультра маленькие дешевые «микро-гидро» дамбы, которые могут генерировать небольшое количество электроэнергии от незначительных струек воды, претендуют на то, чтобы обеспечить энергией богатых на реки африканцев. Десятки тысяч мигро-гидро систем работают в Китае, в то время как в Африке почти ни одной. 
Американские благодетели, такие как Николас Негропонте, со своим 100 долларовым персональным компьютером, правильно определили проблему: Африка отстает от возможного быстрого качественного скачка. Однако китайские и индийские ученые могут быть правы, когда говорят о том, что Африка может выиграть от смены поставщиков технологий. 

Возвращение к «пределам роста» 
Действительно, мы являемся свидетелями одной из самых значительных революций в современной истории, и это проходит практически незамеченным. Из модели применимой к меньшей части мирового населения, «Западное потребительское общество» становится доминирующей экономической моделью в мире, которой все сложнее найти альтернативу. 
Однако с течением времени, по мере того, как мировая экономика продолжала расти без перебоев, а в нынешнюю эпоху глобализации, похоже, и без пределов, мрачные предсказания Римского клуба все больше превращались в объект насмешек. Однако основное предположение Римского клуба, что мы живем и работаем в глобальной экосистеме с ограниченными ресурсами и возможностями, опять вернулось на повестку дня. 
Мир сегодня не озабочен «пределами роста», но осознание воздействия роста на климат и экосистему земли становится повсеместным. Например, Китаю ежегодно необходим 10% рост экономики для того, чтобы держать свои огромные экономические, социальные и экологические проблемы под контролем. 
Растущий спрос в Китае и Индии, вместе взятое население которых составляет 2.5 миллиарда человек, оказывает все большее влияние на глобальный спрос на энергоносители, сырье и продовольственную продукцию. Другие крупные густонаселенные развивающиеся страны Азии и Южной Америки следуют по стопам этих гигантов. 
Эти нежелательные последствия экспансии мировых рынков достигли тревожных пропорций в относительно короткий промежуток времени. В этом или следующем году Китай обгонит Соединенные Штаты как крупнейший в мире источник CO2, даже если его выбросы на душу населения и составляют только пятую часть, если не меньше, уровня США. 
Эти данные были известны давно, и только немногие отрицают, что быстро ускоряющееся изменение климата в результате деятельности человека действительно имеет место. Но из абсурдных дебатов по поводу климатических изменений можно сделать вывод, что миру необходимо изменение в политическом и психологическом настроении, а не глубокая социальная и экономическая трансформация. 
Единственный шанс добиться улучшений – это отделить экономический рост от потребления энергии и выбросов. Это должно произойти в развивающихся странах, но еще более необходимо в старых индустриальных экономиках. 
Такое отделение может произойти, только если мы откажемся от иллюзии, что за загрязнение окружающей среды не надо платить. Мы больше не можем безнаказанно продолжать субсидировать экономический рост и повышение уровня жизни за счет окружающей среды. 
Рост цен на энергоносители уже подталкивает нас в этом направлении, но это знание еще не стало общим достоянием. И, наконец, это требует технологического и политико-экономического прорыва в пользу возобновляемых источников энергии, нежели возвращения к атомной энергии или углю. 
И они не собираются принимать свое падение без борьбы. В настоящий момент они все еще держат все под своим контролем, что отражается в пустых разговорах и отсутствии действий. 

«Новое» повстанческое движение в Ираке 
Сунь Цзу – великий китайский философ войны - как-то сказал: «Если вы знаете своего врага и знаете себя, вам не надо бояться результата сотен битв». Отсутствие таких знаний порождает проблемы, а часто и настоящие катастрофы. 
Конфликт является «театром военных действий», в котором антагонисты одновременно вовлечены в борьбу друг с другом и стараются донести свои идеи до более широкой аудитории, в данном случае иракского народа. И, как в случае со всеми повстанческими движениями, общественная поддержка – или ее отсутствие – определит исход конфликта. 
Скорее всего, это будет затяжное представление. История свидетельствует о том, что как только повстанческое движение достигает «критической массы», на его искоренение требуется десять лет, а то и больше. 
Повстанческие движения двадцатого века были в основном светскими, основанными на классовых и сектантских различиях или глубоких политических разногласиях. Сочетание религиозной страсти и политического радикализма делает иракское повстанческое движение особенно опасным, а его подавление чрезвычайно сложным. 
В двадцатом веке супердержавы поддерживали повстанческие и контр-повстанческие движения, ведя, таким образом, собственную борьбу чужими руками. Иракский же конфликт является частью первого в мире глобального повстанческого движения – сети отдельных конфликтов, порожденных исламским экстремизмом, большинство из которых каким-то образом связано с аль-Каидой и всемирной войной против терроризма. 
Более того, организация и методы иракского повстанческого движения хотя и не являются уникальными, но отличаются от методов, применяемых в конц�� двадцатого века. Многочисленные группы повстанцев сосуществуют во времени и пространстве, и каждая из них имеет свои отличающиеся от других цели и тактику. 
Одной из таких групп являются джихадисты, как местного, так и иностранного происхождения, имеющие прямую связь с аль-Каидой или, по крайней мере, разделяющие ее мировоззрение. Джихадисты, по всей видимости, стремятся к превращению Ирака в талибское государство, которое может послужить бастионом для более масштабного всемирного исламского повстанческого движения. 
Вторую группу образуют представители бывшей баасистской государственной элиты, стремящиеся к возвращению к власти. Имея доступ к значительным финансовым ресурсам, эта группа, похоже, подряжает для выполнения своих миссий организованные преступные группировки или «обычных» повстанцев, мотивированных больше деньгами, чем идеологией. 
К третьей группе принадлежат так называемые «суннитские националисты», но называть их националистами неправильно, поскольку члены этой группы меньше заинтересованы в Ираке как нации, чем в суннитском господстве в пост-хуссейновском Ираке и реагировании на то, что в их представлении является несправедливостью или оскорблением. Эта группа, по всей видимости, опирается на племенные структуры, родственные связи и местные объединения. 
В то время как в успешных повстанческих движениях двадцатого века образовалась определенная иерархия, и было создано политическое крыло, иракское движение остается неорганизованной, аморфной сетью. Различные составляющие и подразделения внутри их не подчиняются центральному командованию. 
И, наконец, повстанческое движение в целом остается нигилистическим, сосредоточенным на уничтожении нового иракского правительства и возникающей экономической и политической системы, нежели на выработке разумной альтернативы. Во многих аспектах иракское повстанческое движение подобно городским уличным бандам, где каждая группа разделяет общие поведенческие и организационные сходства, но преследуют цель собственного укрепления, и предпринимает автономные операции на своей территории, а не занимается осуществлением общего плана или стратегии. 
Хорошие новости для тех, кто стремится к стабильности и демократии в Ираке, заключаются в том, что аморфное, неорганизованное и нигилистическое повстанческое движение не может «одержать победу» в традиционном смысле смещения правительства и установления нового режима. Плохие новости заключаются в том, что аморфное, неорганизованное и нигилистическое повстанческое движение может в конечном итоге преобразоваться в согласованное, эффективное и целенаправленное движение. 
Это, очевидно, будет представлять гораздо более серьезную угрозу, но даже аморфное, неорганизованное и нигилистическое повстанческое движение может просуществовать долгое время, препятствуя установлению стабильности, демократии и процветания на протяжении многих лет. Возвращаясь к сравнению с уличными бандами, банды не могут захватить власть, но способны сделать жизнь в районах, находящихся в зоне их влияния, опасной, отсталой и мрачной. 
Таким образом, у Ирака есть три пути: развитие более серьезного повстанческого движения, продолжение насилия на сегодняшнем уровне или устранение повстанческого движения. По крайней мере, три фактора определят то, какой путь выберет эта травмированная нация. 
Повстанческие движения оказываются успешными потому, что правительство теряет волю. На сегодняшний день не ясно, на сколько хватит решительности новых демократических лидеров Ирака. 
Уже существуют зловещие признаки того, что относительное терпение, демонстрируемое этой группой, может подойти к концу. Если это случится, то вместо повстанческого движения в Ираке разразится гораздо более опасная сектантская гражданская война. 
Третьим фактором является готовность внешних групп, как государственных, так и негосударственных, продлевать страдания Ирака либо открытой поддержкой повстанческого движения, либо своим бездействием. До тех пор, пока такие государства как Саудовская Аравия, Сирия и другие не предпримут решительные действия и не остановят приток людей и денег, питающих повстанческое движение, Ирак никогда не станет стабильным, демократическим и процветающим государством. 

«Новый нормальный» темп роста 
Возрастающее число инвесторов предсказывает наступление резкого восстановления - сначала в Китае, следом в Соединенных Штатах, а затем в Европе и остальных регионах мира. Похоже, что даже ужасные показатели роста за последние пару кварталов не могут остановить подобный оптимистичный настрой. 
Но насколько сильный в разумных пределах рост можно ожидать, когда худший этап, наконец, будет пройден? Будет ли «новый нормальный» темп таким же, как «старый нормальный» темп эпохи бума 2002-2007 годов? 
Я с трудом верю в то, что США и Китай, которые являлись главными двигателями глобального роста в течение двух десятилетий, смогут избежать существенно меньших средних темпов роста, чем были у них до кризиса. 
Начнем с США, которые были эпицентром финансового кризиса, и экономика которых до сих пор является главенствующей в мире. В лучшем случае, американский финансовый сектор оживет после кризиса в меньшем масштабе и с большим государственным контролем. 
Однако послевоенный финансовый сектор в те дни не должен был оказывать поддержку столь же разнообразной и с��ожной экономике, как это происходит сегодня. Если власти переведут часы банковских регулятивных правил на несколько десятилетий назад, где гарантии того, что они одновременно не переведут назад и часы доходов? 
Потребление в США - единственный самый крупный двигатель глобального роста - определенно движется к более низкому уровню на фоне падения цен на недвижимость, роста безработицы, и падения пенсионных доходов. Во время бума уровень потребления США вырос более чем на 70% от ВВП. 
Утомленные динамичным ростом избиратели сегодня больше внимания уделяют проблемам экологии, здравоохранения, а также неравенству дохода. Но достижение этих довольно дорогостоящих похвальных целей добавится к гигантскому бюджетному дефициту, на который идут США ради противостояния финансовому кризису. 
И, безусловно, администрация Обамы в этом вопросе является глотком свежего воздуха после оглушительной абсурдности времен правления Буша-Чейни. Но правительства различных стран мира всегда убеждены в том, что их расширение может быть в основном профинансировано за счет эффективной прибыли, и эта мечта обычно оказывается фантастичной. 
Экологические и водные проблемы становились все более ярко выраженными. Все более очевидным становилось то, что, по мере того, как Китай продолжает развиваться быстрее, чем кто-либо другой, объемы импорта (и терпимость) остального мира не смогут идти в ногу с экспортной машиной Китая. 
Однако, несмотря на свою необходимость, данная стратегия угрожает нарушить тонкий баланс между развитием частного и общественного секторов, который до сих пор подкреплял рост Китая. Растущая роль правительства и сокращающаяся роль частного сектора практически наверняка говорит о более медленных темпах роста позже в этом десятилетии. 
Европа также сталкивается сегодня с проблемами - и не только из-за того, что она испытывает худший спад среди основных мировых экономических регионов, учитывая предупреждение правительства Германии о нереальном 6%-ом снижении ВВП в 2009 году. Продолжающийся финансовый кризис практически наверняка замедлит интеграцию стран-кандидатов на вступление в ЕС из Центральной и Восточной Европы, молодые популяции которых сегодня являются единственным динамичным источником роста в Европе. 
Учитывая продолжающиеся реформы в таких странах, как Бразилия, Индия, Южная Африка и Россия, развивающиеся рынки вполне могли бы частично заполнить провал в росте, оставленный крупнейшими экономическими системами. Однако, по всей вероятности, после долгих лет постоянного пересмотра своей оценки тенденции глобального роста в положительную сторону, Международный валютный фонд начнет их снижать. 
Даже после того, как кризис завершится, глобальный рост практически наверняка какое-то время еще будет оставаться на более низком уровне, чем в предкризисные годы бума. Это изменение может иметь положительное значение для окружающей среды, выравнивания дохода и стабильности. 



Провал капитализма? 
НЬЮ-ЙОРК – Пять лет назад фирма Lehman Brothers имела в агентстве Standard & Poor’s рейтинг «A» – не далее как за шесть дней до ее краха. Агентство Moody’s ждало еще дольше и понизило рейтинг Lehman за день до ее краха. 
На регулирующих органах, банкирах и рейтинговых агентствах лежит значительная доля вины за кризис. Но события, почти равноценные финансовой катастрофе, были не столько провалом капитализма, сколько провалом современных экономических теорий о роли и функционировании финансовых рынков – и, в более широком смысле, нестабильности – в капиталистической экономике. 
Эти модели обеспечивали якобы научное обоснование политических решений и финансовых новшеств, сделавших наихудший со времен Великой депрессии кризис намного более вероятным, если не неизбежным. После того как обрушилась Lehman, бывший председатель ФРС Алан Гринспен засвидетельствовал перед Конгрессом США, что он «нашел изъян» в идеологии, считающей, что личный интерес защитит общество от крайностей финансовой системы. 
Истоки этого мнения можно проследить до господствующей экономической теории о причинах нестабильности стоимости активов – теории, объясняющей риск и колебания стоимости активов таким образом, как если бы будущее было механическим следствием прошлого. Механистические модели современных экономистов подразумевают, что участники рынка, следующие собственным интересам, не будут поднимать цены на жилье и другие активы до явно завышенного уровня в преддверии кризиса. 
Это некорректное предположение – что решения, основанные на личных интересах, могут быть адекватно отображены механическими правилами – стало основанием для создания синтетических финансовых инструментов и узаконило, якобы на научных основаниях, их сбыт пенсионным фондам и другим финансовым учреждениям во всем мире. Примечательно, что развивающиеся страны со сравнительно слаборазвитыми финансовыми рынками во многом избежали самых вопиющих последствий подобных новшеств. 
Доверие современных экономистов к механическим правилам и их использование для толкования экономических результатов – и влияния на них – распространяется и на макроэкономическую политику. При этом часто ссылаются на авторитет Джона Мейнарда Кейнса, который бы отверг такой подход. 
Но после второй мировой войны его последователи разработали намного более амбициозную программу. Вместо проведения мероприятий по противодействию чрезмерным колебаниям экономической активности, таких как «глубокое сокращение» 1930-х, так называемые принципы стабилизационной политики делали основной акцент на мерах, направленных на поддержание полной занятости. 
Но, говоря откровенно, верить в то, что экономист может полностью предсказать заранее, как агрегированные результаты (и, следовательно, потенциальный уровень экономической активности) проявят себя с течением времени – значит верить в фальшивку. Прогнозы по хронологическим показателям и влиянию экономического стимула 2008 года на уровень безработицы, выведенные из макроэконометрической модели ФРС и оказавшиеся совершенно ошибочными – подходящий тому пример. 
Тем не менее, основная масса экономистов настаивает на том, что подобные механистические модели остаются в силе. Нобелевский лауреат по экономике Пол Кругман, например, утверждает, будто «простейшие расчеты» на основе «макроэкономики из учебника» показывают, что объем финансового стимулирования, составивший в США в 2009 году 800 миллиардов долларов, должен был быть втрое больше. 
Например, коллапс рынка жилья, «потопивший» миллионы американских домовладельцев, не является частью моделей из учебника, но из-за него точный расчет объема финансового стимулирования на их основе оказался невозможен. Обществу следует с большим подозрением относиться к заявлениям, что такие модели создают какую-то научную основу для экономической политики. 
Но отвергать то, что Фридрих фон Хайек назвал «видимостью точного знания» – не значит отказываться от возможности того, что экономическая теория может быть источником информации для политиков. Действительно, признание того, что знания экономистов, политиков и участников рынка никогда не бывают безупречны, имеет важные последствия для нашего понимания финансовой нестабильности и роли государства в ее смягчении. 
Колебания стоимости активов происходят не из-за того, что участники рынка ведут себя нерационально, а из-за того, что их знания о будущем потоке прибыли от альтернативных инвестиционных проектов всегда несовершенны, и они пытаются совладать с этим. Нестабильность рынка, таким образом, – неизбежное следствие того, как капиталистическая экономика размещает свои накопления. 
Именно такие чрезмерные колебания, а не отклонения от каких-то надуманных «истинных» значений – будь то активы или уровень безработицы, – по мнению Кейнса, должны стремиться смягчить политики. В отличие от их последователей, Кейнс и Хайек понимали, что несовершенство знаний и нестандартность изменений означают, что правила политики, а вместе с ними и лежащие в их основе параметры, приобретают и утрачивают значимость в моменты, которых не может предвидеть никто. 
Описывать кредитно-денежную политику в терминах стабильного правила, выведенного из известной модели экономики – значит игнорировать этот процесс познания». Его преемник, Марк Карни, воплотил в жизнь эту точку зрения, отказавшись от фиксированных принципов политики в пользу сдержанной свободы действий на основании ориентировочных диапазонов значений для ключевых показателей. 
Таким образом, они реагируют на актуальные проблемы, а не теории и правила (которые, возможно, как раз из-за этих проблем и устарели). Если быть честными по поводу причин кризиса 2008 года, – и серьезно относиться к предотвращению его повторения, – то нам нужно осознать, чего экономический анализ не в состоянии нам дать, чтобы воспользоваться тем, что он дать может. 

Злоупотребление историей и иранская бомба 
Помня о своей часто трагической истории, евреи склонны относиться с великим почтением к своему прошлому. Но прошлое, особенно когда оно не трактуется с осторожностью, может стать врагом будущего и исказить понимание проблем настоящего дня. 
В день памяти погибших во времена Холокоста в этом году израильские лидеры снова соревновались друг с другом в нагнетании национальной психической общенародной истерии вокруг намерений Ирана. 
Президент Шимон Перес, который в отличие от премьер-министра Биньямина Нетаньяху скептичен по поводу полезности атаки на ядерные установки Ирана, говорил об “угрозе уничтожения”, с которой столкнулся Израиль. Даже министр обороны Эхуд Барак, обычно холодный рациональный мыслитель, выбрал Яд-Мордехай, кибуц, названный в честь Мордехая Анилевича, лидера восстания в варшавском гетто, чтобы предупредить мировое мнение о “тех, кто отрицает Холокост, в первую очередь об иранском президенте, который призывает к уничтожению еврейского народа”. 
Для него иранский президент Махмуд Ахмадинежад является еще одним Гитлером, и мир сейчас столкнулся лицом к лицу с такой же угрозой, с какой он столкнулся накануне прихода Гитлера к власти. Иранское стремление создать ядерное оружие, предупредил Нетаньяху, может быть понято только в контексте “повторяющихся клятв его лидеров смести еврейское государство с лица земли”. 
Приведенная Нетаньяху аналогия с Холокостом могла бы быть принята за простое интеллектуальное упражнение, если бы он не был персоной, ответственной за решение о том, стоит ли атаковать ядерные установки Ирана и, таким образом, привести Средний Восток к апокалипсической конфронтации. Карьера его политического наставника Менахема Бегина продемонстрировала, что искаженные аналогии между прошлым и настоящим могут вдохновить на проведение безответственной политики. 
Он предпочел изобразить то, что было циничным обоюдовыгодным союзом между Израилем и христианской фалангой, в качестве урока человечеству и упреком той лицемерной христианской Европе, которая предала евреев во время Холокоста. Он показывал им, как еврейское государство, созданное теми, кто выжил во время Холокоста, и сейчас возглавляемое одним из выживших, пришло бы на помощь христианскому меньшинству, находящемуся под угрозой уничтожения. 
С точки зрения Бегина, Арафат в Бейруте был подобен Гитлеру в своем берлинском бункере. Действительно, Абба Эбан высмеял Бегина за то, что он вел себя “как будто Израиль был невооруженной Коста-Рикой, а Организация освобождения Палестины ‑ Наполеоном Бонапартом, Александром Великим и гунном Аттилой вместе взятыми”. 
Бегин был самым лучшим доказательством того, в чем нуждались критики Израиля, что сионистская революция, хотя она и создала государство из пепла Холокоста, не сумела истребить коллективный жертвенный образ евреев и израильтян. Нетаньяху укрепил образ Израиля как страны, полностью неспособной вырваться из темницы прошлого. 
Израиль не ошибается, когда подвергает серьезным сомнениям эффективность мер, которые Соединенные Штаты, якобы, намереваются предпринять в надежде снизить ядерные амбиции Ирана. Ни запланированные санкции, ни недавно опубликованный Обзор ядерного потенциала США, намного менее революционный документ, чем предполагали, не обуздают ядерный аппетит Ирана. 
Такой громкий провал договора о нераспространении ядерного оружия станет вызывающей опасение проблемой для всего мирового сообщества, особенно для Среднего Востока. Иранская порочная антисемитская риторика является явной попыткой обмануть своих напуганных арабских соседей путем объявления своей военной силы авангардом в противостоянии всего мусульманского мира с Израилем. 
Когда Барак Обама не чувствовал необходимости воспользоваться ритуалом дня памяти жертв Холокоста, он выразил правильное послание восходящей иранской мощи. Год назад, зная достаточно хорошо, что Иран безвозвратно был на пути получения бомбы, он трезво поставил под сомнение опасное искажение истории со стороны Нетаньяху. 
“Мы сильная страна, которой весь мир приписывает ядерные возможности, а в региональном смысле мы ‑ супердержава”. Затем он выразил свое недовольство сравнением иранской угрозы с Холокостом, “потому что она принижает значение Холокоста и искажает суть современных проблем. 
Израилю еще нужно решить, является ли он супердержавой или еврейским гетто, ожидающим начала неизбежного погрома. История в руках манипулирующих политиков и безнадежных идеологов может быть или опасно воодушевляющим оружием для мобилизации масс, или, как написал Джеймс Джойс в своем “Улиссе”, “ночным кошмаром”, от которого трудно очнуться. 
Навязчиво рассматривая свой конфликт через призму Холокоста и дня «Накба», израильтяне и палестинцы обрекли на неудачу мирное разрешение своего спора. Наблюдение за нынешним конфликтом между такими значительными военными державами, как Израиль или Иран, через создание аналогий может только привести к небывалой катастрофе. 

«Случайная» империя 
Теперь ясно, что основной причиной кризиса государств-членов евро является передача права печатать деньги Европейскому центральному банку. Они не поняли, что означала эта капитуляция – как и европейские власти. 
Когда был введен евро, регуляторы позволили банкам покупать неограниченное количество государственных облигаций, не откладывая собственный капитал, а ЕЦБ предоставлял скидку на все государственные облигации еврозоны на равных условиях. Коммерческим банкам было выгодно накапливать облигации более слабых стран, чтобы заработать несколько дополнительных базисных пунктов, в результате чего в еврозоне процентные ставки стали сближаться. 
Некоторые из них перешли в положение развивающихся стран, имея крупную задолженность в валюте, которую они не контролировали. Отражая различия в экономических показателях, Европа разделилась на страны-кредиторы и страны-дебиторы. 
Когда финансовые рынки обнаружили, что по предположительно безрисковым государственным облигациям может быть объявлен дефолт, они резко увеличили премии за риск. Это привело к потенциально неплатежеспособным коммерческим банкам, балансы которых были загружены такими облигациями, приводя к двойному кризису суверенного долга и банковской деятельности в Европе. 
Сейчас Еврозона повторяет то, как мировая финансовая система боролась с такими кризисами в 1982 году и снова в 1997 году. В обоих случ��ях международные органы возложили бремя на периферию, чтобы защитить центр; теперь Германия бессознательно играет ту же роль. 
Тем не менее, в условиях кризиса евро ответственность центра даже больше, чем это было в 1982 году или 1997 году: он создал дефектную валютную систему и так и не смог исправить ее дефекты. В 1980-х годах Латинская Америка переживала потерянное десятилетие; такая же участь теперь ждет Европу. 
Долгосрочное рефинансирование ЕЦБ позволило испанским и итальянским банкам покупать облигации своих стран и получать от этого большой спред. Одновременно банки стали стремиться к сбрасыванию проблемных активов за пределы своих национальных границ, а риск-менеджеры пытаются свести активы и обязательства дома, а не внутри еврозоны в целом. 
Если бы это продолжалось нескольких лет, распад евро был бы возможен без кризиса, но это привело бы к большим претензиям стран-кредиторов к странам-должникам, которые было бы трудно удовлетворить. В дополнение к межбюджетным трансфертам и гарантиям, претензии Бундесбанка на 30 апреля к центральным банкам периферийных стран в клиринговой системе «Target2» составили 644 миллиарда евро (804 млрд долларов США), и сумма растет в геометрической прогрессии, вследствие бегства капитала. 
Напряженность на финансовых рынках достигла новых максимумов. Наиболее показательным является то, что Великобритания, которая сохранила контроль над своей валютой, платит самую низкую премию за всю свою историю, в то время как премия за риск испанских облигаций обновила новую высоту. 
Политическая и социальная динамика также работает в направлении дезинтеграции. Общественное мнение, выраженное на последних выборах, в большей степени против жесткой экономии, и эта тенденция, вероятно, будет продолжаться, пока не изменится политика. 
На мой взгляд, у властей есть три месяца, во время которых они могли бы еще исправить свои ошибки и обратить вспять нынешние тенденции. Это потребует некоторых чрезвычайных политических мер, чтобы приблизить условия к нормальному состоянию, и они должны соответствовать существующим договорам, которые затем могут быть пересмотрены в спокойной атмосфере, чтобы предотвратить повторение дисбалансов. 
Трудно, но не невозможно определить некоторые чрезвычайные меры, которые бы отвечали этим жестким требованиям. Им придется решать долговые проблемы банков и стран одновременно, не забывая уменьшать расхождения в конкурентоспособности. 
Еврозона нуждается в банковском союзе: европейской программе страхования депозитов, чтобы остановить отток капитала, европейском источнике финансирования рекапитализации банков, а также всеобщем надзоре и регулировании еврозоны. Страны с крупной задолженностью нуждаются в облегчении своих финансовых затрат. 
Именно в этом и состоит блокада. Немецкие власти лихорадочно работают над предложениями к саммиту Евросоюза, который состоится в конце июня, но по всем признакам они будут предлагать только минимум, по которому стороны могут прийти к согласию ‑ подразумевая, еще раз, лишь временное облегчение. 
Греческий кризис придет к кульминации осенью, даже если в результате выборов будет создано правительство, которое будет готово соблюдать действующее соглашение Греции с ее кредиторами. К тому времени немецкая экономика также будет слабеть, так что канцлеру Ангеле Меркель будет еще труднее, чем сегодня, убедить немецкую общественность взять на себя дополнительную европейскую ответственность. 
Запрещая крахи, такие как банкротство «Lehman Brothers», Германия, скорее всего, сделает достаточно, чтобы удержать евро вместе, но ЕС станет чем-то очень отличным от открытого общества, которое воодушевляло воображение людей. Разделение на должников и кредиторов станет постоянным, при этом Германия будет доминировать, а периферия будет становиться подавленной глубинкой. 
Германия является хорошо функционирующей демократией с подавляющим большинством, поддерживающим открытое общество. Когда немцы осознают последствия ‑ будем надеяться, не слишком поздно ‑ они захотят исправить дефекты в конструкции евро. 
Понятно, что нужно: европейский финансовый орган, который сможет и захочет уменьшить долговую нагрузку на периферию, а также банковский союз. Облегчение долгового бремени может быть в разных формах, не только в виде еврооблигаций, которые будут налагать условия на должников, действующих в рамках финансового пакта. 

Миф об успехе 
Маркус Бакингем, консультант по бизнесу, утверждал, что данные показывают, что женщины стали менее счастливыми за прошедшие 40 лет. Блоги, общественно-политические журналы, дневные ток-шоу переживали по поводу утверждения, что феминизм – вся эта свобода, все эти возможности выбора – в действительности, делали женщин печальнее. 
Фактически, женщины сказали исследователям, которых цитировал Бакингем, что они не были «удовлетворены» многими сферами своей жизни. Если западные женщины и научились чему-нибудь за последние сорок лет, так это тому, как быть неудовлетворенными своим статус-кво – важное замечание для остального мира, так как мы пытаемся экспортировать феминизм западного стиля. 
Хорошо это или плохо, но есть доля правды в том, что «поднятие самосознания» в западном стиле также подразумевает обучение женщин тому, чтобы быть неудовлетворенными. 
Эта книга позволила жаловаться – идентифицировать во многих отношениях «проблему, у которой нет названия». Последовали череды дискуссий, помогающих западным женщинам видеть, чего было «недостаточно» во многих аспектах их жизни, например, у них низкооплачиваемая работа, в которой мужчины все заслуги приписывают себе – и щипают женщин ниже спины. 
Движение также подняло вопрос сексуальных отношений: Шир Хайт позволила женщинам узнать в 1973 году, что если они не могут достигнуть оргазма при сексуальном контакте, то это не значит, что они отклонились от нормы – они могут надеяться на большее и более нежное сексуальное внимание. Ты хочешь заниматься своим собственным бизнесом? 
Но обратной стороной такого языка и такой философии может стать нескончаемое личное беспокойство. Многие мужчины и женщины в остальном мире – особенно в развивающемся мире – видят в нас это беспокойство, и у них сложилось двоякое мнение по этому вопросу. 
Новые факты свидетельствуют о том, что мы не вырастили поколение дочерей, которые источают чувство самоуважения и собственного достоинства. Мы создаем поколение девушек, которые крайне жестки к себе, которые чрезмерно, можно сказать невероятно, завысили свои личные стандарты и которые не дают себе шанса ��становиться и подумать: «Все, хватит». 
Что, если мы на Западе, позволяя считать, что феминизм – это когда надо всегда делать больше, делать лучше и превосходить всех и во всем, не смогли дать нашим дочерям такое определение успеха, которое просто позволяло им существовать? К несчастью, постулаты второй волны феминизма на Западе были изложены амбициозными, высокообразованными женщинами, которые ходили в элитные колледжи и рассматривали профессиональный успех как вершину полного успеха. 
Что если мы изначально облекли феминистский идеал в конкретную внешнюю форму ограничений и правил, вместо того чтобы принять его как расширение всех видов свобод – что может также иногда включать и свободу от вечного стремления к успеху? 
Это не обязательно победа для женщин – или мужчин – вот уже 40 лет, как работающие женщины стали такими же изнуренными, как обычно всегда бывают изнуренными работающие мужчины. Когда детей работающих матерей спрашивали в одном из последних опросов, что бы они хотели изменить в своей жизненной ситуации, они не ответили, что они хотели бы проводить больше времени со своими матерями. 
Моя тетя Анасуйя, которая является одним из самых главных для меня образцов для подражания, отказалась от условных достижений в профессиональном мире, так как она сконцентрировалась на своей семье. Теперь, когда ее дети выросли, она уехала в Тибет на несколько месяцев, чтобы претворить в жизнь свою мечту – стать практикующим врачом тибетской медицины. 
Она постоянно принимает студентов, которым нужен дом, или одиноких матерей-беженцев, которые испытывают экономические трудности или просто усаживает за стол подростков, чьи родители сражаются со своими собственными проблемами. Если учитывать то значение, которое она играет в жизни других людей, ее карьера является одной из самых успешных «карьер», которые я знаю, карьерой, которая продолжается, пока человек излучает спокойствие, безмятежность и миролюбие. 
Мне кажется, как раз настало время сделать это. Так как рынки рушатся, уровень безработицы стремительно растет, а основы наших институтов колеблются, это могло бы стать моментом больших возможностей для женщин и для тех, о ком они заботятся. 
Возможно, умение видеть, что бесполезно ставить в зависимость ощущение своего «я» от определенного рода профессиональных достижений, и является звонком-напоминанием – и первым шагом к более широкой свободе и более четкому пониманию женской судьбы. 

Афганский мираж развязки 
Но развязка для этой страны является опасной иллюзией: игра не закончится, как и история. Единственное, что может закончиться ‑ это внимание мирового сообщества и участие в делах Афганистана, что вполне может привести к катастрофическим последствиям. 
Большая часть международного внимания сейчас направлена на 2014 год, целевую дату завершения постепенной передачи ответственности за безопасность от международных сил афганскому правительству. Этот процесс не обходится без проблем, но нет никаких оснований полагать, что он не может быть завершен более или менее в соответствии с планом и текущим графиком. 
Я считаю, что есть и другая, гораздо более важная задача перед Афганистаном в 2014 году: выборы нового президента. В системе, где так много власти ‑ открытой и скрытой, конституционной и традиционной ‑ сосредоточено вокруг президента, выборы вполне могут превратиться в тотальную борьбу за будущее страны. 
Президентские выборы 2009 года, на которых Хамид Карзай был переизбран на второй срок, были весьма спорным делом, и ни афганская политическая система, ни международное сообщество не прошли через него с честью. Вместе с борьбой за будущую роль Талибана в стране борьба за власть в 2014 году может реанимировать разногласия, которые вновь поставят страну на грань более широкомасштабной гражданской войны, а либеральные технократы в Кабуле будут раздавлены возрождающимся Северным альянсом и более широким «пуштунским пактом». 
Мы не должны игнорировать серьезную опасность, которую он будет представлять для Пакистана, в котором новый раунд джихадистской риторики и мобилизации может оказаться фатальным для надежд построения стабильной и безопасной страны. Мы должны извлечь уроки из 1980-х годов: неведение ‑ это не благо. 
Что же тогда является правильной политикой для международного сообщества? 
Во-первых, мы должны сосредоточиться на самом главном ‑ переходе к системе после Карзая, которую будут считать достаточно легитимной во всех частях Афганистана. Это, прежде всего, вопрос о свободных и справедливых выборах, насколько это возможно, и в этом роль Организации Объединенных Наций будет иметь решающее значение. 
Во-вторых, мы должны поощрять истинный региональный диалог, который не позволит Афганистану превратиться в поле битвы для разрушительных войн чужими руками. Ключевая задача будет состоять в преодолении пропасти между правительством Пакистана и силами на севере Афганистана. 
Не менее важно, чтобы Пакистан и Индия приняли участие в открытом диалоге, который может установить доверительные отношения и прозрачность в их соответствующей политике относительно Афганистана. Сегодня этот диалог вряд ли существует, и их взаимное маневрирование, вызванное недоверием, может легко дестабилизировать их слабого соседа. 
Наконец, по историческим, географическим и культурным причинам роль Ирана в Афганистане не может и не должна быть проигнорирована. 
Обеспечение упорядоченного политического перехода и поощрение глубокого и широкого регионального диалога должно находиться в верхней части списка международной повестки дня по Афганистану. Эти задачи важны не только сами по себе, они также являются ключевыми в создании правовой базы для урегулирования отношений между различными афганскими сторонами и Талибаном. 
Некоторые утверждают, что крупномасштабное участие в Афганистане было ошибкой. Но в зеркале истории мы видим, что еще большей ошибкой было вообще бросить страну на произвол судьбы. 
Афганистан соединяет Центральную и Южную Азию, и отсутствие порядка там будет представлять серьезную опасность в обоих направлениях. Более того, мир ‑ не только Запад, но и Россия, и Китай – рискуют получить глобальное распространение наркотиков, оружия и террора. 
Книга еще не закончена; мы просто вступаем в новый этап. Сейчас мы должны создать основу для более стабильного Афганистана и устойчивого международного присутствия в регионе, который имеет решающее значение для глобальной стабильности. 

Возраст авторитарной демократии 
Мир в данный момент сотрясает неисчислимое множество тектонических изменений: продолжающийся экономический кризис ускоряет деградацию международного управления и наднациональных институтов, и все это происходит на фоне массового перехода экономической и политической власти к Азии. Похоже, менее чем через четверть века после заявления Фрэнсиса Фукуямы о «конце истории», мы оказались на заре новой эры социальных и геополитических потрясений. 
Арабский мир был внезапно охвачен революционной весной, которая быстро превращается в холодную зиму. Действительно, в основном новые режимы являются смесью старого авторитаризма и исламизма, что в дальнейшем приведет к социальной стагнации, негодованию и нестабильности. 
И еще более примечательны социальные (и антисоциальные) демонстрации простых людей, растущие, как грибы, в богатых западных обществах. Эти протесты имеют две основные причины. 
Призрак революции заставил западные элиты использовать власть государства, чтобы перераспределить богатства в стране и обеспечить развитие лояльного среднего класса. Но после краха коммунизма в сердце Евразии западные богачи, посчитав, что им больше нечего бояться, принудили государства сделать «откат» системы всеобщего благосостояния, из-за чего начался быстрый рост социального неравенства. 
Во-вторых, за последние 15 лет сотни миллионов рабочих мест пере��естились в Азию, которая предлагает недорогую и, зачастую, весьма квалифицированную рабочую силу. Запад, погруженный в эйфорию победы над коммунизмом и, казалось, неудержимого экономического роста, не смог осуществить необходимые структурные реформы (Германия и Швеция были редким исключением). 
Но экономический кризис сделал поддержание хорошей жизни на заемные деньги невозможным. Американцы и европейцы начинают понимать, что ни они, ни их дети не могут быть уверены в том, что со временем они станут богаче. 
Правительства в настоящий момент сталкиваются с трудной задачей реализации реформ, которые нанесут тяжелый удар большинству избирателей. В то же время, то меньшинство, которое извлекало финансовые выгоды последние два десятилетия, вряд ли откажется от своих преимуществ без боя. 
Все это не может не ослабить привлекательность западной демократии в таких странах, как Россия, где, в отличие от Запада или большей части арабского мира, те, кто организовывает массовые демонстрации против правительства, относятся к экономической элите. Пока что это не социальный протест, а лишь движение политических реформ, требующее большей свободы и подотчетности правительства. 
Несколько лет назад было модно беспокоиться о соперничестве авторитарного капитализма (например, Китай, Сингапур, Малайзия или Россия) и западного демократического капитализма. Сегодня проблема не только экономическая. 
Западная капиталистическая модель общества, основанная на практически всеобщем изобилии и либеральной демократии, выглядит все более неэффективной по сравнению с конкурентами. Средние классы авторитарных стран могут подтолкнуть их лидеров к большей демократичности, как в России, но и западные демократии, скорее всего, станут более авторитарными. 
Действительно, Шарль де Голль, Уинстон Черчилль и Дуайт Эйзенхауэр по нынешним меркам были сравнительно авторитарными лидерами. Западу придется повторно принять такой подход или рискнуть проиграть в глобальном масштабе из-за укрепления позиций ультраправых и ультралевых политических сил и начала процесса растворения средних классов. 
Мы должны найти способы предотвращения политической поляризации, которая уже привела к появлению фашистского и коммунистического тоталитарных режимов в двадцатом веке. К счастью, это возможно. 
Израиль, который переживает всплеск враждебных настроений среди своих соседей из-за их «демократических» переворотов, является не единственной заинтересованной стороной. Многие люди в развитых странах, и даже в России, судя по всему, поддерживают войну с Ираном, несмотря, а возможно, и по причине необходимости решения проблем нынешнего глобального экономического кризиса и неспособности международного управления. 
Постоянно появляются новые рынки сбыта и сферы применения своего интеллекта, образования и талантов. Мировые центры власти начинают уравновешивать друг друга, подрывая гегемонистские амбиции и предвещая творческую неустойчивость на основе подлинной многополярности, давая людям бòльшую свободу в определении своей судьбы на мировой арене. 
Как ни парадоксально, но сегодня глобальные изменения и вызовы создают возможности как для мирного сосуществования, так и для конфликтов. К счастью это, или нет, но только от нас зависит, каким будет наше будущее. 



Чего Америка хочет в Египте 
ПРИНСТОН (штат Нью-Джерси, США) – И движение «Братья-мусульмане», и либеральная оппозиция Египта резко критикуют США, а именно посла Энн Паттерсон, министра иностранных дел Джона Керри и его заместителя Уильяма Бернса, который только что посетил Каир. Но это также свидетельствует о том, что США пытаются проводить правильную политику. 
США делают все возможное, чтобы поддерживать не какую-нибудь определенную партию, а, скорее, концепцию либеральной демократии, предусматривающую проведение свободных и справедливых выборов и установление режима правления, уважающего и включающего в себя мнения меньшинств и отстаивающего права личности. Однако чтобы следовать этим курсом, потребуется дать отпор Израилю и Саудовской Аравии. 
С точки зрения США, президент Барак Обама довольно быстро отвернулся от Мубарака и пов��рнулся к народу, но на улицах Каира так не казалось. Когда в 2012 году член «Братьев-мусульман» Мухаммед Мурси был избран президентом, многие жители Египта предположили, что Америка, видимо, его поддерживала, потому что они не могли себе представить, чтобы США согласились с результатом, которого они не желали. 
Когда Паттерсон пыталась работать с правительством Мурси таким образом, который позволял ей проводить интересы США, в том числе настаивать на более открытой и уважающей права человека политике, либеральная оппозиция посчитала, что они поддерживают «Братьев-мусульман». Но когда США отказались назвать военное свержение Мурси переворотом (т.к. такое определение вынудило бы их прекратить предоставление ежегодной помощи в размере 1,5 млрд долларов египетской армии), сторонники «Братьев-мусульман» сделали вывод о том, что Америка поддержала решение армии. 
Так что же теперь делать США и другим странам, поддерживающим либеральную демократию? Ответ на этот вопрос может повлиять на политическое будущее Египта и всех стран региона. 
Если исламистам по-прежнему остается выбор между выстрелами и выборами, выстрелы теперь выглядят для них более перспективно. В целом, военное вмешательство в гражданскую политику, по любым причинам, ослабляет процессы, институты и контроль над государственной властью, благодаря которым может функционировать либеральная демократия. 
Тем не менее, по оценкам, в протестах против правительства Мурси участвовало 17 миллионов жителей Египта, большинство из которых – обычные граждане, мобилизованные с помощью процесса подачи петиции с требованием к правительству реагировать на их потребности. Мурси и его Партия свободы и справедливости (политическое крыло «Братьев-мусульман») не подали никаких знаков о своей готовности пойти на реальный компромисс, в то время как для реализации своей концепции исламского государства они создавали тактические задержки. 
Все остальное подразумевает то, что политический ислам является марксизмом нашего времени, готовящим долгосрочную стратегию, в конечном счете направленную на замену системы, а не на ее реформирование. Либерально-демократическая альтернатива заключается в участии в отстаивании роли религии в общественной жизни в пределах, установленных сверхмажоритарной конституцией, что и делают религиозно ориентированные партии США, ЕС и Израиля. 
С учетом этих альтернативных соображений США должны начать с того, чтобы назвать события, начавшиеся 30 июня, переворотом, но еще не военным переворотом, на том основании, что в результате подлинно военного переворота существующее правительство заменяется военным правительством. Этого не произошло и может не произойти, если в течение полугода состоятся подлинно свободные и справедливых выборы с участием всех партий. 
Но такое решение столь же сильно затрагивает американо-израильские отношения, как и американо-египетские отношения, потому что целью американской помощи было обеспечение и сохранение мирного договора между Египтом и Израилем. В последние две недели Израиль усилил сотрудничество с египетскими генералами в целях преследования исламистских экстремистов на Синайском полуострове. 
Не менее важно, чтобы США и как можно больше других стран дали ясно понять военным Египта, что задержания лидеров «Братьев-мусульман» должны прекратиться, если военные не станут судить их за публичное подстрекательство к насилию. Хотя логичным является требовать, чтобы «Братья-мусульмане» стали постоянной легальной организацией, а не теневой сетью, возглавляемой Партией свободы и справедливости, криминализации политической деятельности нет места в конституционной демократии. 
Но для того, чтобы остановить кампанию военных против лидеров «Братьев-мусульман», потребуется участие Саудовской Аравии и ОАЭ. Эти две страны санкционировали совместно предоставление 8 млрд долларов помощи Египту непосредственно после 30 июня и нисколько не скрывают своего желания уничтожить «Братьев-мусульман». 
В более долгосрочной перспективе избранному правительству придется объединить множество частей египетского общества, чтобы иметь возможность принимать трудные решения о ликвидации коррумпированного государства военных в государстве, о сокращении субсидий и восстановлении основ экономики. Загонять «Братьев-мусульман» обратно в подполье означает стимулировать дальнейшую нестабильность. 
Революции часто колеблются между крайностями, прежде чем силы, достаточно значительные для того, чтобы свергнуть правительство, станут достаточно значительными и легитимными для того, чтобы править. 

Революции «Аль-Джазиры» – десять лет 
В момент своего появления новый спутниковый телеканал из Катара соответствовал своему названию. «Аль-Джазира» – что по-арабски означает «остров» – представлял собой гавань профессионального, независимого, актуального телевещания в море односторонних, контролируемых властями арабских СМИ. 
Его программа «Аль-Ития аль-Муакесс» («противоположное направление») подарила зрителям словесные дуэли, которые в большей части мира воспринимаются как нечто само собой разумеющееся, но которые арабы ни разу не видели на телевидении. Среди гостей, которых Файзал Хассем приводил в студии Дохи (или связывал друг с другом посредством спутника), были и жители одной и той же арабской страны или региона, но имеющие диаметрально противоположные взгляды. 
Хотя жесткий профессионализм новостей и программы наподобие «Аль-Ития аль-Муакесс» подарили зрителям уникальное телевизионное зрелище, настоящую известность «Аль-Джазире» принесли крупные мировые конфликты. Палестинская интифада, теракты в Нью-Йорке и Вашингтоне в сентябре 2001 года, а также вторжение в Афганистан и Ирак привели к тому, что «Аль-Джазира» приобрела влияние во всем мире. 
В первые годы существования «Аль-Джазиру» одновременно и приветствовали как пионерское начинание в СМИ для реформы в арабском мире, и называли разжигательницей внутреннего конфликта и междоусобицы. Почти каждый из арабских правителей в свое время пытался заткнуть станции рот с помощью закрытия ее местного отделения и оказания давления на правителей Катара, чтобы те заставили попридержать язык своих чересчур свободных журналистов. 
Соединенные Штаты поначалу, казалось, благосклонно относились к «Аль-Джазире». Под��ержка этой станцией демократических реформ и освещение различных точек зрения были совместимы с декларируемыми принципами внешней политики США. 
Но чем большим нападкам подвергали ее США и авторитарные арабские режимы, тем больше она становилась выражением радикальных исламских тенденций. В деле о датских карикатурах и в недавнем конфликте по поводу заявлений папы римского станция явно скорее создавала новости, а не просто освещала их. 
Транснациональным рекламодателям, жаждущим захватить огромный рынок Саудовской Аравии, совершенно недвусмысленно дали понять, что они потеряют выгодные контракты, если будут размещать рекламу на «Аль-Джазире». Тем не менее, станция, владельцы которой очень богаты, прибавила в свои активы прямое спутниковое вещание, детский канал, два спортивных канала, а вскоре и международный, англоязычный канал. 
Хотя по популярности новостей и репортажей «Аль-Джазиру» пока не догнал никто, саудовский медиа-концерн Middle East Broadcasting Center открыл ныне успешно действующую станцию «Аль-Арабия», бросающую вызов лидерству «Аль-Джазиры». Ливанская корпорация Lebanese Broadcasting Corporation и египетская компания Dream также завоевали значительную часть широкой арабской публики при помощи развлекательных программ. 
Несмотря на свои несовершенства и предрассудки, «Аль-Джазира» изменила к лучшему арабский мир. В то время как десять лет назад ни одна государственная телекомпания не имела программ с прямыми репортажами, теперь даже станции из стран с самыми диктаторскими режимами вынуждены поднимать свой уровень и разрешать интервью в прямом эфире. 
Она совершила прорыв в области политики и культуры, но ее влияние на общественную и экономическую жизнь минимально. Поэтому, вступая в свою юность, «Аль-Джазира» должна задуматься о том, как ей стать пионером в социальной сфере для арабского и исламского мира. 

Привлекательность Азии 
Президент Буш находится в Азии с целью участия во встрече стран Азиатско-тихоокеанского экономического сотрудничества в Китае, но он должен обратить внимание на другой азиатский саммит, на который он не был приглашен. В декабре в Малайзии состоится встреча государств Восточной Азии, которая преднамеренно пройдет без участия Соединенных Штатов. 
Азиатские страны имеют впечатляющие потенциальные ресурсы мягкой силы. Искусство, одежда и кухня древних культур Азии на протяжении веков оказывали сильное влияние на другие части света, но Азия пережила период относительного упадка, отстав от темпов промышленной революции на Западе, и это подорвало ее влияние. 
В 1960-х годах на Западе имела место некоторая политическая одержимость жакетами в стиле Неру и маоистской революцией, но это продолжалось недолго. Как в песне Джона Леннона 1968 года: «Но если вы выходите на улицы, неся портреты председателя Мао, вам ничего не удастся добиться» 
Возрождение Азии началось с экономического успеха Японии. К концу века поразительные экономические результаты Японии не только сделали японцев богатыми, но и способствовали росту мягкой силы страны. 
Как первая не западная страна, сравнявшаяся с Западом по современности и одновременно доказавшая возможность сохранения уникальной культуры, Япония имеет больше потенциальных ресурсов мягкой силы, чем любая другая азиатская страна. Сегодня Япония занимает первое место в мире по количеству патентов, третье по затратам на научные исследования как процент от ВВП, второе место по продаже книг и музыки, и имеет самую большую в мире продолжительность жизни населения. 
Репутация Японии померкла в результате десятилетнего экономического спада 1990-х годов, но это не уничтожило ее ресурсы мягкой силы. Глобальное культурное влияние Японии выросло в различных сферах, начиная с моды, еды и поп-музыки и заканчивая бытовой электроникой, архитектурой и искусством. 
Одним словом, популярная культура Японии производила потенциальные ресурсы мягкой силы даже после того, как экономика пошла на спад. Сегодня, при наличии признаков возрождения экономики, мягкая сила Японии может увеличиться еще больше. 
Но существуют определенные пределы В отличие от Германии, отрекшейся от своей прошлой агрессии и восстановившей отношения с соседями в рамках Европейского Союза, Япония так и не смогла примириться со своей историей 1930-х и 1940-х годов. Остаточная подозрительность, сохраняющаяся в таких странах как Китай и Корея, устанавливает пределы привлекательности Японии, укрепляющиеся после каждого посещения премьер-министром Японии святилища Ясукуни. 
К середине века население Японии может сократиться на 30%, если она не привлечет 17 миллионов иммигрантов – сложная задача для страны, исторически сопротивлявшейся иммиграции. Более того, японский язык не очень распространен в мире, а недостаточное владение английским языком в Японии делает сложным привлечение международного таланта в университеты страны. 
В 2000 году китайский писатель Гао Синцзянь получил первую в истории Китая Нобелевскую премию в области литературы, а год спустя ее лауреатом стал представитель индийской диаспоры В.С. Найпаул. Китайский фильм «Крадущийся тигр, затаившийся дракон» стал самым кассовым неанглоязычным фильмом, и индийские фильмы, как, например, «Свадьба в сезон дождей», имеют мировой успех. 
Огромные диаспоры в США – 2.4 миллиона китайцев и 1.7 миллионов индийцев – способствуют росту интереса к их родным странам среди других американцев. Более того, транснациональные связи в информационной промышленности становятся все более тесными по мере того, как западные компании высоких технологий все чаще создают филиалы в Бангалоре и Шанхае для поставки услуг в реальном времени. 
Но главная надежда для Китая и Индии лежит в будущем. Мягкая сила страны основывается на привлекательности ее культуры, внутренних политических и общественных ценностей, а также стиле и сущности ее внешней политики. 
Но ни одна из этих стран не занимает высокое положение в различных индексах потенциальных ресурсов мягкой силы, как США, Европа и Япония. В то время как культура обеспечивает некоторую мягкую силу, внутренняя политика и ценности ограничивают ее, особенно в Китае, где Коммунистическая Партия боится предоставить гражданам слишком много интеллектуальной свободы и сопротивляется внешнему влиянию. 
Во внешней политике репутация обеих стран обременена проблемами продолжительных диспутов вокруг Тайваня и Кашмира. Более того, в США привлекательность авторитарного Китая ограничивается опасением, что в будущем он может представлять угрозу для американцев. 
Мягкая сила азиатских стран пока что уступает США, Европе и Японии, но она будет расти. Действительно, если США будут продолжать проводить непривлекательную политику, они могут обнаружить, что их отсутствие на саммите в Малайзии в декабре является предвестником того, что ожидает их в будущем. 

Америка, которая может сказать «нет» 
Чтобы скрасить свою просьбу, Бакиев объявил о том, что он потребовал, чтобы Соединенные Штаты закрыли свою авиабазу в Кыргызстане, которая пополняет запасы войск НАТО в соседнем Афганистане. Точно так же в конце прошлого года правительство Исландии попросило Россию о помощи, чтобы вывести из кризиса ее банковскую систему, в то время как пакистанский президент Азиф Али Зардари посетил Китай в надежде обеспечить крайне необходимое вливание наличных. 
Некоторые наблюдатели цитируют эти эпизоды как доказательство падения международного влияния Америки. Но суть вот в чем: пока за исключением относительно небольших сумм, предложенных киргизам, Россия и Китай не предложили оказать крупную помощь. 
Посреди шума о “постамериканском мире” многие наблюдатели видят сдвиг от международного порядка, в котором главная роль отводится США, к многополюсной системе, в которой такие страны как Китай, Россия и несколько других соперничают за глобальное лидерство по ряду общих проблем и рисков. 
Более пяти лет назад президент Китая Ху Цзиньтао объявил о том, что “тенденция к многополюсному миру является необратимой и центральной”. Когда в прошлом году на конференции в Мюнхене Владимир Путин пожаловался на то, что американская односторонность разжигала конфликты по всему миру, оскорбленный сенатор Джон Маккейн ответил, что конфронтация в “сегодняшнем многополюсном мире” является излишней. 
Когда в сентябре прошлого года Путин принимал в России венесуэльского президента Уго Чавеса, он отметил, что “Латинская Америка становится значимым звеном в цепи многополюсного мира, который формируется в настоящее время”. Чавес согласился: “Многополюсный мир становится действительностью”. 
Господство США явн�� идет на спад, но многополюсный порядок подразумевает, что у нескольких зарождающихся держав противоположные взгляды на то, как следует управлять миром, и что они готовы действовать для того, чтобы продвинуть свою глобальную программу действий. Этого не происходит. 
Вместо этого мы являемся свидетелями рождения неполярного порядка, в котором главные конкуренты Америки слишком заняты проблемами у себя дома и в своем непосредственном соседстве, чтобы взваливать на себя самое тяжелое международное бремя. Ни одна из зарождающихся держав даже не начала использовать свое растущее политическое и экономическое влияние для продвижения подлинно глобальных амбиций – или для того, чтобы взять на себя обязанности, которые больше не может позволить себе Вашингтон. 
Несмотря на ее растущие связи с Венесуэлой и попытки скоординировать энергетическую политику со странами Северной Африки, богатыми природным газом, у Кремля нет никаких стремлений заново построить влияние советского масштаба в Латинской Америке, Африке или Юго-Восточной Азии. Нет у него также и идеологической привлекательности в советском стиле. 
Потребность Китая удовлетворить свою жажду к импортированной нефти и другим товарам широкого потребления предоставила ему международное присутствие. Но его влияние является скорее коммерческим, чем политическим. 
Индия должна оставаться верной своим собственным убеждениям в расширяющейся тени Китая. Накануне выборов в следующем году правящая Партия Конгресса тратит время и деньги правительства на субсидии для потребителей, увеличение заработной платы государственным служащим и списание долга фермерам. 
Бразилия также поглощена собой и кажется не имеет в ближайшем будущем никаких великих стремлений способствовать стабильности в Латинской Америке, бороться с последствиями глобального финансового кризиса и вдохновлять других в развивающемся мире. 
Внимание президента Барака Обамы в настоящее время сконцентрировано на стимулировании анемичной экономики США, разработке сокращения налогов, реформе энергетической политики и политики в сфере здравоохранения и восстановлении доверия американским финансовым учреждениям. Европейский Союз продолжает свои внутренние дебаты о том, как лучше всего вывести из кризиса свои бедствующие банки и отрасли промышленности, справиться с нежелательными последствиями расширения ЕС и зоны евро и регулировать все более шаткие отношения с Россией. 
Кто может добиться согласия по многостороннему ответу на изменение климата? Кто сменит устаревший режим нераспространения ядерного оружия, обеспечит коллективную безопасность в возникающих международных горячих точках и подтолкнет переговоры о мире на Ближнем Востоке? 
Самые богатые страны мира (Большая Семерка) обратились к зарождающимся державам внутри Большой Двадцатки с просьбой помочь согласовать ответ на глобальный финансовый спад. Как бы трудно ни было для семи стран договориться о чем-либо, представьте себе проблему добиться согласия среди 20 стран. 
Рассмотрите противоположные взгляды внутри этой группы на демократию, прозрачность, надлежащую экономическую роль правительства, новые правила для финансовых рынков и торговли и как лучше всего гарантировать, чтобы ООН, Международный Валютный Фонд и Всемирный Банк справедливо отражали сегодняшнее глобальное равновесие сил. 
В течение следующих нескольких лет, когда те, кто оказались в кризисном положении, обратятся к США за помощью, они все чаще будут слышать слово «нет». И совсем не ясно, захочет ли и сможет ли кто-нибудь еще сказать «да». 

Американская анти-интеллектуальная угроза 
Среди примеров этому - война в Ираке, которую США начали на основании ложных убеждений, обструкционизм, целью которого было обуздать изменение климата, скудная помощь развитию и нарушение международных соглашений, таких как Женевская конвенция. В дестабилизирующие действия Америки внесли свой вклад многие факторы, но самым мощным из них был антиинтеллектуализм, который недавно продемонстрировала набирающая популярность вице-президент кандидата от республиканской партии - Сара Пэлин. 
Под антиинтеллектуализмом я подразумеваю особую антинаучную перспективу, которая основана на надменном отношении к сторонникам науки и научным доказательствам. Проблемы, с которыми сталкивается крупная мировая держава, такая как США, требуют строгого анализа информации в соответствии с лучшим научным принципам. 
Удостоенный Нобелевский премии глобальный научный процесс под названием Межправительственная группа по изменению климата (МГИК) установила «золотой стандарт» научной строгости при анализе угроз, которые появляются вследствие изменений климата, вызванных человеком. Нам необходимы грамотные, с научной точки зрения, политики, которые будут экспертами по критическому мышлению на основе свидетель��тв, с тем, чтобы они могли растолковать получаемые данные и дать рекомендации относительно политики и международных соглашений. 
Он пытался препятствовать тому, чтобы правительственные ученые честно говорили с общественностью. Подобным образом, « The Wall Street Journal» часто прибегала к анти-науке и псевдо-науке, чтобы оспорить политику, направленную на борьбу с изменением климата, вызванным человеком. 
Подобные антинаучные подходы, затронули не только политический климат, но и внешнюю политику. США развязали войну в Ираке на основе внутренних инстинктов Буша и религиозных убеждений, а не точных доказательств. 
Они отражают тот факт, что огромная часть американского общества, которое в настоящее время голосует в основном за Республиканцев, отвергает или просто не понимает основные научные свидетельства относительно изменения климата, биологического развития, человеческого здоровья и других областей. Эти избиратели не отказываются полностью от технологических преимуществ, которые дает нам современная наука, но они отвергают свидетельства и советы ученых относительно общественного порядка. 
Недавнее исследование фонда Pew Foundation установило, что тогда как 58% сторонников демократической партии верят в то, что глобальное потепление является результатом деятельности человека, лишь 28% республиканцев полагают, что это так. Точно так же исследование 2005 года выявило, что 59% сторонников консервативной республиканской партии не верят в теорию эволюции, в то время как 67% сторонников либеральных демократов верят в определенную версию теории эволюции. 
Безусловно, некоторые из тех, кто отрицает научный подход, лишь являются необразованными, с научной точки зрения, вследствие низкого качества научного образования в Америке. Остальные же являются библейскими фундаменталистами, которые отвергают современную науку, поскольку верят в слова Библии, как в единственную истину. 
Тысячу лет назад, «золотой век» ислама также был тем временем, когда исламская наука правила миром. Римский папа Иоанн Павел II заявлял о своей поддержке основ эволюционной науки, а римско-католические епископы настоятельно выступают за ограничение действий человека, которые приводят к изменению климата, и которые были научно засвидетельствованы. 
Несколько ведущих ученых, включая одного из самых известных в мире биологов, Э.О. Уилсона, обратились к религиозным сообществам с целью поддержать борьбу против вызванных человеком изменений климата, а также борьбу за биологическую консервацию. Эти религиозные сообщества откликнулись на призыв и стали существовать в гармонии с наукой. 
Подобная точка зрения может привести к тому, что все мы погибнем. В конце концов, такой экстремизм может даже привести к войне, основанной на извращенных представлениях о том, что эта война является волей Бога, а не отказом от политического диалога и сотрудничества. 
Во многих своих заявлениях Пэлин, похоже, с умыслом взывает к Богу в своих суждениях о войне, что является довольно угрожающим признаком того, что нас ждет в будущем, если она будет избрана. Безусловно, она могла бы дать фору многим врагам, которые проповедуют свой собственный фундаментализм и могут нанести ответный удар США. 
То, что, например, происходит в США, не происходит в Европе, однако это безусловно характерно для определенной части Ближнего Востока и Средней Азии. Фундаментализм, похоже, возникает в период глубоких изменений, когда традиционные социальные меры оказываются под угрозой. 
Единственное на что остается надеяться человечеству, так это на то, что порочный круг экстремизма сменит общее глобальное осознание масштабности проблем изменения климата, запасов продовольствия, устойчивой энергетики, дефицита воды и бедности. Глобальные научные процессы, такие как Межправительственная комиссия по изменению климата, особенно важны, поскольку они являются нашей главной надеждой на консенсус, основанный на научных доказательствах. 
США необходимо вернуться к всеобщему согласию, основанному на общедоступной науке, а не на антиинтеллектуализме. В этом заключается наибольшая проблема американского общества на данный момент. 


Долг по-американски 
После почти 15 лет беспрецедентного экономического роста – прерванного только коротким замедлением в 2000-2001 гг. – Соединенные Штаты накопили огромный запас внешнего долга, эквивалентного 25% от их ВВП. При дефиците текущего счета, в настоящее время превышающего 5% от ВВП, внешний долг Соединенных Штатов быстро растет. 
В начале 1985 г., когда дефицит текущего счета Соединенных Штатов достиг $120 миллиардов, что составляет приблизительно одну треть от сегодняшнего уровня в ценах на данный момент, остальная часть мира прекратила финансировать его. Результатом было внезапное падение ценности доллара, который обесценился на 50% по отношению к немецкой марке. 
Действительно, сам мир не может позволить себе исчезновение дефицита текущего счета Соединенных Штатов – по крайней мере, не так быстро. Уберите импорт Соединенных Штатов, и робкий экономический рост, который наблюдала Европа в прошлом году, сразу исчезнет. 
Возможно, это уже происходит: повышения ценности евро от $1,20 до $1,30 за последние несколько месяцев было достаточно для того, чтобы привести европейский рост к застою на протяжении третьей четверти этого года. До того, как доллар начал падать, экспорт из 25 государств - членов ЕС рос на 6,5% в год по сравнению со сферой потребления – на 2% и инвестициями – на 3%. 
Но это маловероятно, по крайней мере, в ближайшем будущем, учитывая честолюбивые финансовые планы президента Буша и продолжающуюся войну в Ираке. Частные сбережения в Соединенных Штатах тоже являются слегка отрицательными, и увеличение может привести к спаду в скором будущем. 
Вторая возможность – это более явно выраженная девальвация доллара, делая его гораздо выше сегодняшнего уровня в отношении как евро, так и йены. Ревальвация китайского юаня тоже может помочь. 
Это может произойти только в том случае, если европейские компании снизят расход и увеличат производительность. Как всегда слышится длительный перечень планов и обещаний “структурных реформ”, но скорее всего ни один из них не будет приведен в исполнение в ближайшем будущем. 
Одна альтернатива – это увеличение рабочих часов без пропорционального увеличения почасовой зарплаты. Американцы и европейцы работали одинаковое количество часов в начале 1970-х гг. В настоящее время европейцы во Франции и Германии работают в среднем на 50% меньше, чем в Соединенных Штатах. 
Это частично из-за более высоких налогов в Европе, и с этим ничего нельзя сделать: никто не может заставить кого-то работать, если они считают свой чистый заработок слишком низким из-за высокой минимальной налоговой ставки. Но относительное уменьшение рабочих часов также происходит из-за победы профсоюзов в получении обязательного отпуска. 
До тех пор, пока это не произойдет, в интересах всего мира позволить Соединенным Штатам продолжать иметь беспрецедентный дефицит текущего счета, финансируя его в размере $500 миллиардов в год. Это позволит китайцам сохранить свою валюту устойчивой по отношению к доллару, остаться суперконкурентоспособными, и таким образом, обеспечить постепенный переход 200 миллионов рабочих из сельского хозяйства в производство, что является целью властей в ближайшие 10 лет. 
В конечном счете, Европе придется перестать думать, что Соединенные Штаты могут спасти ее экономику, и начать полагаться на свои собственные ресурсы. Но не удивляйтесь, если за следующий экономический спад в Европе обвинят Соединенные Штаты и падение ценности доллара. 



Наш долг перед устранением голода 
БРЮССЕЛЬ – В этом году проводится огромное количество саммитов, однако Всемирный саммит по продовольственной безопасности имеет право на то, чтобы на него обратили особое внимание. Эта встреча, которая будет проходить в Риме с 16 по 18 ноября, является олицетворением столь необходимой движущей политической силы, направленной на решение трех связанных проблем – одних из наиболее сложных в наши дни: безопасность пищи, биологическое разнообразие и изменение климата. 
В глобальном масштабе мы проигрываем войну с мировым голодом. Более чем миллиарду человек в мире сегодня не хватает продовольствия для восполнения их ежедневной потребности в пище, а в развивающихся странах ситуация еще сильнее ухудшается. 
Прежде всего, такая ситуация неправильна с моральной точки зрения. Как возможно такое, чтобы в двадцать первом веке, когда нам удалось высадиться на Луне и вернуться обратно, мы все еще не можем прокормить каждого жителя нашей планеты? 
Если быть справедливым, то мировые лидеры уже дали свой ответ. На недавнем саммите «Большой Восьмерки» в Л’Акуиле (Италия), мы дали твердое обязательство «действовать масштабно и безотлагательно для достижения глобальной продовольственной безопасности», и мы дали обещание за три года выделить для этой цели 20 миллиардов долларов. 
Наша программа Евросоюза по распределению продовольствия, принятая в прошлом году, позволяет привлечь дополнительные 1,5 миллиарда долларов для быстрого ответа на рост цен на продукты питания. А в течение ближайших трех лет мы привлечем еще 4 миллиарда долларов для финансирования действий, способных помочь странам улучшить свою продовольственную безопасность и приспособиться к изменению климата. 
Если мы хотим, чтобы фермеры могли успешно приспособиться к изменению моделей погоды, а также к увеличивающимся масштабам и частоте чрезвычайных метеорологических явлений, то это потребует существенных инвестиций. Такие изменения сильнее всего затрагивают наиболее бедное население, а глобальные тенденции маскируют глубоко региональные различия. 
Мелкие фермеры, преимущественно в развивающихся странах, примут на себя главный удар от изменения климата. Если мы не будем действовать быстро, то 40 самых бедных стран, в основном в Африканском районе Сахары и Латинской Америке, к 2080 году потеряют от 10% до 20% от своих основных посевов зерновых культур из-за засухи. 
Влияние биологической вариативности часто понимается не полностью, что означает, что мы недооценили его вклад в решение глобальных проблем. Чем более разнообразна вариативность жизненных форм в рамках определенной экосистемы, тем легче она приспосабливается. 
Биологическая вариативность имеет важное значение для надежного и стабильного производства пищи в долгосрочном периоде. Голод в Ирландии в девятнадцатом столетии и в Эфиопии в конце двадцатого столетия явно свидетельствуют об уязвимости неразнообразных сельскохозяйственных культур перед экологическими изменениями, а также о серьезных последствиях такой уязвимости для населения. 
Способные выдержать засуху и наводнение сорта могут не только увеличить производительность, но и предотвратить эрозию почвы и опустынивание. В южной Гане, например, фермеры сумели уменьшить гибель урожая, которая часто возникала вследствие непостоянства и непредсказуемости ливней, выращивая несколько терпимых к засухе сельскохозяйственных культур той же разновидности. 
Таким образом, я убежден в том, что мы должны повысить роль и значение биологического разнообразия в решении проблемы изменения климата и продовольственной нестабильности, а также уделять больше внимания этому предмету. 
Фактически, для продовольственной безопасности нам необходимо то же самое, что сделала Межправительственная группа экспертов по изменению климата при ООН для изменения климата: основанная на научных достижениях система оповещения планеты о тревоге. И я продолжу делать все, что в моих силах для решения этой важной проблемы в течение своего нового пятилетнего срока в европейской Комиссии. 
Но даже самые лучшие и самые современные программы доноров будут лишь тщетными усилиями в том случае, если правительства развитых стран не смогут претворить в жизнь свои обязательства в виде наличных денег и усовершенствований сельскохозяйственных инвестиций во всем мире. 
Давайте, наконец, дадим возможность Всемирному саммиту по продовольственной безопасности предоставить реальные свидетельства обязательств, которые все правительства дают в отношении одной общей цели: мира без голода. История осудит нас, если нам не удастся этого сделать. 

Апокалипсическое настроение 
Его слова были такими: - «В прошлом году катастрофический шторм обрушился на Бангладеш. В позапрошлом году в Китае прошел сильнейший циклон за последние 50 лет....Мы наблюдаем последствия, которые ученые предсказывали задолго до этого, как возможные последствия продолжающегося глобального потепления». 
Удивительно, но в этот список Гор не включил азиатский цунами 2004 года, который унес 225000 жизней. Его действующее на подсознание сообщение говорит о том, что эти природные катастрофы предрекают конец мира. 
Вера в Апокалипсис была всегда частью христианской культуры, которая выражается в стремлении к власти небес на земле, после того как будет уничтожено зло и спасено добро. В своей классической религиозной форме такие верования основываются на знаках и предзнаменованиях, таких как землетрясения и солнечные пятна, которые могут быть растолкованы в библейском контексте как знамение великого катаклизма и очищения. 
Классическая форма апокалипсического верования, конечно, жива и процветает, в особенности, в США, где ее поддерживает протестантский фундаментализм, используя все современные средства массовой информации для продвижения в массы. В кругах, близких к администрации Буша, ходят слухи, что такие явления, как терроризм, воспринимаются в качестве подтверждения библейских пророчеств. 
В светской псевдонаучной форме апокалипсическое верование также находилось в сердце революционной политики. В своей последней книге « Черная месса» (Black Mass) философ Джон Грей рассматривает, как такие политические доктрины, как марксизм, используют апокалипсическую веру для предсказания разрушения капитализма как прелюдии социалистической утопии. 
Например, в своей книге «Flat Earth News» любознательный журналист Ник Дейвис (Nick Davies) напоминает нам о вирусной панике на границе миллениума. Газеты повсюду распространяли новости о крахе компьютерных систем 1 января 2000 года, что приведет к краху большинство стран мира. 
Наука, основанная на вере, уже несет в себе противоречие, так как научный взгляд на мир возник в противостоянии религиозным предрассудкам. Однако сегодня можно сказать, что важные научные взгляды больше основаны на религии, чем на самой науке. 
Нет сомнений, что на земле стало теплее за двадцатый век (примерно на 0,7 градусов по Цельсию), что большинство ученых связывают с выбросом в атмосферу людьми углекислого газа. Если для ограничения таких выбросов не будут приниматься меры, температура на земле за следующий век повысится на 1,8-4 градуса. 
Это второй сценарий конца света за последние десятилетия, первым из которых было предсказание Римского клуба 1972 года о том, что на земле скоро закончатся полезные ископаемые. Оба предсказания являются «научными», однако их структура совпадает с библейской историей о великом потопе: человеческие пороки (в сегодняшнем случае безудержный материализм) приведет к катастрофическим последствиям, которые уже возможно слишком поздно предотвратить. 
Ученые говорят, что СМИ и политики ответственны за преувеличение своих открытий, как обещаний спасения или предупреждений о возмездии. Однако ученые сами частично в этом виноваты, поскольку они усилили неуверенность до возможности, рассматривали спорные вопросы как состоявшиеся факты и атаковали инакомыслие как ересь. 
Ученые имеют дурную славу противиться спасительным решениям, полученным признанными научными методами, хотя и несовершенными. Однако их неприятие инакомыслия сильно преувеличено, когда они видят себя в роли капитанов армии спасения, предназначенной для очищения мира от злых привычек. 
Сегодня именно Запад навязывает апокалипсическое настроение всему остальному миру. Возможно, нам следует ждать ответов от Китая и Индии, как справляться с ущербом окружающей среде, вместо того чтобы использовать потепление климата в качестве подтекста лишения их того, что они уже имеют. 
Изменение климата – это состоявшийся факт. Однако апокалипсическое настроение искажает научное обоснование и затрудняет объяснение причин и последствий этого факта, что, в свою очередь, затрудняет поиск решений его последствий. 
Опасность заключается в том, что мы настолько заражаемся апокалипсическим вирусом, что мы сами начинаем создавать реальную катастрофу – провал нашей экономики и образа жизни – стремясь избежать воображаемой катастрофы. Вкратце, учитывая, что религиозная настроенность сознания заслуживает самого высокого уважения, нам следует сопротивляться тому, чтобы вопросы, которые должна рассматривать наука, становились религиозной сферой. 

Арабская драма 
Арабский мир вошел в наиболее драматичный период своей современной истории. Деспотические режимы теряют свои позиции, по мере того как арабское население, наконец, берет свою судьбу в собственные руки. 
Напряженность момента, тем не менее, не дает нам понять, что готовит будущее. Даже в лучшем случае до демократии все еще очень далеко: военные по-прежнему у власти в Египте и Тунисе, племенные силы укрепляют свои позиции в Ливии и Йемене, а сектантские разногласия между шиитами и суннитами будут, наиболее вероятно, определять политику в Бахрейне, как это уже происходит в Ираке с 2003г. 
На данный момент нет какого-либо изложения событий, которое могло бы объяснить смысл происхолящего. Режимы на всем Среднем Востоке, США, правительства европейских стран, так же как Аль-Каида и другие исламистские группировки, прилагают усилия, чтобы понять, что будет дальше. 
Ученые региона, в том числе и я, отдают себе отчет в том, что наше понимание арабской политики не противоречит этой волне увенчавшегося успехом протеста. До восстания в Тунисе мы думали, что во главе политических перемен будут либо силы исламистов, либо это будет государственный переворот, организованный группой военных офицеров, – но никак не ведомые молодежью разрозненные массы. 
Казалось, что интернет-технологии, в общем случае, способны, скорее, фрагментировать общественные силы, чем объединить их. И режимы считались слишком жестокими, как мы видим на трагическом примере Ливии, чтобы сдаваться без боя. 
По их собственному признанию, для Аль-Каиды все это оказалось полной неожиданностью, потому что, без сомнения, главным аргументом группы бало то,что падение тиранических режимов арабских правительств возможно только посредством насилия. В ответ на недавние события, Айман аль-Завахири, второе лицо в командовании Аль-Каиды, выпустил утомительныый анализ египетского конституционного права и политической истории, напоминающий документ, сделанный в Powerpoint. 
Как и у ныне свергнутого президента Хосни Мубарака, тон Айман аль-Завахири был покровительственным и снисходительным. Тем не менее, лекция еще раз продемонстрировала, насколько далеки главные лидеры Аль-Каиды от духа настоящего времени. 
Как бы то ни было, молодой идеолог Аль-Каиды более убедителен. В своем послании от 16 февраля 2011 года, озаглавленном “Народная революция и падение коррумпированной арабской системы: новое начало и разрушение идола под назван��ем ‘Стабильность’”, ливиец, назвавшийся Атият Аллах, пишет: “Это правда, что революция – это не тот идеал, которого мы желали… Мы надеемся, что это все еще первый шаг к лучшим временам”. 
Аллах продолжает убеждать, что произошедшие революции сделали нечто большее, чем просто свергли режимы, подобные режиму Мубарака. Более важно то, что они разрушили доктрину “стабильности”, которая позволяла режимам и Западу эксплуатировать регион и обеспечивать безопасность Израилю. 
Признавая тот факт, что внезапное нападение стало для всех сюрпризом, Аллах советует группам Аль-Каиды вступать в возможно более тесное взаимодействие с находящимися на подъеме силами этих стран. Он аргументирует это тем, что это единственный путь для Аль-Каиды в достижении их основной цели по захвату власти. 
Другие философы Аль-Каиды выражают свое восхищение способностью молодых людей, таких как Уаел Гхоним, мобилизовать тысячи своих товарищей египтян, выражая искреннее желание перемен и любви к своей стране. Здесь, разумеется, есть некоторая доля зависти по отношению к тому, чего удалось достичь другим, и чувство отчаяния от того, какую выгоду может извлечь Аль-Каида от такой перемены. 
В отличие от восстаний в Египте и Тунисе, продолжающийся конфликт в Ливии дает возможность Аль-Каиде подтвердить их классическую точку зрения о важности перемен посредством насилия. В большей степени беспокоит то, что насилие в Ливии отражает некоторые особенности Среднего Востока, позабытые было после головокружительного успеха в Тунисе и Каире. 
В отличие Туниса и Египта, которые в большей степени являются однородными обществами, в Ливии существует разделение на племена, в то время как Бахрейн, Йемен и Сирия расщепляются сектантством. При отсутствии серьезных национальных институтов перемены в этих странах будут сопровождаться риском значительного кровопролития. 
В дополнение ко всему, чрезмерное насилие в Ливии может послужить посланием другим народам региона о том, что цена перемен слишком высока и что относительно мирный переходный период, как, например, в Тунисе и Египте, может и не повториться. 
Наконец, хаос в Ливии показал, насколько зависим остальной мир от политической судьбы общества на Среднем Востоке. Случись подобное в странах Персидского залива, мир, несомненно, приблизился бы к мертвой точке, принимая во внимание количество поставляемой ими нефти. 
Альтернативой будет мир, где мы останемся заложниками патологий в развитии региона, которые обеспечивают Аль-Каиде богатые возможности вновь заявлять их точку зрения и распространять свое влияние. 

Проверка арабской революции реальностью 
БЕРЛИН – Спустя два года после народных восстаний, потрясших Ближний Восток, уже мало кто говорит об «Арабской весне». Учитывая кровавую гражданскую войну в Сирии, приход к власти исламистских сил посредством свободных выборов, экономический и политический кризисы, продолжающие углубляться в Египте и Тунисе, растущую нестабильность в Ираке, неуверенность в будущем Иордании и Ливана и угрозу войны из-за ядерной программы Ирана, светлые надежды на новый Ближний Восток испарились. 
Добавляя к этому восточную и западную периферии региона – Афганистан и Северную Африку (в том числе Сахель и Южный Судан) – получаем еще более мрачную картину. В самом деле, Ливия становится все более нестабильной, Аль-Каида активно действует в Сахеле (о чем свидетельствуют боевые действия в Мали), и никто не может достоверно предположить, что произойдет в Афганистане после того, как США и их союзники по НАТО выведут оттуда свои войска в 2014 году. 
Все мы склонны делать одну и ту же ошибку раз за разом: с началом революции мы предполагаем, что справедливость и свобода одержали верх над диктатурой и жестокостью. Однако история учит нас, что за этим, как правило, не следует ничего хорошего. 
Революция не только свергает репрессивный режим – она разрушает старый порядок, прокладывая свой путь при помощи наиболее жестокой, если не кровавой, борьбы за власть, чтобы установить свою собственную, и этот процесс аналогично сказывается на внутренней и внешней политике. За революциями обычно следуют опасные времена. 
Действительно, исключения из этого правила редки: одним из таких является Южная Африка, которая добилась успеха благодаря гению одного из самых выдающихся государственных деятелей двадцатого века ‑ Нельсону Манделе. Альтернативный вариант развития событий можно наблюдать в Зимбабве. 
Внутри, практически все эти страны имели очень четкое представление о том, чего они хотят: демократии, свободы, рыночной экономики и защиты от возвращения Российской империи. Они хотели Запада, и их вступление в НАТО и Европейский Союз было вполне логичным. 
Никакая сила где-либо, внутри региона или снаружи, не хочет и не может реализовать насущное виденье нового регионального порядка или хотя бы виденье его части. Хаос является постоянной угрозой, со всеми сопутствующими рисками и угрозами для глобального мира. 
Вдобавок к бедности, отсталости, репрессиям, быстрому росту населения, религиозной и этнической ненависти, а также жителям без гражданства (как, например, курды или палестинцы), границы региона неустойчивы. Многие были нарисованы колониальными державами после первой мировой войны, например Великобританией и Францией, и большинство государств, за исключением Ирана и Египта, обладают малой легитимностью. 
И как будто этого недостаточно, некоторые страны – в том числе Иран, Саудовская Аравия и даже крошечный (однако очень богатый) Катар – имеют амбиции стать региональными державами. Все это еще больше ухудшает и без того напряженную ситуацию. 
Все эти противоречия в данный момент взрываются в Сирии, чье население страдает от гуманитарной катастрофы, в то время как остальной мир все еще не желает вмешиваться. (Однако, если будет применено химическое оружие, вмешательство станет неизбежным.) 
Любая военная интервенция повлечет за собой конфронтацию не только с сирийскими военными (которых поддерживает Россия и Китай), но и с шиитским Ираном и его ливанским ставленником, Хезболлой. Кроме того, никто не может гарантировать, что вмешательство не сможет стремительно привести к новой войне с Израилем. 
Наиболее вероятным исходом для Сирии станет продолжение гуманитарной катастрофы дл тех пор, пока не рухнет режим президента Башара аль-Асада, после чего страна, скорее всего, будет разделена по религиозному и этническому признакам. Также, распад Сирии может еще больше балканизировать Ближний Восток, потенциально развязывая новое насилие. 
Вопросов без ответов достаточно. Разумеется, даже перед лицом этого несчастья мы не должны переставать надеяться на договоренности, достигнутые дипломатическим путем, однако реальные шансы с каждым днем уменьшаются. 
Весь Ближний Восток находится в движении и на установление нового и стабильного порядка уйдет немало времени. До этого момента регион будет оставаться крайне опасным, не только внутренне, но и для своих соседей (включая Европу) и всего мира. 

«Арабская весна»: время действовать Европе 
НЬЮ-ХЕЙВЕН (шт. Коннектикут, США). До последнего времени, с некоторыми исключениями, Запад воспитывал два отдельных сообщества специалистов по внешней политике: сообщество развития и сообщество демократии. 
Но, как показали недавние дебаты в Совете Безопасности ООН по «арабской весне», на события в этом регионе будут оказывать влияние не крупные быстро развивающиеся страны. Бразилия почти ничего не сказала в качестве реакции на переполох в регионе, а Россия и Китай не стремятся поддерживать санкции против Ливии в свете своих собственных автократических правительств. 
Всё это даёт уникальную возможность Европейскому Союзу поддержать переход своих соседей от революционных переворотов к демократическому правительству. В то же время, необходимо содействовать движению других режимов региона к всеобъемлющей демократии. 
В то же время, политика ЕС ограничивает очевидные южные приоритеты, такие как открытие европейских сельскохозяйственных и текстильных рынков. В результате, официальная евро-средиземноморская политика (ЕСМП) значительно отстаёт от своих первоначальных целей. 
Европе следует перенести своё внимание с проблем иммиграции и безопасности к политике, отражающей первоначальные задачи Барселонской декларации. Центральными целями ЕСМП были развитие «всеобъемлющего партнёрства» и политических реформ, а также создание «общей территории мира и стабильности» наряду с европейско-средиземноморской зоной свободной торговли. 
К тому же, сопутствующий механизм финансирования MEDA принципиально и специально включал в себя Европейскую инициативу за демократию и права человека. Данное соединительное звено между безопасностью, демократией и правами человека с тех пор нарушено и должно быть восстановлено посредством инвестиций в реформирование системы власти, региональное развитие и образование. 
В 2004 г. ЕСМП эволюционировала в Европейскую политику добрососедства (ЕПД), а в 2007 г. Европейский инструмент добрососедства и партнерства (ЕИДП) заменил собой MEDA в качестве главного финансового механизма ЕС для ЕСМП. В результате этого, финансирование поддержки прав человека вошло в Национальную указательную программу (НУП), охватывающую 17 стран: 10 на юге и 7 в Восточной Европе. 
Когда в 2008 г. ЕСМП была «перезапущена» в рамках вновь созданного Союза для Средиземноморья (СДС) с целью придания ей большей политической значимости, в результате возобладал «реализм», который ещё больше ослабил первоначальную ЕСМП. И несмотря на весь свой высокопарный стиль, СДС – это пустышка. 
Для масштабной реализации Барселонского процесса ЕПД придётся пересмотреть, в частности: распределение финансовой помощи, изменение баланса финансирования восточных и южных соседей ЕС, а также уделение гораздо большего внимания демократии, верховенству закона и правам человека. 
Образование остаётся главной областью, в которой ЕС следует помогать для развития своих южных соседей, уже только потому, что молодёжи в арабских странах становится всё больше. Несмотря на то, что многие арабские государства открывают новые школы и университеты и позволяют процветать большему числу частных учреждений образования, качество образования в регионе всё ещё оставляет желать лучшего. 
Как сказал иорданский интеллектуал и бывший министр иностранных дел Марван аль-Муашер, в арабских студентов вбивают государственное и религиозное толкование истории, науки и политических ценностей. Вильфред Мартенс, председатель Европейской народной партии (ЕНП) в Европейском парламенте и бывший премьер-министр Бельгии, недавно высказался на ту же тему: «Запад не находится в состоянии войны с исламом. 
Из всех арабских стран, получающих средства в рамках ЕПД, лишь Египет выделил на образование значительную долю (почти 50%). В любом случае, расходы ЕС на образование в регионе распылены между межрегиональными, национальными и тематическими программами, что осложняет возможность отследить эффективность использования данных средств. 
ЕС сегодня должен принять ключевые решения, касающиеся как его ценностей, так и его интересов в арабском мире, а также согласования его кратковременных и долговременных целей. Инвестиции в инфраструктуру и экономические реформы чрезвычайно важны для будущего развития средиземноморского региона, но они не смогут преобразовать данный регион без параллельного внимания к демократии, верховенству закона, правам человека и образованию. 
Для достижения обеих данных целей ЕС необходимо привязать инвестиционные и гуманитарные программы к конкретным успехам в достижении демократии и настаивать на гораздо большей отчётности и улучшении реформирования систем образования по всему региону. 

Балансовый отчет Арабской весны 
События прошлого года в Египте и Тунисе приподняли занавес над неустойчивым старым порядком и перенесли большую часть арабского мира в долгожданную новую эру. Но то, на что новая эра будет похожа, во многом остается открытым вопросом, учитывая те многочисленные проблемы, с которыми по-прежнему сталкиваются страны региона. 
Вся система ценностей региона ‑ политическая культура, выкованная самодержавием ‑ находится в процессе трансформации. Арабские мужчины и женщины, наконец, избавились от преследовавших их чувств униженности и неполноценности, которые вызывал в них деспотизм и которые способствовали проявлению отчаянья, гнева, насилия и замкнутости. 
Если бы в 2011 году не произошли восстания, мы бы сейчас наблюдали еще один год самодержавия, с большим количеством разговоров о династических наследованиях. Это означало бы продолжение унижения для простых людей, которые несут на себе основную тяжесть бремени растущей коррупции, а правительственные чиновники и их закадычные друзья-капиталисты продолжали бы откачивать государственные средства. 
Образование продолжало бы стагнировать, и арабские общества, которые делятся по религиозным, племенным и региональным признакам, испытывали бы рост уровня возмездия и насилия. Печально известные «катера смерти», на которых сотни молодых мужчин из Северной Африки рисковали жизнью каждый год в поисках работы и лучшей жизни за рубежом, продолжали бы поставлять тех, кто пережил путешествие, на негостеприимные берега Европы. 
Их искренность восстановила в людях уверенность в себе. Противники старого режима проявили мужество без безрассудства и расхождение во мнениях без ф��натизма. 
В Йемене мы видели, как местные племена следовали за женщиной, лауреатом Нобелевской премии мира Таваккуль Карман, в борьбе за свободу. И мы видели арабские СМИ, способствующие зрелым спорам о демократии, конституционализме и роли ислама в современном государстве, а не выдающие дезинформацию и грубую пропаганду. 
Новые и старые политические силы должны начать диалог для достижения консенсуса согласно правилам политического ангажирования. Поскольку люди стали сами себе хозяевами, то те, кто не в состоянии участвовать в этом процессе, в итоге окажутся без политической власти. 
В частности, члены Совета сотрудничества арабских государств Персидского залива (ССАГПЗ) должны отказаться от своей нерешительности и поддержать послереволюционные правительства. В конечном итоге, происходящее в арабском мире будет способствовать экономическому процветанию всего региона и политической стабильности. 
Египет за последние месяцы потерял около 9 млрд долларов в виде оттока капитала. Но, по словам египетского премьер-министра Камаля аль-Ганзури, «братские» арабские страны передали только 1 млрд долларов США в виде помощи и займов из 10,5 млрд, которые они обещали. 
Более того, Тунис и Египет до сих пор не получили ни одного из обещанных странами большой восьмерки 35 млрд долларов. И, с учетом нынешнего глобального экономического кризиса, эти средства вряд ли будут получены в ближайшее время. 
Инициатива также должна поощрять свободное передвижение товаров и людей в регионе путем отмены таможенных ограничений и сложных процедур, препятствующих двусторонней и многосторонней торговле. Создание региональных банков развития и строительство средиземноморской скоростной железной дороги из Александрии в Рабат послужит этой цели. 
Египет и Тунис нуждаются в немедленных переводах денежных средств и грантах, и их вновь избранные руководства не должны быть вынуждены прибегать к попрошайничеству. В прошлом страны Персидского залива поддерживали Египет и Тунис. 
Между тем, Соединенные Штаты и Европейский Союз должны признать природу и глубину происходящих перемен. Арабская общественность в полной мере осознает наличие тесных альянсов, заключенных между Западом и ныне прекратившими свое существование деспотичными режимами, но они не проявили никакой жажды мести или возмездия по отношению к Западу. 
Если арабская весна будет прервана, то результатом этого будут не диктатуры, которые лояльны к Западу, а, скорее, цунами ярости, которые не пощадят никого. Ведь нет ничего опаснее, чем прерванные мечты, особенно когда эти мечты являются, возможно, последним шансом для перемен. 

Арабская весна наций? 
С начала Арабской весны на Ближнем Востоке выделяются две вещи – одна, которая случилась, и одна, которая не случилась. То, что случилось, было впервые в современной арабской истории, когда авторитарные режимы и правители были свергнуты, или им был брошен серьезный вызов, посредством народных демонстраций, а не ‑ как в прошлом ‑ посредством военных переворотов. 
Но то, что не случилось, наверное, так же важно, как и то, что произошло. В то время как диктаторы, связанные с военной хунтой, были свергнуты в одночасье, Арабская весна так и не пришла к консервативным монархиям в регионе. 
Кажется, что эти монархии пользуются формой традиционной власти, которой никогда не было у светских националистических правителей региона. Являясь потомками пророка, как в Марокко и Иордании, или хранителями святых мест Мекки и Медины, как в Саудовской Аравии, правители этих стран, которые непосредственно связаны с исламом, пользуются легитимностью. 
Единственным монархическим режимом, которому был брошен серьезный вызов во время Арабской весны, была семья суннитского правителя Бахрейна, в котором доминируют шииты, а самым важным ингредиентом восстания, кажется, которое было жестоко подавлено при военной помощи Саудовской Аравии, было сектантское разделение. 
Тем не менее, все успехи, воплощенные в протестах на площади Тахрир в Каире, в результате которых была свергнута диктатура – это одно – драма, продолжавшаяся несколько недель ‑ в то время как переход к функционирующей, консолидированной демократии ‑ это совсем другое. Речь идет о длительном процессе, и его успех – показанный на примере посткоммунистических переходов в Восточной Европе ‑ зависит от ключевых предварительных условий. 
Если эти условия присутствуют ‑ например, энергичное и автономное гражданское общество, как в Польше, или сильная пре-авторитарная традиция плюрализма, представительства и терпимости, как в Чехии – переход проходит относительно гладко. Там, где они отсутствуют или слабы, как в России или Украине, он проходит гораздо более проблематично. 
Подавляющего большинства египтян не было на площади Тахрир, и многие из них не имеют не только доступа к социальным сетям онлайн, но даже электроэнергии и безопасной питьевой воде. Демократия и свобода слова не находятся в первых строках их повестки дня. 
Молчаливое большинство Египта также определяется аутентичностью, представленной различными исламскими группами, в то время как принципы демократии и гражданских прав кажутся им импортированными абстракциями Запада. Таким образом, огромная победа Братьев-мусульман и партии Аль-Нур в Египте ‑ а также Эннахда в Тунисе ‑ не должна вызывать удивления. 
Реалистично оценивая перспективы Египта, не следует исключать возможность того, что две сильнейшие силы в стране ‑ военные и Братья-мусульмане ‑ в конечном итоге найдут способ поделить власть. Братство рассматривает демократию как исключительно мажоритарную, а не либеральную: победа на выборах, по словам его официальных представителей, дает право победителю править в соответствии с его взглядами. 
Большинство международных границ на Ближнем Востоке и в Северной Африке были сделаны имперскими державами ‑ Великобританией, Францией и Италией – или после первой мировой войны и распада Османской империи (соглашения Сайкс-Пико), или, как в Ливии и Судане, ранее. Но ни в коем случае эти границы не соответствуют местной народной воле или этническим или историческим границам. 
Другими словами, ни одна из этих стран, за исключением Египта, никогда не была дискретным политическим образованием. До недавнего времени их правители имели общий интерес в сохранении этого ящика Пандоры границ в плотно закрытом состоянии. 
В Ираке появление де-факто курдской автономии на севере страны положило конец централизованному Саддамом Хусейном контролируемому арабами государству. С обретением независимости Южным Суданом, остальной части Судана, в которой доминируют арабы, грозит дальнейшее разделение, с Дарфуром, стоящим следующим в очереди. 
В Ливии переходные власти столкнулись с большими трудностями в создании единой политической структуры, которая бы могла объединить две совершенно разные провинции, Киренаики и Триполитании, которые держались вместе только на жестокости режима Каддафи. В Бенгази уже есть призывы к автономии, если не к полной независимости. 
Кроме того, совсем не гарантировано единство Йемена. Разногласия между югом и севером, которые были двумя разными государствами ‑ с совершенно разной историей ‑ до диктатуры Салеха, снова всплывают на поверхность. 
В Сирии после Асада этнические и религиозные трещины между суннитами, алавитами, друзами, христианами и курдами могут также стать угрозой единству страны. В своих зверских методах Асад может быть правым в том, что только железная хватка может сохранить страну вместе. 
Конец коммунистических автократий в Советском Союзе, Югославии и даже в Чехословакии привел к резкой волне создания государств. Кроме того, не стоит удивляться, если демократизация в арабском мире, настолько сложная, как она может быть, приведет к изменению границ. 

Благоприятная возможность для установления демократии в арабском мире 
Около 400 миллионов мусульман проживают в настоящее время в неарабских мусульманских странах, включая Турцию, Индонезию, Бангладеш, Сенегал, Мали и Албанию, в которых состоялись относительно свободные выборы в высшие органы власти. Возможно, эти страны еще не являются полностью демократическими, но, поскольку в них проводятся конкурентные выборы, они удовлетворяют главному условию, дающему им право называться демократиями. 
Однако с тех пор как Ливан был охвачен гражданской войной и насилием тридцать лет назад, усугубленными военным вмешательством со стороны Организации освобождения Палестины, Израиля, Сирии, Франции и США, ни один мусульманин не жил в арабском государстве с выборными органами власти. Именно поэтому весь мир должен глубоко задуматься над существующими сегодня возможностями установления демократии в Палестине и соседних с нею государствах. 
Современные демократические государства имеют, по меньшей мере, семь общих характеристик: 
· функциональное государство; 
· монополия на использование законной силы; 
· пользующиеся международным признанием государственные границы; 
· согласие относительно того, кто является гражданами этих стран; 
· правительство, управляющее государством с его территории; 
· избранное правительство, ответственное перед гражданами своей страны; 
· интегрированная (в разумных пределах) правовая система. 
Очевидно, когда штаб-квартира ООП располагалась в Иордании, Ливане или Тунисе и еще не существовало палестинской автономии, Палестина не отвечала ни одному из этих семи условий. Действительно, частично благодаря действиям или бездействию Ясира Арафата, на момент его смерти Палестина не имела ни одной из вышеописанных характеристик. 
Например, когда функциональные возможности палестинского государства были уничтожены Израилем, особенно после второй интифады, Арафат только ухудшил положение, постоянно обходя и лишая ценности потенциальные механизмы ответственности и подотчетности, такие как выборный Палестинский законодательный совет. Не смог он ничего сделать и в отношении наследия четырех разных и противоречивых правовых систем в Палестине. 
Более того, Арафат внес свой вклад и в отсутствие законной монополии силы, игнорируя полуавтономные военные действия со стороны своих собственных вооруженных группировок, а также бригад мучеников Аль-Аксы, существовавших на основе движения ФАТХ, не говоря уже о других военных формированиях. 
Но давайте представим себе то, что невозможно было представить еще несколько месяцев назад: мир, где затихают конфликты и где дискуссии между Израилем и Палестиной приводят к взаимно приемлемому признанию суверенитета обоих государств. Это возможно только в том случае, если Соединенные Штаты окажут более сильное, чем до сих пор давление на Израиль с целью предоставить Палестине реальные границы. 
Президент Палестины Махмуд Аббас отчаянно желает построить функциональное государство. С прекращением израильского вмешательства и при наличии крупномасштабной международной помощи со стороны Европейского Союза, США, Японии и некоторых стран Лиги арабских государств, он мог бы получить реальную возможность воплотить это стремление в жизнь. 
В условиях мира и при наличии хороших перспектив на июльских парламентских выборах, в которых он согласился участвовать, Хамас получил бы мощный стимул трансформироваться из вооруженного движения, находящегося вне политической системы, в политическую партию, стремящуюся бороться за власть у избирательной урны. Разоружив все оставшиеся группировки, Аббас смог бы притязать на то, что Макс Вебер назвал необходимым ингредиентом любого государства, а именно «монополию на законное применение силы». 
Палестина имеет больше элементов жизнеспособного гражданского общества, чем практически любая другая страна в арабском мире, включая активное движение за соблюдение прав человека, которое первоначально занималось нарушениями прав человека со стороны Израиля, но все больше критикует нарушения со стороны самой палестинской автономии. Палестина также имеет влиятельное женское движение (Палестина была первым арабским государством, предоставившем женщинам право голоса в 1946 году). 
И, наконец, поскольку такое количество палестинцев работает в Израиле, сидели в израильских тюрьмах и зачастую говорят и читают на иврите, а также имеют доступ к израильским средствам массовой информации и следят за перипетиями израильской политики, в Палестине больше молодых людей, чем в какой-либо другой арабской стране имеют возможность непосредственно наблюдать жизнь в демократическом государстве. Таким образом, демократия в независимом палестинском государстве возможна. 
В Ливане выборы регулярно проводились со времени окончания гражданской войны в 1990 году. Но страна без суверенитета или контроля своей внутренней политики не пригодна для демократии. 
Сирия при поддержке 14000 армии, дислоцированной в Ливане, навязала Ливану своего кандидата в президенты и другими способами вмешивалась в политику страны. Таким образом, Ливан нельзя считать имеющим свободную избирательную систему 
В условиях стабильного мира между Израилем и Палестиной Сирия может быть вынуждена не только вывести свои войска, но и уменьшить свое вмешательство в ливанскую политику. Ливан мог бы вернуться на демократический путь, и Хезболла могли бы использовать демократическую, а не военную политику в качестве стратегии выживания в новом суверенном Ливане, особенно если международным миротворческим силам позволили бы демилитаризовать Голанские высоты. 
Обе страны признали Израиль, но Израиль не признал Палестину, и строительство Израилем поселений на оккупированных территориях продолжилось. В Иордании и Египте протесты против ассиметричного мира привели к растущей фрагментации общества и процессам внутренней де-либерализации под руководством правящих режимов. 
И, наоборот, симметричный мир между Израилем и Палестиной вызвал бы гораздо меньше исламского сопротивления. Соглашение о симметричном мире могло бы также внести вклад в новую динамику в Иордании и Египте, а именно ре-либерализацию общества. 
Палестина и ее непосредственные соседи имеют наилучшую за последние тридцать лет возможность создать демократические государства. Он могут сделать это, если используют представившуюся возможность и если международное сообщество усилит свою поддержку окончанию арабо-израильского конфликта. 

Неугомонная арабская молодежь 
Многие факторы лежат в основе продолжающихся беспорядков на Среднем Востоке: десятилетия коррумпированного и авторитарного правления, повышение грамотности населения и распространение цифровых средств связи, стремительно растущие цены на продукты питания на мировом рынке. И в довершение ко всему, на всем Среднем Востоке (а также в районе Африки южнее Сахары), быстрый рост населения усиливает и так уже сильное демографическое давление. 
Не имея пространства для расселения, население увеличивается до такой плотности, которая приводит к критическому состоянию. Каир стал расползающимся регионом с населением приблизительно 20 миллионов человек, живущих бок о бок, с не отвечающей требованиям инфраструктурой. 
Действительно, половина населения Египта имеет возраст менее 25 лет. Египет, как и десятки стран по всему миру, сталкивается с экстремальной – и, в основном, нерешенной – проблемой гарантирования эффективного и прибыльного обеспечения работой своих молодых людей. 
Увеличение количества рабочих мест просто не поспевает за этим ростом населения, во всяком случае в плане достойных рабочих мест с достойной зарплатой. Уровень безработицы среди молодых людей (15-24 года) в Северной Африке и на Среднем Востоке составляет 30% и более. 
Однако проблема высокой безработицы молодежи, определенно не ограничивается развивающимся миром. В Соединенных Штатах общий уровень безработицы составляет примерно 9%, но среди 18-25-летних он колеблется в районе 19%. 
Китайские низкооплачиваемые разумно продуктивные производственные рабочие и высококачественная инфраструктура (дороги, электроэнергия, порты и коммуникации) являются стандартом конкурентоспособности во всем мире. Как результат, низкоквалифицированные рабочие в Египте, США и других странах должны либо достаточно высоко повысить свою производительность, чтобы соревноваться за прожиточный минимум, либо принять чрезвычайно низкую зарплату и полную безработицу. 
Это требует предоставления рабочим хорошего образования, хорошего обучения вне отрыва от производства и поддерживающей все это инфраструктуры. В то время как частный сектор должен создавать большинство рабочих мест, государственный сектор должен создавать основополагающие условия для высокой производительности. 
Только один высокодоходный регион провел достаточно хорошую работу для подготовки своей молодежи и всей своей экономики к жесткой мировой конкуренции: Северная Европа, включая Германию и Скандинавию (Данию, Финляндию, Норвегию и Швецию). В этих странах превосходное государственное образование, а переход от школы к работе часто осуществляется при помощи таких программ, как ученичество, которыми Германия особенно знаменита. 
В развитых странах основное движение вперед наблюдается в странах, которые придают особое значение превосходству в образовании, государственным инвестициям в инфраструктуру и серьезному обучению без отрыва от производства. Южная Корея, возможно, здесь занимает лидирующую позицию, с превосходными достижениями в образовании и большими возможностями для обеспечения молодых людей рабочими местами, что превратило ее из развивающейся страны в страну с высоким доходом только за одно поколение. 
США, напротив, являются случаем неудачи, за исключением молодежи из семей с высокими доходами. Американские дети, выросшие в достатке, преуспевают при получении хорошего образования и имеют хорошие перспективы после получения степени бакалавра. 
Страны Северной Африки и Среднего Востока должны учиться у Восточной Азии и Северной Европы и приложить усилия, чтобы избежать неудач США. Чтобы демократия закрепилась и процветала в Египте, Тунисе или еще где-то в арабском мире, новое, мыслящее реформами правительство должно выставить высокий приоритет вопросу решения кризиса молодежной безработицы. 
Они должны определить ключевые инфраструктурные проекты, необходимые для гарантирования производительности частного сектора. И они должны работать вместе, чтобы углубить региональную торговую интеграцию, создавая, таким образом, более крупный рынок. 
Свергнутые авторитарные правители – тунисский Зин эль-Абидин Бен Али, Мубарак и скоро ливийский полковник Муаммар эль Каддафи утаивают миллиарды долларов, украденные из общественной казны. Эти нажитые нечестным путем деньги следует вернуть и положить в специальный фонд по обеспечению молодежи рабочими местами. 
Они также должны создать специальный фонд по обеспечению молодежи рабочими местами в регионе, через Исламский банк развития. Нет лучшего пути, чтобы использовать региональные ресурсы, чем гарантировать, что жизни молодых людей будут обогащены образованием, практическим опытом и рабочими местами, требующими высокой квалификации. 

Схватка за наследие Арафата 
Чтобы понять, как будет выглядеть палестинский вопрос без Ясира Арафата, стоит лишь взглянуть на его многочисленные титулы. Арафат является председателем исполнительного комитета ООП, президентом Палестинской национальной администрации (ПНА), Верховным главнокомандующим вооружённых сил Палестины, и вдобавок возглавляет движение Фатх. 
ООП воплощает стремление палестинской нации к независимости и государственности. Это наивысший политический орган для всех палестинцев, как для тех, кто проживает в Палестине, так и для беженцев и прочих палестинцев в составе диаспоры. 
Палестинцам придётся решить, придать ли должности президента ПНА реальный вес или оставить ее лишь символической, каковой она и является сейчас. При реализации последнего варианта премьер-министр Курей получил бы значительные полномочия, и именно этого хотят многие палестинцы, да и не только они. 
Должность командующего палестинской армией предполагает подчинение различных палестинских военных, охранных и разведывательных подразделений одному руководителю, от которого ожидается обеспечение власти закона. Но сейчас эти силы дезорганизованы, при этом даже наиболее регулярные подразделения палестинских служб безопасности нуждаются в реорганизации после четырех лет интенсивных попыток Израиля сокрушить их. 
Эти формирования, большинство из которых не находятся под контролем центрального руководства ПНА, в большей степени верны выдвиженцам из низов, чем офицерам в форме – представителям ПНА. Местные лидеры движения Фатх, вроде Марвана Баргхути, обладают огромной властью над националистическими вооруженными формированиями, объединенными общим названием “Бригады мучеников Аль-Аксы”. 
Когда начался переговорный процесс в Осло, он отказался принять какую-либо официальную должность в палестинской администрации, вместо этого решив сохранять близость к местным кадрам движения Фатх. Кто бы ни занял место Арафата, ему придётся позаботиться о том, чтобы эти бригады остались довольны уважительным отношением к их статусу, требованиям и лидерам. 
Всемирная ассамблея избирает революционный совет движения Фатх из 100 членов, который в свою очередь избирает центральный комитет из 20 членов, где и будет происходить основная борьба за власть. Многие молодые уличные лидеры будут настаивать на чрезвычайном созыве революционного совета или даже на проведении шестой генеральной ассамблеи (которая не созывалась с 1988 года). 
Хотя в основном борьба за власть будет происходить внутри националистического лагеря, не следует сбрасывать со счетов и исламистский лагерь, возглавляемый движениями “Хамас” и “Исламский джихад”. Хотя исламисты вряд ли вмешаются в борьбу за власть после смерти Арафата, они не будут сидеть сложа руки, если новое руководство двинется, по их мнению, в неверном направлении. 
Наиболее важно то, что с целью консолидации власти новый палестинский лидер должен будет принять кое-какие жесткие решения и быстро продемонстрировать осязаемые результаты. Опыт первого палестинского премьер-министра, отставка которого главным образом была вызвана его неспособностью сколько-нибудь улучшить жизнь своего народа, – особенно в отношении личной и коллективной безопасности, законности и прекращения хаоса на палестинских территориях, – ещё свеж в народной памяти. 
В то же время замораживание строительства поселений, освобождение палестинских политзаключённых, – в том числе Марвана Баргхути, – и ликвидация сотен КПП между палестинскими городами вернули бы к жизни надежду, без которой ни один палестинский лидер не сможет добиться того, чего хочет весь мир: мирного соглашения. 
Проблема в том, что ни один палестинский лидер, кем бы он ни был, не в силах осуществить эти изменения. Они представляют собой прямой вызов израильским оккупационным силам, соседним арабским странам и международному сообществу во главе с Соединёнными Штатами. 


Искусство финансов 
В то время как лондонский Сити был потрясен крахом крупного американского инвестиционного банка Lehman Brothers и массовым изъятием вкладов из британского ипотечного банка HBOS, лондонский аукционный дом Sotheby’s (Сотбис) провёл аукцион работ художника Дэмиена Херста, который побил все рекорды, составив почти 200 миллионов долларов в общей сумме продаж. Цифра, незначительная по сравнению с суммами, уничтожаемыми в это время на Уолл-стрит, всё же свидетельствует о достойном удивления вотуме доверия к работе одного художника. 
Флоренция эпохи Возрождения многим обязана покровительству Медичи. Венеция 16-го столетия превратила богатства, вырученные в торговле пряностями, в полотна Тициана и Тинторетто. 
Следующим крупным мировым центром торговли стал Амстердам, где преуспевшие бюргеры поощряли возникновение нового направления в искусстве, произведя эпоху Рембрандта. Немалую долю своего состояния вкладывали в искусство великие финансисты 19-го и начала 20-го столетий – Джон П. Морган, Генри Фрик и Эндрю Меллон. 
В их глазах, коллекционирование произведений искусства представляло собой не просто жест благотворительности или проявление гражданского духа, равно как не сводилось к крайне дорогостоящему увлечению. Принадлежащие им галереи в явственной и доступной общественности манере говорили о проницательности и здравом смысле, на которых строились их финансовые предприятия. 
Судить со стороны о том, кто делает верные ставки, а кто безоглядно рискует, невозможно. Поэтому необходима своего рода посредническая деятельность,благодаря которой непосвященные могут убедиться в том, что процессы выноса обоснованных суждений и оценивания действительно имеют место. 
Последняя эра мирового финансового дела – вероятно, мы уже можем говорить о ней как о завершившейся – отличалась от финансового витка, случившегося столетие назад. Новыми были и её культурные проявления. 
Для некоторых действующих лиц этого периода коллекционирование произведений современного искусства явилось ��оказателем того, что финансовое дело обрело характер скорее креативного процесса нежели осталось миром их предшественников. Морган и Меллон в основном собирали работы старых итальянских мастеров 16-го столетия, репутация которых не требовала дальнейшего утверждения. 
Но коллекционеры, пришедшие им на смену, больше походили на Медичи: своё покровительство они использовали, поощряя произведения новой культуры. Здесь, как и при размещении капитала, завсегдатаи рынков современного искусства полагались не столько на собственные суждения, сколько на отряды искушённых советников и агентов, способных распознать, какое из направлений лучше всего отразило дух времени. 
Почему законсервированная в формальдегиде корова олицетворяет великое культурное достижение? И что общего с художественным новаторством или оригинальностью имеют куски ткани, равномерно покрытые цветными точками – произведения больших механизированных мастерских Херста? 
Однако не приходила ли широкая публика в такое же недоумение по поводу всё усложнявшихся видов финансовой продукции, ставших предметом торговли? Действительно, в связанных с ней видах риска, кажется, не вполне разбирались даже сами законодатели и члены верховного управления компаний, строивших эту отрасль. 
Некоторые современные художники и их покровители прямо указывают на параллель между современным искусством и новыми финансовыми продуктами. Deutsche Bank, самый выдающийся банк Европы, коллекционирующий произведения искусства, опубликовал мнение учёных экспертов, сводящееся к тому, что клиенты, т.е. широкая публика, «чрезвычайно консервативны, скучны, лишены всяческого воображения и не имеют собственного мнения». 
После финансовых крахов, таких, как схлопывание «доткомовского» пузыря в 2000г., или катастрофа субстандартных займов в 2007-2008гг., подобный взгляд может показаться самонадеянным. Параллель между непонятным и кажущимся бессмысленным искусством и не поддающимися разумению финансовыми продуктами кажется скорее губительной, чем успокаивающей. 
Частично это объясняется тем, что его искусство было далеко не непонятным. Произведение, появления которого ждали с наибольшим нетерпением, бык с золотыми рогами и копытами, носило с очевидным умыслом название «Золотой телец». 
Одновременно с этим, подскочил спрос на золотые ювелирные изделия. Поиск неденежных средств кажется характерным поведением в момент любого финансового кризиса – тем, что во времена великой гиперинфляционной драмы Веймарской Германии стало известно как «die Flucht in die Sachwerte», «полет к материальным средствам». 
Искусство также служит способом сохранения ценностей. Однако для того, чтобы на эту функцию искусства можно было положиться, покупатель должен быть уверен в долговременной ценности желаемого объекта. 
Банкиры эпохи итальянского Возрождения приобретали произведения искусства ещё и потому, что последние напоминали им о непреходящих ценностях, выходящих за рамки банальных сделок. В обладании полотнами и скульптурами они видели связь с вечностью. 



Ограничение могущества Азии 
КАНБЕРРА.По мере того как Китай все ближе к тому, чтобы догнать США как самую могущественную в экономическом отношении страну, все более очевидным становится тот факт, что он не желает больше признавать военное доминирование США в Западно-Тихоокеанском регионе. Союзники и друзья Америки в Азии и на Тихом океане все больше беспокоятся относительно долговременной стратегической обстановки в этом регионе. 
Никто не верит, что американо-китайские отношении в ближайшем будущем ждет разрыв, по крайней мере из-за их «кредитно-потребительских объятий», которые связывают обе страны в настоящее время. Но если посмотреть на десять или двадцать лет назад, то возникает масса аналитических материалов и комментариев, в основном посвященных напряженным отношениям, долгое время гноящимся в районе Южно-Китайского моря, периодически нарывающим в районе Восточно-Китайского моря и постоянно скрытно присутствующим в районе Тайваньского пролива. 
Вероятно, никто из нас в одиночку не способен что-либо сделать, чтобы значительно повлиять на эту огромную картину. 
Гиганты не всегда терпимо относятся к простым смертным, но, по моему опыту, США больше прислушиваются к своим друзьям и лучше на них реагируют, когда их политические предложения выдвигаются на конкурентной основе и проходят проверку, в то время как Китай всегда уважал в своих партнерах и собеседниках силу и ясность целей. И послания, которые двигаются «в колонне» сложнее «отстрелять», чем те, которые двигаются по отдельности. 
Мы признаем, что самым важным всегда было стремление к созданию мира без ядерного оружия, и мы понимаем его потребность в обеспечении работоспособности его минимального запаса ядерных средств устрашения до тех пор, пока такое оружие существует. Мы понимаем его заинтересованность в наличии океанского военно-морского флота для защиты своих морских линий в случае возникновения напряженных ситуаций. 
Но эти послания должны сопровождаться посланиями иного содержания. Что касается ядерных и других вооружений, то взаимное доверие может быть основано на принципах большей прозрачности ‑ как в отношении военной доктрины, так и в отношении количества и развертывания ‑ чем Китай традиционно предлагал. 
Увеличение ядерного потенциала Китая является дестабилизирующим и совершенно контрпродуктивным по отношению к заявленному им стремлению к созданию безъядерного мира. Если другие страны региона должны стремиться к ослаблению своей зависимости от американских ядерных средств устрашения (и при этом не должны обзаводиться своими собственными), то они должны быть уверены в своей способности справиться с любой вероятной угрозой с помощью обычных средств. 
В этом контексте Китай не должен ожидать, что традиционные союзники Америки в этом регионе станут меньше полагаться на такие отношения и на поддержку США, которые, по всей видимости, продолжат ее оказывать. И хотя военное планирование других стран региона не строится на враждебных намерениях Китая, такое планирование все же должно иметь место, свидетельством чему является австралийская Белая книга по вопросам обороны, и оно должно учитывать военные возможности основных игроков в этом регионе. 
Аналогичным образом, любая агрессия со стороны Китая, предпринятая в поддержку его территориальных претензий, в том числе в отношении Тайваня, нанесет непоправимый урон доверию к нему со стороны остального мира, а также миру в регионе и благополучию, на котором базируется стабильность внутри страны. Что касается соперничающих территориальных претензий в Южно и Восточно-Китайских морях, то оптимальным было бы их разрешение в Международном суде ООН; если же этого не удастся сделать, то их необходимо заморозить и организовать мирные переговоры по достижению соглашения о совместной разработке природных ресурсов на спорных территориях. 
Послания стран региона к США должны содержать в себе как элемент традиционных настроений, так и некоторую долю реализма. Мы ценим военную поддержку со стороны США, которую они оказывали в прошлом, и мы в той же мере продолжим полагаться на нее в будущем. 
Самым мудрым посланием, которое союзники и друзья из этого региона могли бы послать США, было бы то, которое я услышал из уст бывшего президента Билла Клинтона во время частной встречи в Лос-Анджелесе десять лет назад: 
«Мы можем попытаться воспользоваться нашим огромным и беспрецедентным военным и экономическим могуществом, чтобы навсегда остаться вожаком в стае…. Но для нас лучше было бы попытаться воспользоваться этим преимуществом для создания мира, в котором нам будет комфортно жить, когда мы уже не будем вожаком в стае.» 

Палестина: смелость надеяться 
Чтобы предотвратить его, необходимо решить одну большую и, несомненно, трудноразрешимую проблему. Завершение раунда международных торговых переговоров в г. Доха (столица Катара) является одной из таких возможностей. 
Но кое-кто заметил, что появились необычные группы сил, открывающие новую замечательную возможность решения проблемы. Подобные геополитические возможности случаются редко, и было бы большой трагедией не воспользоваться ею. 
Во-первых, создаётся впечатление, что существует почти всеобщее согласие по поводу того, что любое решение будет основано на соглашениях, предложенных президентом Биллом Клинтоном в январе 2001 г. на палестино-израильских переговорах в городе Таба. 
Не менее важно и то, что сейчас существует почти всеобщее согласие среди практически всех арабских государств по поводу того, что мирное урегулирование входит в их интересы. Многие, включая Египет и Саудовскую Аравию, больше обеспокоены усилением Ирана. 
Соглашение с Израилем могло бы усилить их влияние на Иран и лишить иранское правительство возможности разжечь распространённое среди ара��ов недовольство положением арабского правительства в Палестине. Важный вопрос заключается в том, готов ли Израиль. 
Но, несмотря на сложную политическую ситуацию в Израиле, среди его элиты, похоже, всё больше усиливается мнение о том, что время уже не на стороне Израиля. Помочь может также и то, что внешней политикой Израиля теперь будут управлять два лидера, являющиеся, по-видимому, сторонниками «жёсткого курса», - Биньямин Нетаньяху и Авигдор Либерман. 
Также как Ричарду Никсону потребовалось посетить Китай, Нетаньяху придётся пойти на мирное урегулирование, которое потребует вывода войск с большей части территорий западного берега реки Иордан. Когда я находился с визитом в Израиле в 1997 г., я навестил тогдашнего премьер-министра Нетаньяху, поскольку мы были коллегами, когда оба являлись послами в ООН. 
Для любого искусного мирного урегулирования необходим авторитетный посредник. К счастью, появился кандидат на данную роль в лице министра иностранных дел США Хиллари Клинтон. 
Лишь однажды, несколько лет назад, я пожал руку г-же Клинтон – в одно воскресное утро в синагоге в Нью-Йорке. Я был сильно впечатлён тем, что эта маленькая синагога могла стать местом утренней встречи за завтраком двух сенаторов Нью-Йорка, г-жи Клинтон и Чарльза Шумера, а также нескольких других конгрессменов. 
Я лично убедился в том, что г-жа Клинтон пользуется доверием еврейского сообщества, – это необходимое качество для любого политика, который хочет быть посредником в ближневосточном урегулировании. Г-жа Клинтон также проявила своё дипломатическое мастерство, посещая регион в марте 2009 г. Она подтвердила своё стремление обеспечить безопасность Израиля. 
Вне всякого сомнения, ожидание того, что Хиллари Клинтон продолжит работу, начатую в регионе её мужем, будет значительным мотивирующим фактором. Подобные личные соображения действительно важны. 
Такой исход будет приветствоваться во всём мире. Немногие американцы знают о том, что стремительная глобализация исламского мира привела к созданию политической сети, объединяющей всех 1,3 миллиарда мусульман по некоторым ключевым вопросам. 
Палестино-израильский конфликт вызвал мгновенный негативный политический резонанс во всех уголках исламского мира. Избрание Барака Обамы президентом США и его естественная популярность в исламском мире способны помочь частично смягчить данный резонанс. 

Извлекая уроки из политического кризиса Австралии 
Однако во время моих последних поездок по Северной Америке, Европе и Азии я выяснил нечто совершенно противоположное. В политических кругах и средствах массовой информации существует какое-то невероятное увлечение нынешней агонией правительства во главе с Австралийской лейбористской партией (АЛП) – куда большее, чем можно было бы вообразить. 
Политики и аналитики задаются вопросом: как правительство, сохранившее комфортные условия в стране во время мирового финансового кризиса и правившее на протяжении последних шести лет практически беспрецедентного процветания, может в сентябре столкнуться с избирательным вымиранием, на что указывают все последние опросы общественного мнения? 
Как столь разнообразная, социально толерантная страна со стандартами жизни, которые являются объектом зависти многих стран мира, оказалась взволнована таким множеством политических разногласий и горечи? Существует ли в этом какое-то предупреждение для демократических правительств в целом, или для левоцентристских правительств, или просто для АЛП? 
Правила партийной борьбы создают возможность политической казни лидеров – в том числе и действующего премьер-министра – в течение одной ночи своими же коллегами по парламенту. Озабоченность наших средств массовой информации мелочами – и коллективное отсутствие совести – являются впечатляющими даже по стандартам британских таблоидов. 
Возможно, они и усугубляют напряженность, однако не объясняют, как в 2010 году партия менее чем в т��ехлетний срок его правления сняла лидера, Кевина Радда, который привел ее к власти после 11 лет политической безвестности и который продолжал управлять общественной поддержкой большинства. Они также не объясняют, почему теперь, спустя три года после смещения Радда, Джулия Гиллард практически не имеет общественной поддержки и, судя по всему, возглавит АЛП в ее изгнании на поколение, если не навсегда. 
Даже если Гиллард будет сброшена своими паникующими коллегами – что может произойти в любой момент в театре ужасов Гран-Гиньоль, в который превратилась австралийская политика – старейшая в мире партия труда оказалась в действительно тяжелой ситуации. 
Таким, как я, ‑ тем, кто не занимал государственных должностей на протяжении длительного времени, следует быть осторожными, предлагая безвозмездные комментарии, или, что еще хуже, советы. Они вряд ли будут с благодарностью приняты преемниками, и это предполагает тяжелый случай того, что я называю «синдромом недостатка релевантности». 
Однако, кажется, некоторые основные правила политического выживания действительно игнорировались в Австралии в последние годы. Возможно, их упоминание поможет другим запомнить их, и не в последнюю очередь партиям в Европе, Канаде и других странах, которые разделяют некоторые социал-демократические и левоцентристские идеологические традиции АЛП и борются за то, чтобы выиграть или сохранить электоральную поддержку. 
Первое правило: иметь свою философию и придерживаться ее. Чрезвычайно успешное лейбористское правительство во главе с Бобом Хоуком и Полом Китингом два десятилетия назад сделало именно это, фактически изобретя модель «третьего пути», которая позднее стала ассоциироваться с Тони Блэром и Гордоном Брауном в Великобритании. 
Нынешнее правительство Австралии, напротив, изо всех сил старается воссоздать все в виде принуждения. Оно будто разрывается между старыми заботами о промышленном труде, современной заботой об экологии и капитуляцией перед популистскими тревогами по таким вопросам, как просящие убежища «люди в лодках». 
Наиболее оскорбительной критикой в адрес правительства АЛП является то, что никто толком не знает, за что именно оно борется. Оно инициировало дальновидную национальную политику в таких областях, как широкополосный доступ, пособия по инвалидности и образование, однако все еще борется за поддержание согласованной и последовательной сюжетной линии. 
Администрация Радда в значительной степени успешно прошла через мировой финансовый кризис, потому что премьер-министр с небольшой внутренней группой чиновников обошли традиционные «кабинетные» процессы. Однако, хотя кризис и кончился, обходные действия продолжились – причем все чаще предпринимались исключительно самим премьер-министром. 
Четвертым правилом является необходимость того, чтобы лидеры окружали себя хорошо выдержанными коллегами и советниками, которые напоминали бы им об их смертности. Уверенность в себе, граничащая с высокомерием, приводит на вершину большинство лидеров. 
На самом деле в тот раз публика ничего не заметила, однако стала готова поверить в это еще раз. Трагедия заключается в том, что и Радд, и Гиллард являются очень способными политиками и обладают дополняющими друг друга навыками; работая вместе, они были бы настолько же эффективными, насколько и австралийская политика. 
Многие другие факторы, как внутренние, так и международные, всегда участвуют в игре. Со временем избиратели устанут даже от самого лучшего правительства и будут искать причины для того, чтобы голосовать за перемены. 
Однако соблюдение всех этих правил должно обеспечить сохранение доверия и уважения к партии в случае ее поражения, чтобы она, по крайней мере, оставалась конкурентоспособной на следующих выборах. Несоблюдение их всех гарантирует катастрофу. 

Осень комманданте 
Ожидание смерти Фиделя Кастро является чем-то, что только Габриель Гарсия Маркес мог правильно передать на словах. Его роман «Осень патриарха» в полной мере отражает моральное убожество, политический паралич и дикую тоску, охватившие общество, ожидающее смерти многолетнего диктатора. 
Уход от власти комманданте Фиделя, конечно, будет исключительно вопросом биологии, и несколько снимков, появившихся после того, как он заболел в прошлом году, явно говорят о ходе биологического процесса. Когда наступит конец, перемены на Кубе будут такими же значительными, как после кончины других великих диктаторов прошлого века. 
Сталин, Франко, Тито, Мао: все они использовали похожие средства и методы. Однако, уход со сцены каждого из них часто отличался от других, и эти различия могут наложить отпечаток на общество на многие годы и даже десятилетия. 
9-го марта 1953 года жизнь остановилась от Финского залива до Берингова моря, а также в Варшаве, Будапеште, Праге и Восточном Берлине. В Пекине Мао Цзедун лично отдал низкий поклон огромному изображению Иосифа Сталина. 
Однако в течение нескольких дней слово «сталинизм» было удалено из нового советского словаря, а три года спустя мой дедушка Никита Хрущев развенчал «культ личности» Сталина в своей знаменитой «Секретной речи» на 20-м съезде Коммунистической партии. Последовавшая за этим хрущевская оттепель, возможно, и была кратковременной , но впервые в советской истории была открыта возможность изменений – возможность, которой в 1985 году воспользовался Михаил Горбачев. 
На протяжении десятилетий его правление насаждало ложное единство в Югославии. После его смерти в 1980 году начался распад этого искусственного государства, завершившийся геноцидными войнами в Боснии, Хорватии и Косово в 1990-х годах. 
Дэн быстро избавился от «Банды четырех» наследников Мао и всего за несколько лет открыл экономику Китая, предприняв, таким образом, капиталистическую революцию, изменившую Китай сильнее и успешнее, чем социалистическая революция Мао. Коммунистическая партия, конечно, остается у власти, и портрет Мао все еще висит над площадью Тяньаньмэнь. 
В этом есть некоторая заслуга старого диктатора, который, восстановив незадолго до своей смерти монархию во главе с королем Хуаном Карлосом, заложил фундамент для строительства новой системы. Едва ли Франко мог предположить, что то, что построит Хуан Карлос при помощи умного молодого бюрократа эпохи Франко по имени Адольфо Суарес, будет современной демократической Испанией. 
Пожилые лидеры могут успешно руководить странами с хорошо отлаженной системой, не требующими радикального пересмотра политики или целей. Конечно, из этого правила существуют исключения, как, например, Черчилль, Аденауэр, Дэн, Рейган, но государства не могут полагаться на то, что судьба принесет им исключительного правителя. 
Политическая конкуренция делает необходимым для всех политиков, независимо от возраста, быть начеку, предвидеть новые проблемы и оставаться открытыми для новых идей, направленных на их решение. Никто не может прятаться на высокой должности, будучи подвластным только смерти и собственной скуке. 
Так что будет с Кубой после ухода Фиделя? 
Многие наблюдатели изображают Рауля Кастро – младшего брата и наследника Фиделя - как прагматика, т.н. «практичного Кастро». Когда щедрые советские субсидии перестали поступать на Кубу в начале 1990-х годов, именно Рауль осознал, что для сохранения режима необходимы экономические реформы, и настаивал на разрешении открыть частные сельскохозяйственные рынки для того, чтобы поощрить производство продуктов питания и предотвратить возможный голод. 
Однако это тот же самый человек, который в качестве главы аппарата внутренней безопасности Кубы на протяжении многих дет олицетворял железный кулак режима и несет непосредственную ответственность за лишение свободы и во многих случаях пытки тысяч диссидентов. Так что, наверное, лучшее, на что можно надеяться – это эксперимент с либерализацией в российском стиле, быстро приостановленный занервничавшей «старой гвардией» режима. 
Более того, при поддержке богатых нефтью союзников, таких как президент Венесуэлы Хьюго Чавез, а также после недавнего открытия крупных месторождений нефти у собственных берегов Кубы, проведение реформ может показаться менее срочным. В таком случае Рауль может постараться сохранить закоснелую систему, которую он помог построить и поддерживал с такой жестокостью. 
Но Рауль Кастро также находится в преклонном возрасте, так что можно надеяться на перспективу того, что какой-нибудь Дэн или еще лучше Суарес в конце концов появится на обломках фиделизма. Но на сегодняшний день более молодые коммунистические лидеры, такие как министр иностранных дел Фелипе Перес Роке, остаются верны старой идеологии, и получили среди кубинцев прозвище «лос Талибан». 


Аятолла размышляет над компромиссом 
Недавние ядерные переговоры в Стамбуле между пятью постоянными членами Совета Безопасности ООН, Германией и Ираном направили внимание мировой общественности на возможные условия сделки, когда стороны встретятся снова в Багдаде, предположительно 23 мая. Итак, что влияет на вновь кажущуюся готовность лидеров Ирана прийти к соглашению? 
Экономические санкции и политическая изоляция, конечно, глубоко ранили режим, особенно стражей революции, лидеры которой и контролируемые ими сектора экономики Ирана стали непосредственной целью международного сообщества. Но это не единственные факторы. 
Пропагандистская машина режима уже представляет переговоры в Стамбуле как триумф Исламской Республики и удар по Западу. В действительности они создают условия для значительного компромисса, подготавливая иранскую общественность и мировое сообщество. 
Следует помнить, что Иран заботится о своем имидже, как и о своих ядерных достижениях. Успешная стратегия должна позволить Ирану закончить переговоры с улыбкой на лице, даже если он откажется от наиболее значимой части своей ядерной программы. 
В течение многих лет он саботировал усилия иранских официальных лиц, которые могли бы заключить сделку с Западом, потому что он сомневается в их лояльности к нему. Те, кому Хаменеи действительно доверял, не обладали достаточными способностями для выработки политики компромисса, которая могла бы позволить сохранить его способность представлять себя в качестве жесткого антиамериканского лидера. 
По мере продвижения переговоров Соединенные Штаты и их союзники должны придерживаться двухканальной политики: усиливать политическое давление и экономические санкции, одновременно ведя серьезные переговоры. Они должны настаивать на прозрачности иранской ядерной программы, а также предложить постепенно ослабить санкции в обмен на достоверные гарантии того, что режим не будет следовать цели создать ядерное оружие. 
Для человека, отвечающего за ядерную политику Ирана, компромисс также опасен для него, как и решительное сопротивление. Это может быть последним шансом Ирана изменить свою ядерную политику, предотвратить военную конфронтацию, а также спасти экономику. 
Ахмадинежад не подчиняется его приказам, пытается дискредитировать его перед общественностью, бросая вызов его власти, а также подрывает ключевые институты, в том числе судебную систему и парламент. Ни для кого не секрет в иранских политических кругах, что Хаменеи также сожалеет о том, что он позволил добровольцам из милиции Басидж напасть на посольство Великобритании в ноябре прошлого года. 
Тревожный вывод, который можно извлечь из этих эпизодов, состоит в том, что даже если Хаменеи не стремится к военной конфронтации, он вполне может ошибаться относительно того, как ее избежать. 
Хомейни был настолько уверен в себе, и его авторитет был так хорошо консолидирован, что он не боялся идти на уступки, если считал это необходимым для благополучия режима. Политическое положение Хаменеи тесно связано с нынешней ядерной политикой, и ему не хватает харизмы и полномочий, необходимых для того, чтобы убедить политическую и религиозную элиту достигнуть компромисса. 
Для Хаменеи ядерное оружие является не целью, а средством заставить Запад и его региональных союзников признать стратегические интересы режима. Кроме того, он убежден, что Запад стремится подорвать Исламскую Республику через «мягкий» подрыв культуры и политики и что компромисс по ядерной программе неизбежно приведет к уступкам в области прав человека и демократии и, в конечном счете, к смене режима. 
Учитывая это, гарантия того, что Запад, особенно США, не будет стремиться к свержению лидеров Ирана, должны стать ключевым компонентом ядерного компромисса. Более того, Хаменеи вполне может потребовать, чтобы эти гарантии также включали трансляции на фарси, финансовую и политическую поддержку оппозиционных групп и цензуру в Интернете. 
Ядерный кризис должен быть разрешен путем переговоров, прежде чем, как выразился президент США Барак Обама, двери закроются. Проблема Хаменеи – и, таким образом, тех, кто ведет переговоры с Ираном – заключается в том, что в успехе для него мало выгоды. 

Переломный момент для Айатоллы 
Как только толпы людей вышли на улицы Тегерана, можно было, зная сценарий, начать следующий отсчет: если сегодня проходят массовые протесты, завтра последуют угрозы ответных мер во имя «национальной безопасности». На третий день мы будем наблюдать, как арестовывают журналистов и закрывают средства массовой информации; на четвертый день – кровавые репрессии против протестующих, проводимые секретной полицией; на пятый день – аресты ключевых фигур оппозиции. 
Эти же десять шагов были сделаны в Тайланде в 2006 году за десять дней, и за семь дней в Мьянме в год спустя. Этот сценарий сегодня так хорошо известен потенциальным диктаторам мира, что для того, чтобы закрыть страну, может потребоваться менее недели. 
Это больше не должно никого удивлять. Мы должны понимать, что этот проверенный временем сценарий по установлению или укреплению диктатуры существует, но при этом не должны забывать, что существует контрстратегия по открытию закрытого общества. 
После проведения этих шагов продемократическому движению чрезвычайно трудно выжить, однако это возможно, если контрдавление применяется должным образом. Снова и снова история показывает, в современную эпоху и во всем мире, что у людей действительно есть некоторые действенные инструмен��ы для восстановления открытого общества, если они хотят их использовать. 
Контрсценарий для установления или восстановления продемократических условий состоит в более массовых протестах; появлении и демонстрации символов сопротивления; появлении достаточного количества ораторов в обществе, чтобы их нельзя было сразу всех арестовать; явного гражданского и скрытого неповиновения на каждом общественном уровне, что приводит к остановке экономики; отказе юристов и судей поддерживать решения режима; международных санкциях, привязанных к соблюдению прав человека и проведении прозрачных выборов; отказе – что сложно, но достижимо – многих солдат и полицейских стрелять в безоружных граждан; и, в конечном итоге, после восстановления власти закона, серьезном преследовании главарей побежденного режима. 
Когда мы видим кадры, как жестоко тайная полиция и милиция общественного порядка избивают протестующих, которые не совершают насильственных действий, требуется много усилий для того, чтобы донести послание о том, что если руководствоваться историей, продолжающиеся уличные протесты смогут изменить ситуацию, чтобы она не повторилась в Иране, как это случилось в Мьянме или, возможно, даже Чехословакии. Снова и снова, когда массовые уличные выступления продолжались более недели или двух недель, режим – даже тот, который начинал избивать и арестовывать протестующих – в конечном итоге встречал практические и психологические трудности для удержания своей хватки. 
В Эстонии в 1980-х годах малочисленные нелегальные протесты, которые сопровождали запрет общественного распевания национального гимна, нарастали, и эстонцы приобретали мужество по мере того, как их количество увеличивалось на тысячи каждый день. 
В США уличные протесты помогли остановить войну во Вьетнаме, а массовые протесты в защиту гражданских прав показали то, что, как это сказал Мартин Лютер Кинг, «обычное ведение дел» больше не могло продолжаться. Согласно Кингу, разрушительные массовые протесты обнажают напряжение, которое ранее скрывалось или игнорировалось и с которым теперь можно что-то сделать. 
Граждане Ирана – и все люди, которые стремятся к сопротивлению тираническому правительству или к выражению протеста в стране с установившейся демократией – должны помнить об этом уроке. Протест, который работает, должен подорвать обычное ведение дел и, в идеале, остановить движение. 
Запад может помочь, оказав давление на Иран – а также на другие правительства в будущем – чтобы обеспечить и нести ответственность за безопасность протестующих. Натан Щарански сказал, что эта тактика – отслеживание Западом и требование отчета за обращение с индивидуальными внутренними диссидентами – помогло разрушить Советский Союз. 
Барак Обама говорит, что Америка «солидарна» с теми, кто поддерживает свободу собраний. Это будет желанная новость для людей, живущих в диктаторских режимах, созданных и поддерживаемых США, а также оппозиционных лидеров и журналистов, томимых в поддерживаемых США тюрьмах за участие как раз в таких протестах. 

Ошибка программы срочной помощи 
Фактически, нас практически ежедневно предупреждает Международный валютный фонд (МВФ) и другие организации, что, если усилия по срочной финансовой помощи не будут расширены, то евро «погибнет». 
Кредиторы, разумеется, поддерживают программы срочной финансовой помощи странам-должникам для того, чтобы защитить самих себя. Многие политические лидеры также одобряют государственное кредитование тех, кто оказался в кризисной ситуации, поскольку оно может ослабить рыночное воздействие на них. 
Ошибочные надежды, в свою очередь, отражены в таких метафорах, как «цепная реакция» и «эффект домино», которые предполагают, что финансовые рынки, если их потревожить, будут пренебрегать правилами, станут «слепыми», опасными и беспорядочными. Такие условия провоцируют страх перед тем, что, как только доверие в одной стране будет утрачено, все другие страны окажутся в опасности. 
Исходя из этой логики следует, что только значительная противодействующая сила, такая как масштабные государственные интервенции, могут остановить ненасытную динамику финансовых рынков. Широко распространенные выражения, такие как «направить базуку в сторону еврозоны» и «либо они, либо мы», демонстрируют распространенное манихейское представление о поведении финансовых рынков по отношению к правительствам. 
Они могут видеть различия, правда недостаточно четко и с опозданием, между макроэкономическими условиями в различных странах. Именно поэтому, разница между процентными ставками в пределах еврозоны увеличивается, Германия и страны Северной Европы получают выгоду от более низких процентов по займам, а «проблемные» страны наказываются дополнительной комиссией за высокий риск. 
Еще одним, связанным с этим ошибочным рассуждением, является предположение о том, что реформы могут принести прибыль только в долгосрочной перспективе. Это заблуждение ограничивает краткосрочное решение предоставлением пострадавшим правительствам срочной финансовой помощи под значительно большие проценты. 
Например, не нужно ждать завершения пенсионной реформы для того, чтобы увидеть уменьшившиеся доходы по государственным бумагам. Рынки реагируют на заслуживающие доверия заявления о реформах, а также на их воплощение в жизнь. 
Страны, которые серьезно пострадали от финансового кризиса, уже демонстрируют влияние реформ. Одна группа: Болгария, Эстония, Латвия и Литва (BELL) ‑ столкнулась с резким ростом доходов по своим государственным ценным бумагам в 2009 году, за которым последовало резкое падение. 
Надлежащие реформы могут обеспечить доверие и рост. Государственное кредитование оказавшихся в кризисе может «купить» время для подготовки, а также помочь остановить кризис в банковском секторе, но не сможет заменить саму реформу. 
Все программы срочной финансовой помощи могут создавать риск недобросовестности, т.к. они ослабляют побудительные мотивы для проведения реформ, которые не будут иметь негативных результатов в будущем. В некоторой степени, государственное кредитование оказавшихся в кризисе заменяет давление финансовых рынков давлением со стороны экспертов и политиков стран-кредиторов. 
Ни одна из предлагаемых программ срочной финансовой помощи в еврозоне не пользовалась таким всеобщим вниманием, как идея, что ЕЦБ должен приобрести значительные количества государственных ценных бумаг проблемных стран. Сторонники такого подхода распространили концепцию «последний кредитор», чтобы внушить, что обеспечение ликвидности коммерческих банков ‑ это то же самое, что и финансирование правительств. 
Эти ораторские приемы не должны отодвигать на задний план тщательный анализ различных вариантов. Проводилось удивительно мало сравнительных анализов результатов смягчения денежно-кредитной политики в Японии, США и Великобритании. 
В Японии смягчение денежно-кредитной политики внесло свой вклад в задержку реформы и реструктуризации экономики, ослабляя, таким образом, экономический рост в долгосрочной перспективе и усугубляя финансовое истощение. В США оно не смогло предотвратить замедления темпов экономического роста в 2010-2011, несмотря на то что процент инфляции в Америке за 2011 год может оказаться выше, чем он был в 2007 году. 
Крупномасштабное приобретение ЕЦБ государственных ценных бумаг может оказаться наихудшим видом срочной финансовой помощи. Факт, что такие приобретения являются потенциально неограниченными, может усугубить проблемы риска недобросовестности. 
Кроме того, такая срочная финансовая помощь может подорвать кредитоспособность ЕЦБ как стража стабильности евро, особенно в свете новой политической власти, которую он приобретет. Кроме того, это еще больше подорвет верховенство закона в ЕС в то время, когда доверие к соглашениям, определяющим деятельность Союза, уже ослаблено. 
Ключом в разрешении кризиса в еврозоне являются надлежащие структурированные реформы в странах, испытывающих финансовые трудности. В действительности, опыт показывает, что замены этому нет. 

Балканы под судом 
Продолжающаяся длительное время трагедия Сербии, похоже, подходит к концу. Недавно, вслед за смертью Слободана Милошевича, в Черногории состоялся референдум по независимости. 
Войны, которые велись при развале Югославии, не только стали испытанием для людей этой разобщённой страны; они также затронули вопросы огромной важности об эффективности международного правосудия. Способствуют или же мешают международные суды наподобие того, в котором рассматривалось дело Милошевича прежде, чем он умер, серьёзным размышлениям над собой и примирению пострадавших сообществ? 
Действительно, опыт Международного трибунала по Бывшей Югославии (МТБЮ), расположенного в Гааге, может быть полезен при определении эффективности стратегии применения подобных судебных процессов в качестве составной части усилий по устранению гражданских и иных войн. За 13 лет МТБЮ с 1 200 сотрудниками потратил около 1,25 миллиарда долларов на доказательство вины всего лишь нескольких десятков военных преступников. 
Мы можем сожалеть о том, что процесс над самим Милошевичем окончился без определения суда. Но осуждение только одного Милошевича, насколько бы оправданным оно не было, без одновременного наказания его хорватских, боснийских и косово-албанских противников навряд ли смогло бы заставить народы бывшей Югославии серьёзно задуматься над собой. 
Арест генерала Анте Готовины, почитаемого многими хорватами как героя, но ответственного за жестокое изгнание четверти миллиона сербов из Хорватии и из северо-западной Боснии – величайшую этническую чистку в Европе со времён Второй Мировой войны – конечно, улучшает авторитет МТБЮ. Но хорватскому и боснийскому противникам Милошевича – Франьо Туджману и Алии Изетбеговичу, соответственно, так и не предъявили обвинения, пока они были живы. 
В конце концов, критики и политические противники Милошевича, такие как журналист Славко Курувия и бывший советник Милошевича, Иван Стамболич, были убиты агентами сербской полиции, которые также пытались три раза убить оппозиционного лидера Вука Драсковича. Более того, существуют исчерпывающие доказательства коррупции среди внутреннего окружения Милошевича, включая даже членов его семьи. 
Даже до его свержения, оппозиция контролировала большинство крупных сербских городов, а в 2000 году он проиграл выборы, которые он использовал для укрепления своей власти. Присутствие сравнительно небольшого количества людей на его похоронах подтверждает, что лишь малая часть сербов считают его национальным героем. 
Между тем, за исключением Словении, демократические преобразования на территории бывшей Югославии идут с трудом. Войны, этнические чистки, эмбарго и санкции не только нанесли психологический урон, но и создали чёрные рынки, контрабанду, широкомасштабную коррупцию и де факто власть мафии. 
Окончательный распад того, что осталось от Югославии, не может, по крайней мере, сегодня, принести угрозу войны, но мусульманский регион Сандьяк теперь будет разделён государственными границами, а албанские экстремисты, мечтающие об образовании Великой Албании, считают, что их влияние в Черногории усилится, если избиратели проголосуют за её независимость. Большинство сербов и хорватов в Боснии считают, что лучшим решением проблемы этой несчастной страны стало бы присоединение населяемых ими территорий к их родным странам. 
Один из командиров Армии освобождения Косово предупредил: «Если мы будем убивать по одному солдату сил KFOR в день, эти трусы сбегут». Обретя независимость, экстремисты получат территориальную базу, с которой будут угрожать Македонии, южной Черногории и южной Сербии, подрывая стабильность во всём регионе. 
Сербия предлагает Косово формулу «меньше, чем независимость, но больше, чем автономия». Она требует гарантий безопасности сербского меньшинства и культурных памятников, а также контроля границ с Албанией и Македонией, чтобы прекратить торговлю оружием, наркотиками и женщинами, и чтобы предотвратить использование Косово албанскими экстремистами. 
В 1991 году принцип того, что разделение Югославии может быть признано только на основании политических переговоров, был забыт. Сейчас, как и тогда, изменение границ без согласия всех заинтересованных сторон не только нарушит международные нормы права, но и может привести к насилию. 
Давление на Хорватию и Сербию с требованием арестовать и выдать подозреваемых (условие вступления в ЕС) привело к нескольким экстрадициям и может привести к новым. Но проведением в дальнейшем одних только судов вряд ли можно добиться долгосрочного урегулирования ситуации в слабых государствах региона, так необходимого им для обеспечения стабильности и демократического развития. 

Банальность Абу-Грейба 
По мере того, как все больше фотографий издевательств над иракскими заключенными распространяется по миру, многие пребывают одновременно в ярости и замешательстве от увиденного. Как могли простые американские солдаты, независимо от того, следовали ли они приказам или действовали по собственной воле, выглядеть такими невозмутимыми, даже веселыми на фоне своего жестокого поведения? 
Чрезмерные старания военных следователей и сотрудников органов разведки, а также надменное отношение администрации Буша к международному праву лишь способствовали ускорению кризиса. Но лишь немногие комментаторы обратили достаточно внимания на место действия этого жуткого спектакля: это было не поле боя, а тюрьма. 
Они признают, что тюрьмы, как особенно разобщающие и авторитарные учреждения, часто вызывают поведение, кажущееся испорченным и развращенным всему миру, но считающееся приемлемым, и даже нормальным, за тюремными решетками. Действительно, некоторые из самых известных тюремных скандалов разразились в США, где в тюрьмах содержится больше заключенных (как общее число заключенных, так и количество заключенных на душу населения), чем в любой другой стране. 
По сравнению со старым кровавым режимом Саддама Хусейна в Абу-Грейбе, можно сказать, что американские тюрьмы содержатся достаточно хорошо. Но по мере того, как обязательные правила вынесения приговоров отправляли за решетку все больше и больше американцев, стали выявляться инциденты, имеющие печальное сходство с уродливыми картинами жестокости, снятыми в Ираке. 
Эта связь неслучайна. Некоторые скандалы в США напрямую связаны с американским тюремным персоналом в Абу-Грейбе. 
Джон Армстронг - нынешний заместитель директора по эксплуатации американских тюрем в Ираке - подал в отставку со своего предыдущего поста после того, когда его имя прозвучало на двух судебных процессах в связи со смертью в результате противоправных действий в одной из этих тюрем. Сержант Айван Фредерик - человек, несущий непосредственную ответственность за печально известный сегодня участок тюрьмы Абу-Грейб - ранее служил в исправительных учреждениях в Виргинии. 
В Пенсильвании в ходе расследования 1998 года по тюрьме "supermax", печально известной расистскими взглядами охранников, б��ли обнаружены видеокассеты избиений и изощренных способов унижения заключенных. Специалист-контрактник Чарльз Гранер, признанный главным зачинщиком бесчинств в Абу-Грейбе, работал в этой тюрьме с 1996 года. 
Некоторые из самых страшных примеров жестокого обращения с заключенными были выявлены в Техасе - столице смертных приговоров Америки - штате, в тюрьмах которого содержится больше заключенных, чем в Германии, Франции, Бельгии и Нидерландах вместе взятых. Во время пребывания Джорджа Буша младшего на посту губернатора Техаса федеральный судья постановил, что вся тюремная система штата была пропитана "культурой садистского и злонамеренного насилия". 
Несмотря на такую ужасную репутацию, оккупационные власти США в Ираке привлекли бывшего директора тюремной системы Техаса Лейна МакКоттера для оказания помощи в налаживании работы в тюрьме Абу-Грейб в мае 2003 года. Двумя месяцами раньше частная тюремная компания МакКоттера была упомянута Департаментом юстиции США в связи с небдительным контролем и жестоким обращением с заключенными в тюрьме в Нью-Мексико. 
Конечно же, жестокое обращение в тюрьмах ни в коем случае не является исключительно американским явлением. Даже в Западной Европе, где тюремная система в большей мере ориентирована на реабилитацию преступников, чем в других странах, периодически разражаются грандиозные скандалы. 
Особую тревогу вызывает продолжительное предварительное заключение подозреваемых в совершении преступлений во Франции. В стране, считающей себя цивилизованным противовесом агрессивной американской гегемонии, почти половина всех заключенных никогда не была осуждена за совершение преступления. 
Частично это берет начало в природе этих учреждений. В тюрьмах содержится большое количество недовольных и неуправляемых людей, находящихся там против своей воли. 
По другую сторону решеток находятся низко оплачиваемые, часто плохо обученные служащие, имеющие практически абсолютную власть над несдержанными обитателями тюрем. С течением времени даже имеющие самые хорошие намерения начинают относиться к своим подопечным с холодным отчуждением, если не с жестоким презрением. 
Не для всех тюрем характерна эта коррозийная и поляризующая динамика. Но пенологи признают, что определенные факторы, включая перегруженность тюрем, недостаточное обучение охранников, обособленное руководство, разрушенная инфраструктура, трения на почве расизма и отсутствие ответственности и подотчетности перед обществом, делают такие трагедии неизбежными. 
Все они имели место в Ираке в добавление к напряжению, вызванному военными действиями, и официально одобренным приемам допроса, которые, как сейчас признают высокопоставленные лица в США, нарушают Женевские соглашения. Вместо того чтобы придать должное значение предупреждениям "Красного Креста" и других организаций, Пентагон позволил опасной тюремной динамике выйти из-под контроля. 
Но, чтобы справедливость могла восторжествовать, как обещал Госсекретарь США Колин Пауэлл, судебные разбирательства не должны останавливаться на простых солдатах, которые оказались достаточно глупы, чтобы позировать на этих страшных снимках. Что более важно, жестокое обращение с заключенными в Ираке требует тщательного изучения практики содержания в заключении не только там, но и в нашем собственном обществе. 

Новое лицо центральных банков 
Марк Карни, нынешний управляющий Банка Канады, который готовится взять на себя управление Банком Англии (BoE) в июле, уже дает знать о себе в британских денежно-политических дебатах. И в Соединенных Штатах, где в январе вполне ожидаемо заканчивается срок пребывания Бена Бернанке в должности председателя ФРС, уже распространяются слухи о его преемнике. 
Но это вовсе не обязательно будет продолжаться вечно. Марио Драги является президентом Европейского центрального банка едва ли больше года, а управляющий Народного банка Китая Чжоу Сяочуань был практически заменен после того, как достиг в феврале пенсионного возраста. 
Однако после начала мирового кризиса необходимость возрождения и поддержки экономического роста в США, Великобритании и Японии – а также необходимость избежать финансового краха еврозоны – побудила ведущие центральные банки быть более откровенными и проводить более агрессивную денежную политику, включающую нетрадиционные меры, например количественное смягчение (QE). В результате многие центральные банкиры стали общеизвестны; некоторые из них даже обзавелись таблоидными прозвищами, например «супер Марио» Драги. 
Этот новый вид популярности заставил некоторых управляющих центральных банков пересмотреть свои процессы принятия решений. В Японии посторонние лица недавно получили редкий проблеск информации о деятельности Банка Японии после утечки протокола заседа��ия правления. 
На самом деле, ФРС находился под пристальным вниманием с 2008 года, с момента, когда почти нулевая процентная ставка подвела его к тому, чтобы стать первым банком, прибегнувшим к политике QE. Чтобы подтолкнуть снижение стоимости заимствования, ФРС приобретала на рынке долгосрочные активы, вливая ликвидность в финансовую систему. 
В начале апреля Банк Японии объявил о планах запустить самые агрессивные программы скупки облигаций, обещая в течение ближайших двух лет влить в экономику 1,4 триллиона долларов США, чтобы достигнуть целевого показателя инфляции в 2%. Такая денежно-кредитная политика является стероидной, и, будучи используемой в качестве противовеса создающей инфляцию печати денег, она практически является игрой с огнем. 
Нетрадиционные меры являются частью более обширных преобразований в денежной политике. Помимо того, что она становится более смелой и экспансивной, она все больше переплетается с фискальной политикой. 
Можно утверждать, что Япония представляет собой исключительный случай, когда ограничение в виде нулевых номинальных процентных ставок наконец-то требует отклонения от традиционных мер. Однако в Европе президент Бундесбанка Йенс Вайдман раскритиковал ЕЦБ за превышение его мандата своей программой «прямых денежных операций», с помощью которой Драги пытался выполнять свои обещания гарантировать выживание евро. 
В результате, вопросы о роли денежно-кредитной политики и независимости и подотчетности центральных банков, раньше ограничивающиеся редкими спорами ученых мужей, стали постоянными темами для широкого политического обсуждения. Однако, вместо того чтобы пытаться определить единый подход, центральным банкам необходимо сосредоточиться на разработке индивидуальных подходов в рамках ортодоксальной кредитно-денежной политики, которая вращается вокруг ценовой стабильности и независимости. 
Например, мандат ФРС указывает на то, что стабильность цен может быть явно связана с активной поддержкой роста ВВП и занятости; для Банка Англии и ЕЦБ это может быть условием для достижения более широких целей по устойчивому развитию и занятости. До тех пор пока политики будут соблюдать правило невмешательства – по крайней мере, публично – центральные банки будут восприниматься как институты, не ограниченные политическими интересами. 
Своей демонстрацией того, что агрессивное создание денег является законным подходом к борьбе с дефляцией, Банк Японии нарушил до сих пор священные конвенции. В то же время, он предпринял беспрецедентный шаг, включив денежно-кредитную политику в комплексную экономическую стратегию, основанную на координации между различными областями политики и связанными с ними институтами. 
Такой комплексный подход может оказаться эффективным в странах, где реальная экономика и финансовый сектор тесно взаимосвязаны, обеспечивая своевременное и упорядоченное осуществление политики, и в то же время предотвращая неблагоприятные последствия. Подобная координация ущемит независимость центрального банка не больше, чем многостороннее сотрудничество подрывает суверенитет стран-участниц. 
И хотя еще только предстоит выяснить, какое воздействие окажет на экономику Японии абэномика, ее влияние на дебаты по поводу денежно-кредитной политики и отношений между центральными банками и правительствами уже становится очевидным. Хочется верить, что Карни последует данной тенденции оспаривания общепринятых убеждений в Банке Англии. 

Война капиталов банкиров 
Кристин Лагард решила сделать это своей первой кампанией в качестве управляющего директора Международного валютного фонда. Также обычные анализы финансового кризиса обращают внимание на слабую капитальную базу многих банков, которая не обеспечила им достаточных резервов для покрытия убытков, которые они понесли после того, как цены на активы резко упали в 2007-2008 годах. 
Тот же фильм-катастрофа в настоящее время идет в еврозоне. Мы можем только надеяться, что со временем банкиров спасут из горящей евробашни супер-Саркози и волшебница-фрау Меркель – и что Базельский комитет банковского надзора гарантирует, что продолжение этого фильма не последует. 
Это будет означать гораздо больший основной акционерный капитал для всех банков и ряд дополнительных резервов – буфер сохранения капитала, антициклический буфер, а также дополнительный налог для системно важных институтов ‑ которые будут добавлены местными регуляторами по их усмотрению. К сожалению, окончательный срок реализации этих новых обязательств был отложен до 2019 года – к которому лишь немногие банки могут остаться на ногах. 
В действительности, мнение, что банки нуждаются в большем капитале, хотя и получило широкое распространение, разделяется не всеми. Двумя известными несогласными являются Джейми Даймон и Вальтер Бейджгот. 
Но в своей великой работе по финансам «Ломбард-стрит», опубликованной в 1873 году, он утверждал, что «хорошо управляемый банк не нуждается в капитале. Никакое количество капитала не спасет плохо управляемый банк». 
Конечно, регуляторы не могут требовать, чтобы все банки «хорошо управлял��сь» в смысле Бейджгота. Итак, банки нуждаются в капитале в качестве поддержки. 
Даже если в глубине души они разделяют взгляды Бейджгота, все банкиры признают, что доверие рынков требует от них демонстрации более прочной капитальной базы для привлечения оптового финансирования, а также удовлетворения более жестких требований регуляторов. Однако между финансовыми властями и банками образовались широкие расхождения относительно затрат и выгод намного более высоких требований, которые сегодня выставляет Базель. 
Анализ Комитета экономических последствий показал, что воздействие на рост будет незначительным, возможно, речь будет идти о сокращении ВВП на 0,33% после пяти лет – что находится в пределах границы ошибок прогнозирования. ОЭСР придерживается другой точки зрения, оценив воздействие на рост в два раза выше этого уровня, и намного выше в Европе, в которой компании полагаются гораздо больше на банковское финансирование, чем в США. 
С этим сильно контрастируют взгляды Института международных финансов, ведущей торговой ассоциации крупнейших банков мира, которые предполагают, что воздействие более высоких требований капитала будет более сильным. ИМФ считает, что ВВП после пяти лет может сократиться на целые 5%, а безработица может оказаться на 7% выше. 
Регуляторы придерживаются мнения, что влияние более высоких требований к капиталу на стоимость кредитов для заемщиков будет скромным и что общая стоимость фондов для банков значительно не вырастет. Они опираются на известную теорему Модильяни-Миллера, которая подразумевает, что компания не может изменить свою стоимость капитала, изменив баланс между капиталом и долгом на своем балансе. 
В действительности, Франко Модильяни также утверждал, что у инвесторов есть «предпочтительная среда обитания» и что для того чтобы уговорить их выйти из нее, нужно понести некоторые затраты. Это не сулит ничего хорошего банкам, которые являлись очень плохими инвестициями на протяжении последних нескольких лет. 
Несмотря на то, что, как известно, экономисты любят спорить, их оценки обычно не отличаются более чем в десять раз. Было бы целесообразно, прежде чем правила будут закреплены, направить этот вопрос на рассмотрение во Всемирный институт разрешения экономических споров в Балтиморе ‑ «The Wire». 
К сожалению, в Балтиморе или в другом месте нет такого института. Нет никого, кто бы мог высказать своевременное и, прежде всего, авторитетное мнение относительного того, какой из прогнозов является более аргументированным сценарием. 

Банковская головоломка 
Главы центральных банков и регулирующие органы склонны опасаться того, что слишком сильная конкуренция в финансовом секторе повышает нестабильность и риск сбоя системы. Органы контроля конкуренции, напротив, склонны считать, что чем конкуренция сильнее, тем лучше. 
Между конкуренцией и стабильностью существует определённый компромисс. Действительно, повышение давления конкуренции может увеличить хрупкость балансов банков и сделать инвесторов более склонными к панике. 
Банку с недостаточной маржей и ограниченной ответственностью особо терять нечего, поэтому он будет склонен рисковать; причём, данная тенденция усугубляется страхованием депозитов и политикой «слишком большой, чтобы позволить обанкротиться». В результате появляются дополнительные стимулы идти на риск. 
Именно поэтому кризисы стали расти в числе и тяжести после того, как в 1970-х гг. началась либерализация финансовых систем развитого мира, начиная с США. Данная новая уязвимость сильно контрастирует со стабильностью чрезмерно регулируемого периода после второй мировой войны. 
Проблема заключается в том, что регулирование едва ли позволит полностью устранить рыночные сбои: компромисс между конкуренцией и стабильностью можно усовершенствовать, но не устранить. 
Например, Независимая комиссия по банкам Великобритании предложила ограждать розничную деятельность от инвестиционной деятельности банков, выделяя её в отдельные подразделения компании, владеющей банком. Данный компромисс направлен на сведение к минимуму стимулов рисковать государственным страхованием, одновременно сохраняя некоторую экономию за счёт роста масштабов для банковской деятельности. 
Одно из несовершенств меры состоит в том, что кризис ударил как по универсальным, так и по специализированным банкам. Кроме того, сложность определения границы между розничной и инвестиционной деятельностью банков приведёт к сохранению значительной серой зоны и формированию извращенных стимулов. 
Также, остаётся проблема пределов регулирования: рискованные виды деятельности могут мигрировать в места, где регулирование не является строгим, и могут привести к возвращению проблем теневой банковской системы, свидетелями которых мы являемся во время сегодняшнего кризиса. В результате, инвестиционную деятельность, возможно, придется спасать, если она будет создавать угрозу системе. 
Массивный сбой регулирования, выявленный финансовым кризисом, начавшимся в 2008 г., подчёркивает необходимость сосредоточения на реформах, создающих нормальные стимулы для банков. Но если прошлое должно научить нас правильно действовать в будущем, мы должны осознавать пределы регулирования. 
Модель оптимального регулирования должна учитывать интенсивность конкуренции в различных сегментах банковского сектора. Например, капитальные начисления должны учитывать степень разногласий и соперничества в банковском секторе, и требования должны быть более строгими при более сильной конкуренции. 
Далее следует, что разумное регулирование и политика конкуренции в банковском секторе должны согласовываться. Это тем более верно в кризисных ситуациях, во время которых следует обеспечивать выполнение протокола сотрудничества для установления четкой границы между помощью в виде ликвидности и рекапитализации, а также для создания условий реструктуризации с целью недопущения перекосов конкуренции. 
Кризис затронул как страны с концентрированными банковскими системами (например, Великобританию и Нидерланды), так и страны с неконцентрированными банковскими системами (например, США и Германию). В обоих случаях, это привело к объединениям, уменьшив число игроков с усилением их позиции на рынке и приданием им статуса «слишком больших, чтобы обанкротиться». 
Всё это не было бы столь проблематичным, если бы усилившиеся позиции на рынке объединившихся учреждений являлись лишь временной наградой за прошлое благоразумное поведение. В данном случае важность соответствующих преимуществ пошла бы на убыль по мере вхождения в банковскую борьбу новых конкурентов. 
Но степень, до которой власти смогут стимулировать конкуренцию в банковском секторе, будет решающим образом зависеть от модели регулирования. Необходимо отремонтировать и укрепить данную модель, учитывая в то же время, что простое поручение усилить конкурентное давление в банковском секторе не является более возможным или более желаемым, чем поручение полностью устранить нестабильность. 



Битва за надежду 
ПАРИЖ – С того момента, как президент Барак Обама обосновался в Белом доме, наступил период бесспорного восстановления отношений между Европой и Соединенными Штатами. Но возможно ли такое, чтобы на более глубоком и более фундаментальном уровне эмоций и ценностей, усилился разрыв между двумя сторонами Атлантики? 
Здесь люди все реже сталкиваются с коллективной надеждой и постоянно уменьшаются их индивидуальные опасения. Причина такого контраста проста: у США есть Обама, а у Европы есть государство всеобщего благоденствия. 
Что же может быть сделано для того, чтобы в политической сфере расширить «американизацию» Европы, а в социальной сфере - «европеизацию» Америки? Обнадеженные новым президентом, который воплощает собой возвращение надежды, и который воодушевляет и в то же время успокаивает, американцы начинают верить в то, что худший этап экономического кризиса уже позади. 
То, что мы наблюдали в начале этой весны, говоря словами Обамы, сначала было не более чем «мерцанием надежды», а затем превратилось в более серьезную и положительную тенденцию. Воодушевленные смесью из естественного оптимизма и глубокого национализма, американцы сделали лозунг президентский кампании «Да, мы можем» своим собственным. 
С другой стороны, когда личное положение дел многих американцев рассматривается глазами европейцев, чрезвычайный индивидуализм, являющийся ключевым компонентом американского оптимизма, превращается в неприемлемый социальный скандал. «Палаточные городки заполняются жертвами экономического кризиса», - месяц назад гласил один из заголовков на первой полосе многотиражной американской газеты. 
Неправильно полагать, как это делают некоторые ультра-свободные маркетологи, что отсутствие социальной защиты делает человека более сильным. Амбиции страны и общества, зародившиеся на принципах Просвещения, не могут заключаться в том, чтобы создавать людей, до зубов вооруженных оружием, но, тем не менее, совершенно безоружных перед лицом болезни. 
Кроме того, в обществе, которое «живет, чтобы работать», работа является для человека настолько определяющим компонентом его идентичности, что ее потеря дестабилизирует его сильнее, чем того же европейца, для культуры которого принято правило «работать, чтобы жить». Показательным в этом плане является точка зрения американцев относительно пенсии: они ее боятся. 
Эта точка зрения попросту не прижилась в экономике, даже несмотря на то, что сегодня большая часть пожилого поколения американцев старается не уходить с работы, поскольку спад нарушает их планы относительно пенсии. Географическое разделение семей, связанное с размерами Америки, а также мобильность американцев, делают связь между выходом на пенсию и тем, чтобы быть бабушкой или дедушкой, менее реальной в США, чем в Европе. 
С другой стороны, в Европе гораздо реже наблюдается коллективная надежда и, возможно, немного в меньшей степени индивидуальный страх. Вероятно, это происходит в связи с тем, что европейское общество старше и циничнее, его больше привлекает «коллективная необщительность», которая связана с вопросом его появления. 
Рекордный уровень неявки избирателей на недавних выборах в Европарламент является дальнейшим доказательством такого роста цинизма и отчуждения. Безусловно, невозможно и нежелательно «клонировать» Обаму в каждом из 27 государств-членов Европейского союза. 
Европа страдает от недостатка лидеров, способных говорить от ее имени; от нехватки амбиций (что, в конце концов, сегодня является коллективной амбицией европейцев, когда ЕС все больше воспринимается как часть проблемы, а не часть решения). Однако Европа, прежде всего, страдает от недостатка идентичности, поскольку никто, похоже, не знает того, что означает быть европейцем сегодня. 
В отличие от этого, в Америке, видимо, в избытке есть все те вещи, которых так недостает Европе. Сформированная в таких условиях задача европейцев кажется еще более масштабной, чем задача американцев. 
Однако нет гарантии того, что США удастся менее болезненно преобразовать свою систему здравоохранения и социального обеспечения и таким образом сократить индивидуальные опасения своих граждан, чем Европе удастся внушить своим гражданам ощущение коллективной надежды. 


Битва за Украину 
Сейчас мы должны верить в это больше чем когда-либо, ибо российские войска, переодетые в украинскую военную форму, были введены в страну, потому что украинские солдаты отказываются выполнять приказы и разгонять демонстрации в защиту нашей демократии. Нам понадобится солидарность наших соседей и свободолюбивых людей во всем мире, чтобы реализовать наши мечты о демократии мирным путем 
Мы не стремились к такой борьбе в защиту нового президента Украины Виктора Ющенко – истинного победителя на состоявшихся в прошлое воскресенье президентских выборах. Но сейчас, когда нам не оставили другого выбора, кроме как бороться за нашу свободу, нам хватит смелости и решимости довести дело до конца. 
Подтасовки бюллетеней и угрозы в адрес избирательной комиссии страны со стороны сил премьер-министра Виктора Януковича достигли абсурдных масштабов. Затем они попытались заставить украинский народ "проглотить" этот обман, угрожая запретить общественные собрания, закрыть границы для новых желающих въехать в страну и заглушить все слова протеста на телевидении. 
Все больше и больше членов правительственной машины, считавших, что могут навязать украинскому народу фальсифицированные выборы, уклоняются от применения силовых методов. Армия, службы безопасности и правительственные чиновники отказываются выполнять приказы клики Януковича. 
Впереди минное поле. Мы осознаем, что нестабильное правительство может вернуться к бескомпромиссной непримиримости. 
Украинский народ понимает, что их выбор сегодня, их решение встать на сторону Виктора Ющенко навечно предопределит их свободу и здоровье нации – ее независимость и экономическое благополучие. Так что, мы будем твердо стоять за наше дело в холод и снег, чтобы добиться уважения к нашему демократическому выбору. 
У России нет оснований для вмешательства. Здоровому демократическому украинскому государству будут необходимы дружеские отношения с Россией и Европой, чтобы построить желаемое нами общество. 
Украинский народ перенес худшее из того, что один человек может сделать с другим: искусственно вызванный Сталиным голод в 1930-х годах, нацистскую бойню во время Второй Мировой Войны. Так что не сомневайтесь в нашей способности стойко выдержать и это испытание. 

Битва храмов 
Вооружённые столкновения между Таиландом и Камбоджой, унёсшие более двух десятков жизней, приведшие к многочисленным ранениям и с начала февраля вынудившие десятки тысяч людей покинуть свои дома, связаны, в первую очередь, с внутренней политикой обеих стран. Коренящиеся в давней вражде и наследии колониальной эпохи, данные столкновения наносят ущерб всему региону. 
Своим вердиктом 9 против 3 Международный Суд постановил, что, согласно карте Камбоджи, составленной французскими землемерами в 1904-1907 гг., территория храма находится в Камбодже и что Таиланд (до 1939 г. известный как Сиам) ранее по данному поводу не возражал. Во время слушаний представители Камбоджи попросили Международный Суд вынести решение по прилегающей земле, но судьи ограничили своё решение только самим храмом, как Камбоджа первоначально и запрашивала. 
Таиланд отвергает данную карту, противоречащую франко-сиамскому соглашению 1904 г., которое предусматривало установление границы вдоль линии водораздела между двумя странами. Кроме того, составление карты французами произошло всего десятилетие после того, как Сиам уступил часть своих территорий (значительная часть сегодняшней западной Камбоджи) Франции, которая тогда правила в Индокитае как колониальный хозяин. 
До недавнего времени перекрывающиеся притязания на данные 4,6 кв. км не являлись особо важным вопросом. Сельские жители и торговцы с обеих сторон вели оживлённый бизнес и приграничную торговлю без вмешательства властей. 
В 2008 г., после того как ранее выехавшая из страны Партия власти народа, к которой принадлежал Таксин, пришла к власти, победив на выборах, тайское правительство подписало совместное официальное сообщение, в котором соглашалось на включение Камбоджой храма Преах Вихеар в список Всемирного наследия ЮНЕСКО. Данное официальное сообщение стало громоотводом для оппонентов Таксина внутри страны, возглавляемых Народным альянсом за демократию (НАД). 
НАД изобразил регистрацию храма Преах Вихеар в ЮНЕСКО как предательскую продажу тайского суверенитета и использовал её для дестабилизации про-Таксинского правительства. Когда НАД захватил Дом правительства и два аэропорта Бангкока, его лидеры протестов стали оскорблять камбоджийского премьер-министра Хун Сена и назвали его бандитом. 
Хун Сен хотел посчитаться с анти-Таксинской коалицией – с Демократической партией, с НАД и с армией. В 2009 г. Хун Сен назначил Таксина советником камбоджийского правительства по экономике и пригласил его выступить в Пномпене и сделать резкое публичное заявление. 
Хотя некоторые его члены вошли в кабинет Апхисита, лидеры НАД почувствовали себя преданными и брошенными Апхиситом и некоторыми его влиятельными сторонниками. Одетые в жёлтое сторонники НАД вернулись на улицы – на этот раз под знаменем крайнего национализма по поводу храма Преах Вихеар и внутренней анти-коррупционной кампании. 
Но когда про-Таксинские «краснорубашечники», находящиеся в оппозиции к правящим кругам, организовывали свои собственные огромные протесты против подавления армией их соратников-демонстрантов в апреле-мае прошлого года, военные забеспокоились. Главным событием, возможно, стало обвинение лидерами «краснорубашечников» монархии в очевидном молчании по поводу жестоких действий военных, что усилило опасения армии по поводу наличия явной и постоянной угрозы для монархии. 
Она в одностороннем порядке отказалась от присутствия региональных наблюдателей на тайско-камбоджийской границе (данное соглашение было заключено при посредничестве министра иностранных дел Индонезии Марти Наталегавы в феврале). Правительство Апхисита, обязанное армии своим существованием, поддержало военных и полностью нарушило процесс мирного урегулирования, осуществлявшийся с участием Индонезии. 
Если АСЕАН не будет позволено играть роль посредника, тайско-камбоджийская ссора может вернуться на рассмотрение Совета Безопасности ООН, который ранее передал решение данного вопроса АСЕАН при настойчивом лоббировании Камбоджой и Таиландом. Камбоджа настолько же сильно хочет сделать данный приграничный конфликт многосторонним, насколько Таиланд хочет ограничить его двухсторонними переговорами. 
Несмотря на то, что в тайско-камбоджийских стычках применялись танки и тяжёлая артиллерия, маловероятно чтобы они перешли в открытую, крупномасштабную войну. Структура АСЕАН выступает в роли страховочной сетки, и взаимные коммерческие интересы должны, в итоге, взять верх. 


Красота безобразных выборов 
Выборы в странах непривычных к демократии никогда не бывают красивыми, как показало недавнее голосование в Афганистане и как, вероятно, подтвердят любые выборы в Ираке. Но нарушения и ошибки не всегда являют полную картину. 
Рассмотрим выборы в Казахстане, где пять миллионов человек проголосовало в сентябре на выборах в нижнюю палату парламента. Согласно западным средствам массовой информации выборы в Казахстане оказались полным провалом Телекомпания"CNN" сообщила, что они не были "ни справедливыми, ни свободными". 
Выборы в Казахстане, действительно, были далеко небезупречными, но только небольшой процент нарушений был результатом сознательного манипулирования. Мы находились в то время в Казахстане и посетили восемь городских и сельских избирательных участков, поговорили с приблизительно сотней человек, включая избирателей, лиц, ответственных за организацию и проведение выборов, и наблюдателей, а также представителей шести партий. 
Самым серьезным примером откровенного манипулирования было давление на избирателей со стороны местных властей, назначенных сверху, с целью заставить их голосовать за партию "Отан", возглавляемую президентом Нурсултаном Назарбаевым Эта проблема, несомненно, будет существовать до тех пор, пока формирование местных органов власти не будет происходить на выборной основе 
Часто списки избирателей были неточными или неполными. Глава Центральной Избирательной Комиссии уже предложил представителям местного населения работать над составлением списков вместе с сотрудниками избирательной комиссии и лицами, ответственными за организацию выборов. 
Еще одной проблемой стала система штриховых кодов, разработанная для предотвращения повторного голосования. Некоторые имевшие право голоса избиратели не получили свои штрих-коды, у других возникли опасения, что работодатели могут использовать их, чтобы узнать, кому они отдали свой голос. 
Несмотря на положения нового закона о выборах, предусматривающего право на равное освещение в основных средствах массовой информации для всех кандидатов, правительственные телевизионные каналы предоставили больше эфирного времени проправительственным партиям. Протесты некоторых партий, не имеющих достаточно средств на дорогостоящий телевизионный эфир и рекламные плакаты, напоминают аналогичные жалобы в США. 
Гораздо более серьезным недостатком было отсутствие прозрачности в Центральной избирательной комиссии и политический дисбаланс в некоторых местных комиссиях. В некоторых случаях это, возможно, и было сделано сознательно, но некомпетентность также сыграла определенную роль. 
Результаты подсчета голосов оказались достаточно близки к данным опросов на выходе с избирательных участков (Exit Polls). Но как объяснить обвинения в "крупных нарушениях", выдвинутые партией "Ак жол", являющейся самой крупной оппозиционной группой, или решение министра информации и кандидата от "Ак жол" уйти в отставку в качестве протеста? 
В отставку он ушел только после своего избрания в парламент. "Ак жол" явно использовали заявления о несправедливости выборов как оружие против правительственных партий Действительно, многие оппозиционные группы также прибегли к грязным методам 
Официальная регистрация десяти партий, включая оппозиционные группы, превысила показатели всех предыдущих выборов, и ОБСЕ признала, что у избирателей был "реальный выбор". Если бы происходило систематическое манипулирование, одна треть участников гонки не добралась бы до решающего тура. 
Ожидалось, что второе место достанется партии "Асар", учрежденной и возглавляемой дочерью президента Назарбаева, обеспечив ей наследование президентской власти. Но, несмотря на щедрое финансирование и беспрепятственный доступ к средствам массовой информации, "Асар" финишировала третьей. 
Явка избирателей была достаточно высокой - на уровне 57% зарегистрированных избирателей, особенно если принять во внимание тот факт, что вслед за замечанием ОБСЕ о невысоком общественном интересе, другие эксперты писали об "усталости избирателей". Вопреки таким мрачным прогнозам избиратели явно сочли, что выборы действительно имеют значение. 
На выборах присутствовало 1029 иностранных наблюдателей, включая представителей таких далеких стран, как Индия и Таиланд. Правительство знало, что наблюдатели обнаружат нарушения, но считает, что скрывать ему нечего, тогда как честная критика может быть полезной. 
Решение использовать их должно было быть принято раньше, чтобы осталось больше времени на обучение и практику, но у большинства избирателей не возникло никаких проблем. Также важно и то, что ни одна газета не была закрыта, ни одна статья не была запрещена к печати, и никто не преследовал журналистов, как во время предыдущих выборов в Казахстане. 
Уже начались общественные дебаты о том, как улучшить систему. В то же самое время сам процесс поднимает важность выборов в глазах людей, привыкших при советском режиме к тому, что их голоса не имеют значения. 
Выборы в Казахстане означают большой шаг вперед. Даже безобразные выборы могут быть прекрасными, если они способствуют установлению демократии - важный урок для таких стран, как Афганистан и Ирак. 

Начало конца для Гуантанамо 
“Война с террором” заставила демократические государства пытаться определить ту меру, в которой они могут позволить себе защищать гражданские права и свободы как своих граждан, так и иностранцев. Споры были наиболее интенсивными в Соединенных Штатах, где постоянно слышен припев о том, что Конституция – это не “договор о совместном совершении самоубийств” и что национальная безопасность может оправдать исключительные меры. 
И все же оно не хотело повторить опыт судебного процесса Закариа Муссауи, на котором после многих пропагандистских заявлений со скамьи подсудимых предполагаемый двадцатый смертник 11 сентября 2001 года был в конечном итоге осужден и приговорен к пожизненному заключению. Таким образом, администрация Буша предложила золотую середину: военную комиссию под контролем военных судей, которая признавала бы меньше прав для обвиняемых и не допускала бы подачи апелляций в гражданские суды. 
В своем недавнем решении по делу Хамдан против Рамсфелда Верховный Суд США сказал "нет": использование Бушем исполнительной власти зашло слишком далеко. В результате, решение будет иметь продолжительное воздействие на конституционную структуру Америки. 
Кроме того, что он возил своего босса и посещал встречи, он не сделал больше ничего для содействия террористическим нападениям в сентябре 2001 года. И все же тот факт, что он возил его и знал цели Аль Каеды, показался военным достаточным основанием для того, чтобы обвинить его в участие в заговоре с целью убийства гражданских жителей и участия в террористических актах. 
Но эта необычная процедура, разрешенная в военных комиссиях, идет вразрез с принятыми канонами федерального, Конституционного и международного права. Защита немедленно добилась в федеральном суде судебного запрета, чтобы помешать продолжению судебного процесса. 
Верховный Суд, однако, обошел вопрос о том, был ли Хамдан военнопленным, утверждая вместо этого, что конфликт определяет общая Статья III во всех Женевских Конвенциях, которая регулирует вооруженный конфликт ”не международного характера”. В таких случаях существует обязанность гарантировать, что все приговоры выносятся “регулярно назначаемым судом, предоставляющим все судебные гарантии, признанные цивилизованными людьми обязательными”. 
В то время, как обсуждение Женевских Конвенций и процедурных прав является важным, по большей части мнение большинства судьи Джона Пола Стивенса обращается к границам законов войны и в особенности к тому, является ли обвинение в заговоре, выдвинутое против Хамдана, нарушением этого органа общепринятого международного права. 
Все согласны с тем, что по закону США юрисдикция военных трибуналов ограничивается нарушениями законов войны, так что если нельзя обвинять в заговоре, Хамдана и других подобных ему нельзя судить ни в каких военных судах, а не только специальными комиссиями. Чтобы решить вопрос о том, является ли заговор преступлением по законам войны, судья Стивенс поддержал аргументы, высказанные в кратком изложении дела, которое я представил на рассмотрение от имени Экспертов по Заговору и Законам Войны. 
Этот аргумент был хорошо известен, начиная с Нюрнбергских судебных процессов, которые отклонили обвинения в заговоре с целью совершения военных преступлений и преступлений против человечества. Судья Стивенс процитировал Телфорда Тэйлора, главного обвинителя в Нюрнберге, который тоже подчеркивал странность обвинений в заговоре в международных трибуналах. 
Как написал судья Стивенс, “преступление 'участие в заговоре'... не фигурирует ни в Женевских Конвенциях, ни в Гаагских Конвенциях – основных соглашениях о законах войны”. Он мог бы добавить к ним Римский Свод Законов и резолюции ООН, учреждающие специальные трибуналы для бывшей Югославии и для Руанды. 
Заговор в отличие от этого применяется в юридической системе, которая подчеркивает раннее вмешательство полиции до того, как были реализованы преступные планы. Раннее вмешательство возможно во внутренней юридической системе, но не существует никакой международной полиции, которая могла бы выполнять подобную функцию. 
Администрация Буша в настоящее время в замешательстве. Она не хочет преследовать судебным порядком в федеральных судах задержанных из Гуантанамо, но маловероятно, что она может преследовать их судебным порядком по законам войны как объясняется в решении суда по делу Хамдана. 
Хотя судебное дело Хамдана признает законность задержания противника до конца военных действий, такие действия несостоятельны. Международное сообщество не примет эту форму массового превентивного задержания с продолжающимися обвинениями в жестоком обращении и пытках. 

Преимущества китайских ПИИ 
В редком проявлении двухпартийного консенсуса конгресс США недавно принял закон, чтобы способствовать притоку прямых иностранных инвестиций. Демократы и республиканцы сходятся во мнении, что ПИИ, или «инсорсинг», важны для создания рабочих мест в США и повышения их конкурентоспособности. 
Но, даже если они и предлагают новые меры для привлечения иностранных инвесторов, многие члены конгресса обеих сторон питают глубокую озабоченность относительно ПИИ из Китая, как с точки зрения национальной, так и с точки зрения экономической безопасности. Эта озабоченность необоснованна, и дискриминационная политика по ограничению таких инвестиций является опрометчивой. 
Правительство США уже имеет надлежащие элементы управления для рассмотрения и блокирования ПИИ из всех стран, включая Китай, которые представляют риски для национальной безопасности и конкурентоспособности. Инвестиции, которые проходят проверку с помощью этих элементов контроля, идут на пользу американской экономике во многих отношениях, и их следует приветствовать. 
Иностранные фирмы в США отвечают за 5% занятости в частном секторе, 17% производственных рабочих мест, 21% экспорта, 14% научных исследований и разработок, а также 17% корпоративного подоходного налога. Признавая значительный вклад ПИИ в экономику США, Совет президента Барака Обамы по рабочим местам и конкурентоспособности одобрил новую программу администрации «Выбирай США» по координации усилий всего правительства по содействию им. 
Надо отметить, что США по-прежнему занимают лидирующую позицию по привлечению ПИИ, на долю которых приходится 15% глобальных потоков. Но их доля снижается, в то время как Китай, используя как пряник (например, налоговые каникулы и специальные зоны предпринимательства), так и кнут (например, явные и неявные местные требования к содержанию) для привлечения иностранных компаний, стал вторым по величине направлением. 
Китайские исходящие ПИИ выросли в среднем от 3 млрд долларов США в год до 2005 года до 60 млрд долларов США в 2010 году, что вывело Китай в пятерку самых крупных источников ПИИ, рассчитываемых по методу скользящей средней с периодом в три года. С учетом размера китайской экономики, темпов ее роста, а также опыта других развивающихся стран, прямые иностранные инвестиций из Китая могут увеличиться к 2020 году на 1-2 трлн долларов США. 
Во-первых, у Китая есть понятный интерес к диверсификации своих существенных запасов валютных резервов (в настоящее время в виде низкодоходных американских казначейских ценных бумаг) в реальные производственные активы с более высокими доходами. Вот почему Китай создал свой фонд суверенного благосостояния, Инвестиционную корпорацию Китая, и почему люди, принимающие решения в китайском ЦИК, ищут больше возможностей для ПИИ. 
В своем недавнем докладе Народный банк Китая призвал китайские компании приобретать иностранные фирмы в качестве первого этапа десятилетнего плана, чтобы облегчить ограничения на рынке капитала Китая – долго преследуемую цель политики США. 
До сих пор исходящие ПИИ Китая были сосредоточены в развивающихся странах и горстке богатых ресурсами развитых странах, включая Австралию и Канаду, и были направлены на содействие торговле и получение доступа к природным ресурсам. Но принципы и направления исходящих ПИИ Китая будут меняться по мере того, как рост заработной платы, укрепление реального обменного курса и выход на рынок новых поставщиков из других развивающихся стран будут подрывать конкурентоспособность китайских компаний, мотивируя их инвестировать за рубеж, чтобы модернизировать свои технологии и возможности управления, находить новые возможности для роста и двигаться вверх по цепочке создания стоимости. 
В настоящее время США получают из Китая лишь около 2-3% ПИИ. Но прямые инвестиции Китая в США резко выросли с менее 1 млрд долларов США в год в 2003-2008 годах до более 5 миллиардов долларов США в год в 2010-2011 гг. По крайней мере, в 38 американских штатах сейчас есть проекты, связанные с ПИИ из Китая, а конкурс на китайские инвестиции усилился по мере сокращения бюджетов штатов. 
Конечно, наряду с потенциальными экономическими выгодами от привлечения гораздо большей доли ПИИ из Китая, нужно решать обоснованные проблемы, связанные с конкурентоспособностью и национальной безопасностью. Во-первых, как и все слияния и поглощения с участием отечественных и иностранных инвесторов, инвестиции в американские компаний или их приобретение китайскими компаниями, государственной или частной формы собственности, должны быть оценены Департаментом юстиции США на предмет их влияния на рыночную конкуренцию. 
Во-вторых, Комитет по иностранным инвестициям США (CFIUS) должен проверить инвестиции в американские компании или их приобретение иностранными компаниями, в том числе китайскими компаниями, на предмет риска для национальной безопасности. Такая проверка является общей и оправданной практикой во всем мире. 
На Соединенное Королевство, Канаду, Францию и Израиль приходится более половины всех дел, рассмотренных CFIUS в 2008-2010 годах, в то время как на долю Китая приходится только около 5%. Лишь небольшая часть китайских ПИИ в США стала предметом рассмотрения CFIUS, и большинство из этих проектов, как и большинство рассмотренных CFIUS, были утверждены, иногда со смягчающими мерами. 
Но китайские ПИИ, особенно в таких чувствительных секторах, как энергетика, часто становятся предметом слушания в конгрессе, в отношении их выпускаются специальные резолюции и раздаются призывы к более жестким действиям CFIUS. В результате громкой оппозиции в конгрессе китайская государственная энергетическая компания «CNOOC» отозвала свою заявку на «Unocal», американскую энергетическую компанию, в 2005 году, до рассмотрения CFIUS, который, скорее всего, пропустил бы сделку по вопросам, касающимся национальной безопасности. 
Поддерживая такое восприятие, некоторые члены конгресса в настоящее время призывают CFIUS блокировать предполагаемое приобретение компанией CNOOC канадской энергетической компании «Nexen» с собственностью в Мексиканском заливе, пока Китай не решит текущие разногласия с США по льготной политике государственных закупок и барьеров на пути ПИИ со стороны американских компаний в Китае. Приверженность этим призывам может стать дорогостоящей ошибкой, которая может помешать объективности, недискриминационному процессу CFIUS и вынудит китайские компании искать в других местах, в то время как ПИИ Китая готовы перейти во взрывную фазу, а американская экономика остро нуждается в рабочих местах, капитале и торговых преимуществах, которые они могут принести. 

Инфляция продолжает оставаться меньшим из зол 
КЕМБРИДЖ – Центральные банки крупнейших стран мира продолжают выражать обеспокоенность побочным инфляционным эффектом от предпринимаемых ими попыток борьбы с экономическим кризисом. Это ошибочное мнение. 
Возможно, аргументация в пользу умеренной инфляции (скажем 4-6% в год) не является настолько убедительной, каковой она была на начальном этапе кризиса, когда я впервые высказал свое мнение по этой проблеме. Уже тогда умеренная инфляция была бы исключительно полезной в качестве противодействия нежеланию правительств осуществлять вынужденное списание долгов с одновременными чрезвычайно завышенными ценами на жилье и избыточно высокими фактическими зарплатами в некоторых отраслях экономики. 
Анализ предыдущих глубоких финансовых кризисов показал, что есть все основания быть обеспокоенными тем, что снижение трудовой занятости населения будет глубоко катастрофическим, а восстановление чрезвычайно медленным. Правильная оценка среднесрочных рисков помогла бы подтвердить мое заключение в декабре 2008 года о том, что «для устранения последствий происходящего один раз в сто лет кризиса потребуются все инструменты, которые имеются». 
Пять лет спустя государственный долг, негосударственная задолженность и внешний долг находятся на рекордном уровне. Все еще требуются значительная корректировка относительных уровней заработной платы между основными и периферийными странами Европы. 
В США Федеральная резервная система повергала рынок долговых обязательств в возбужденное состояние, распространив сигнальную информацию о том, что смягчение кредитно-денежной политики подходит к завершению. Предлагаемый выход из политики смягчения отражает перемирие и временное согласие между «ястребами» и «голубями» Федеральной резервной системы. 
Это современный вариант классического рецепта ‑ начать ужесточение, прежде чем наступит углубление инфляции, даже в условиях, когда трудовая занятость населения еще полностью не восстановилась. Как однажды съязвил Уильям Макчесни Мартин, который был главой Федеральной резервной системы в 1950-е и 1960-е годы, работа центрального банка заключается в том, чтобы «унести чашу с пуншем в самый разгар вечеринки». 
В настоящее время США имеет самый лучший шанс для устойчивого восстановления после финансового кризиса. И будет катастрофа, если восстановление экономики будет свернуто из-за излишней увлеченности традиционными антиинфляционными предубежденностями, точно так же как некоторые банки излишне увлекались золотым стандартом в 1920-е и 1930-е годы. 
Япония сталкивается с другой парадоксальной ситуацией. Новый глава Банка Японии Харухико Курода дал рынкам сигнал, что Банк Японии планирует 2% годовую инфляцию, после многих лет нулевого роста цен. 
Если Банк Японии добился бы успеха в повышении инфляционных ожиданий, то процентные ставки по долгосрочным займам обязательно бы отразили соответствующие высокие инфляционные премии. До тех пор пока номинальные процентные ставки повышаются из-за инфляционных ожиданий, повышение является частью решения, а не частью проблемы. 
Без сомнения беспокойство Банка Японии было бы оправдано, если бы процентные ставки увеличивались в связи с ростом инфляционной премии, а не в связи с более высоким инфляционными ожиданиями. Страховая премия за риск может увеличиться, например если инвесторы будут испытывать неуверенность в том, что Курода будет соблюдать свое обязательство. 
В связи с тем что ЕЦБ уже использует свой балансовый отчет для снижения процентов по займам в периферических странах еврозоны, он осторожен в своем подходе к смягчению кредитно-денежной политики. Однако более высокий уровень инфляции помог быть ускорить крайне необходимую корректировку в коммерческих банках Европы, в которых многие займы отражаются в бухгалтерских книгах со стоимостью, значительно превышающей рыночную. 
И служащие центральных банков настаивают на проведении структурных реформ и заслуживающего доверия плана для балансирования бюджета на длительный срок. Однако, к сожалению, мы так и не приблизились к точке, в которой ответственные за принятие политических решений люди должны опасаться инфляционных рисков. 

Новый золотой век картографии 
МАУНТИН-ВЬЮ, штат КАЛИФОРНИЯ – Ноэ Диакубама, эмигрант из Демократической Республики Конго, проживающий сейчас в Париже, является одним из отважных первопроходцев этого века. Используя онлайн-картографические инструменты, он создал первую карту своей деревни, Мбандака, которую он затем вместе со своей женой модифицировал более 100 000 раз с 2009 г. Ноэ буквально поместил деревню Мбандака (и проживающих в ней людей) на карту. 
Ноэ не единственный такой первопроходец. Существует обширное растущее сообщество онлайн-картографов, создающих полезные, доступные карты малоизвестных мест и преобразующих этим процессом жизни людей. 
Во время эпохи великих географических открытий, продолжавшейся с 15 до 17 века, такие искатели приключений, как Христофор Колумб, Фердинанд Магеллан и Джеймс Кук, предпринимали опасные путешествия к далеким землям, начиная с Новой Зеландии и заканчивая Ньюфаундлендом, составляя подробные карты своих путешествий. Развивая географические знания, они расширили мировоззрение людей, развили торговлю и помогли начать промышленную революцию. 
Сегодня такие люди, как Ноэ, являются инициаторами второго золотого века картографии, который обещает принести одинаково важные экономические и социальные выгоды. Точные карты разрушают географические границы, позволяя людям достигать желаемых мест, позволяя бизнесу устанавливать связь с потребителями всего мира и обогащая мировоззрение людей. 
Интернет преобразует то, как составляются карты, позволяя обычным людям (которых сейчас называют «гражданскими картографами») работать совместно с отважными искателями приключений и профессиональными географами. Такие картографы (чьей единственной общей характеристикой является наличие доступа к Интернету) пользуются возможностью показать места, которые они знают и любят, чтобы помочь своим соседям в поездках или чтобы показать другим людям частичку своих родных мест. 
Некоторые люди даже проводят «картографические вечеринки», на которых собираются их знакомые, на школьных дворах или в церковных залах, чтобы добавить слои подробностей помимо топографии. Включая в карты созданные человеком элементы, такие как популярные кафе или местные пешеходные маршруты, они создают исчерпывающие, полезные инструменты для других людей и повышают свое собственное понимание своей местности. 
В то время как бумажные карты могут точно отображать статические характеристики, такие как реки и горы, их невозможно легко обновлять, когда строятся новые здания, меняются дороги или открываются новые рестораны. В отличие от них, цифровые карты можно модифицировать мгновенно, позволяя местному населению быть осведомленным о новых событиях в их районе и помогая приезжим чувствовать себя как дома в незнакомых местах. 
Любитель-велосипедист, возможно, захочет посмотреть карту, показывающую велосипедные маршруты, включая информацию о рельефе. А туристу может потребоваться карта, показывающая определенные достопримечательности или маршруты общественного транспорта. 
Например, в случае Африки, сведения о дорогах на картах Google увеличились с 20% в 2008 г. до 75% в прошлом году, а количество городов и поселений, для которых имеются подробные карты, выросло более чем на 1000%. Это не только облегчило торговлю и работу транспорта, но и привело к сокращению времени реагирования аварийных служб, спасая тысячи жизней каждый год. 
Такие современные инструменты, как карты и спутниковая навигация, позволяют экономить до 3,5 миллиардов литров бензина и более миллиарда часов времени на дорогу. В результате этого у фермеров есть больше возможностей доставить свою продукцию, прежде чем она испортится, и создавать более эффективные ирригационные системы, позволяющие мировой с/х отрасли экономить от 8 до 22 миллиардов долларов в год. 
Развитие картографического движения обещает привести к точному и исчерпывающему отображению почти каждой пяди Земли, включая данные о дорогах, фотоснимки и списки компаний. Это приведет к созданию еще большего количества возможностей для экономического роста, повышения доступности здравоохранения и других услуг, содействия социальному развитию и расширению (и в прямом, и в переносном смысле) кругозора людей. 
Чтобы повысить географические знания мирового населения, исследователям приходилось отправляться в морские путешествия, выдерживая тяжелые погодные условия и истощающие заболевания, не зная, куда они прибудут и даже вернутся ли они обратно. 

Новый банк развития Нового мира 
НЬЮ-ЙОРК – В заключение саммита в Дурбане в марте лидеры стран БРИКС (Бразилия, Россия, Индия, Китай и Южная Африка) объявили о своем намерении создать Новый банк развития для «мобилизации ресурсов для финансирования инфраструктурных проектов и проектов устойчивого развития БРИКС и других развивающихся стран». 
Действительно, это решение демонстрирует готовность и желание стран БРИКС работать вместе, как в своих собственных интересах, так и в интересах всего мира. Развивающиеся рынки и страны берут будущее в свои руки – тогда как богатые страны погрязли в проблемах, которые сами себе и создали. 
В то же время, по некоторым оценкам, два миллиарда человек переедут в города в ближайшую четверть века. И те, кто разрабатывает политику, должны гарантировать, что инвестиции экологически устойчивы. 
Для решения этих и других проблем, стоящих перед развивающимся миром, затраты на инфраструктуру придется поднять примерно с 800 млрд долларов до как минимум 2 трлн долларов в год в ближайшие десять лет. В противном случае достичь долгосрочного сокращения бедности и всеобъемлющего экономического роста будет невозможно. 
Хотя частный сектор может справиться с некоторыми из этих потребностей, его возможности ограничены, особенно учитывая характер рисков инфраструктурных проектов, огромные первоначальные затраты и высокую цикличную уязвимость мировых финансовых рынков. Дефицит финансирования превышает существующие возможности международных финансовых институтов – а проблемы развитых стран означают, что значительная рекапитализация маловероятна. 
Банк развития, основанный в развивающихся странах и странах с развивающимися рынками, поможет заполнить этот пробел и стать мощным катализатором перемен, как в развивающемся мире, так и – посредством сотрудничества и примера – в существующих институтах. Мир сегодня заметно отличается от мира во времена основания Всемирного банка и многих региональных банков развития. 
Например, изменения на финансовых рынках (в том числе крупные суммы денег в суверенных фондах и государственных пенсионных фондах) дают возможности для развития новых партнерских отношений, которые Новый банк развития может помочь стимулировать и организовать. Так же и развертывание широкого спектра современных инструментов должно позволить удовлетворить разнообразные потребности проекта при обеспечении адекватного управления рисками. 
Новый банк должен максимизировать свой мультипликационный эффект путем разделения и снижения рисков посредством коллективных действий и наращивания финансирования; подавая пример в использовании инновационных и экономически эффективных подходов; а также благодаря проводимой политике и институциональному воздействию за пределами проектов, которые он финансирует. 
Тогда как более старые институты стараются адаптироваться, их управление по-прежнему не соответствует нынешним экономическим и политическим реалиям. Структура управления нового банка пока не разработана, но она обещает лучше соответствовать современным передовым тенденциям. 
Как и в случае с устаревшими механизмами управления, концепции развития, заявленные мандатами существующих многосторонних институтов, заметно отличаются от современных подходов к развитию. Например, не были осознаны проблемы, связанные с изменением климата, а также что все страны (в том числе и развивающиеся) должны сократить выбросы парниковых газов и адаптироваться к изменениям, которые будут наиболее неблагоприятными для бедных стран. 
Конечно, Всемирный банк и региональные банки развития теперь признают эти необходимости, и Новый банк развития не должен освобождать развитые страны от их обязанностей. Но в условиях нехватки помощи, направляемой из развитых стран развивающимся, новый банк может оказать значительную помощь развивающимся странам и рынкам, если они примут более разумное и устойчивое инвестирование в инфраструктуру для экономического роста и сокращения бедности. 
Новый банк может сделать существенный вклад в здоровье мировой экономики, облегчая переход к новым полюсам роста и спроса, помогая восстановить равновесие между мировыми сбережениями и инвестициями и направляя избыточную ликвидность на продуктивное использование. Он станет не только двигателем устойчивого экономического роста в развивающихся странах, но и окажет содействие реформам в существующих многосторонних финансовых институтах – изменения, от которых все мы, и развитые, и развивающиеся страны, только выиграем. 

Выгоды стратегического диалога между США и Китаем 
Понимая важность и сложность экономических взаимоотношений США и Китая, президент Джордж Буш и президент Ху Цзиньтао создали в сентябре 2006 года "Стратегический экономический диалог" (СЭД) между нашими странами. Их целью было не заменить уже существующие многочисленные экономические диалоги, а создать такой форум высшего уровня, который был бы всеобъемлющим и стратегическим, - форум, который помог бы также укрепить взаимное доверие посредством демонстрации успехов в решении важнейших задач, с которыми мы сталкиваемся. 
Данные нововведения помогли поддерживать экономические отношения США и Китая на ровном уровне, даже при возникновении какого-либо напряжения. Обладая системой обсуждения различных вопросов на высшем уровне, мы можем поднять трубку телефона и поговорить (что и делаем). 
Встреча состоится в сложное время, поскольку сейчас происходит назначение новой группы руководителей на высшие должности в правительстве Китая, а в список обсуждаемых вопросов внесены безопасность товаров и продуктов питания, эффективность и безопасность энергетики и защита окружающей среды. Данные вопросы имеют большое значение для экономических связей. 
Потребители нуждаются в уве��енности в отношении безопасности приобретаемой ими продукции, вне зависимости от того, производится ли она в их стране или за рубежом. Контроль Китая над безопасностью своих товаров и продуктов питания будет иметь долговременные последствия для торговых взаимоотношений, надёжности стратегии экономического развития Китая и его дальнейшей интеграции в мировую торговую систему. 
К тому же, повышение эффективности и безопасности энергетики обеих наших стран требует опоры на рыночные ценовые сигналы, технологии, инновации и диверсифицированные источники энергии. Всемирное партнёрство в области ядерной энергетики, производство обогащённого угля в рамках программы FutureGen и контроль промышленной эффективности являются одними из самых продуктивных сфер будущего сотрудничества. 
Мы также поддерживаем активное участие Китая во встречах крупнейших экономически развитых стран с целью разработать систему по снижению выбросов в атмосферу газов, приводящих к парниковому эффекту, которая начнёт действовать с 2012 г. Меня порадовало, что крупная китайская энергетическая компания "Шанхай электрик" недавно сообщила о государственной поддержке значительного сокращения выбросов в атмосферу газов, приводящих к парниковому эффекту. 
Китая ведёт реформирование своей политики в рамках перехода к более тесной привязке обменного курса к рынку. В прошлом году юань вырос на 6%, но данные темпы недостаточно велики для того, чтобы сократить мировой активный торговый баланс Китая, его пассивный торговый баланс или давление рынка на обменный курс. 
Повышение гибкости валюты позволит Центральному Банку Китая использовать свою кредитно-денежную политику для укрепления финансовой и ценовой стабильности Китая. Как подчеркнул недавно премьер-министр Вэнь Цзябао, Китаю необходимо сегодня предпринять серьёзные меры по контролю над растущей инфляцией, обесцениванием активов и чрезмерным ускорением экономической активности. 
В отношения США и Китая обменный курс юаня стал причиной роста обеспокоенности о конкуренции с Китаем. По мере развития глобализации и более сильного интегрирования экономики различных стран, опасения последствий конкуренции с другими странами (посредством торговли или иностранных инвестиций) подпитывают экономический национализм и протекционистские настроения. 
Американцы и раньше обсуждали данную проблему. Двадцать лет назад мы были охвачены страхом того, что Япония отнимет у нас экономическое лидерство: данные опасения были безосновательными и, как понятно теперь, оказались абсолютно ошибочными. 
Непрерывный экономический рост Китая и его интегрирование в мировую экономику даёт Америке ещё большие возможности развития и преуспевания. Самым большим риском для преуспевания США и Китая является экономический застой Китая или приостановка его дальнейшей мировой интеграции и замедление реформ. 
В действительности, экономический национализм растёт и в Китае. Некоторые китайцы подозревают, что стремление США повысить курс юаня и уровень либерализации финансового рынка в действительности является попыткой получить торговые преимущества и повысить прибыли американских компаний, замедляя экономическое развитие Китая. 
Финансовая либерализация заключается не в том, что американские фирмы начнут сверлить дырки в китайской экономике. Иностранное участие в финансовом секторе приносит опыт, необходимый для предоставления более эффективных инструментов управления сбережениями, контроля рисков и выделения капитала. 
В Китае есть и такие люди, которые утверждают будто бы внимание США к безопасности товаров и продуктов питания является частью стратегии по ограничению китайского импорта и сокращению двустороннего торгового дефицита. Данные утверждения ничем не подтверждаются. 
Подобные же тенденции наблюдаются и в США, несмотря на то, что наша экономика является одной из самых открытых в мире. Но ни США, ни Китай не смогут оградить себя от процветания: протекционизм вредит промышленному развитию Китая и нашим усилиям по построению более крепких торговых взаимоотношений. 
Я считаю необходимым дальнейшую работу по сохранению экономической открытости, т.к. это хорошо для Америки и для нашего работающего населения. Но, если честно, сделать это было бы легче, если бы американский народ и Конгресс США нашли подтверждение тому, что Китай имеет серьёзные планы по проведению реформ и повышению доступности своих рынков. 
США демонстрируют данным и другими двусторонними диалогами, что мы приветствуем и помогаем развитию процветающего и стабильного Китая. Мы поддерживаем вступление Китая во Всемирную торговую организацию, в Межамериканский банк развития и в Рабочую группу по финансовому развитию. 
Достигнутые нами на данный момент договорённости являются как бы указательными столбами, указывающими степень продвижения по дороге взаимного экономического процветания. Несмотря на то, что данное продвижение было не таким быстрым, как бы нам того хотелось, данные указательные столбы показывают путь для дальнейших выгод, как для американцев, так и для китайцев. 






Проблема биоразнообразия 
ЛОНДОН. Так как этот год объявлен Организацией Объединенных Наций Международным годом биологического разнообразия, и судя по необходимости проведения встречи Конвента по биологическому разнообразию в Японии, понятно, что проблемы окружающей среды, с которыми мы сталкиваемся, очень серьезны, и количество проблем постоянно увеличивается, а необходимость в их решении никогда не была столь неотложной. 
Наши жизни и жизни всех других существ на планете являются частью биологического разнообразия и зависят от него. Проще говоря, биоразнообразие является системой жизни, включающей все организмы, которые можно найти во всех ареалах, от рыб в морских глубинах до птиц в тропических джунглях, и все, что находится между ними. 
Разнообразие растений и грибков лежит в самой основе биологического разнообразия, и от них зависит вся остальная жизнь. Растения впитывают углекислый газ и производят кислород, таким образом обеспечивая воздух, которым мы дышим, и помогая нам регулировать климат. 
Наше поколение сталкивается с потерей этого разнообразия в крупных масштабах. Вымирание видов происходит с большей скоростью, чем естественный цикл, в основном из-за уничтожения мест обитания вследствие деятельности человека, такой как вырубка лесов и расчистка земель. 
Например, ученые и специалисты по охране окружающей среды во всем мире совместно работают над проектами, такими как товарищество “Семенной банк тысячелетия”, основанное и координируемое Королевским ботаническим садом в Кью. Это товарищество, в котором состоит более ста организаций и пятидесяти стран, уже сохранило 10% видов диких растений нашей планеты и работает в направлении сохранения 25%, обращая особое внимание на те виды, которые редки, подвержены опасности или полезны. 
Что сейчас надо, так это политическая воля и финансовые ресурсы, чтобы поддержать эти усилия. Главная встреча Конвента по биологическому разнообразию, происходящая в Нагое, Япония, с 18 по 29 октября, является благоприятной возможностью в этом отношении, а мы в Кью надеемся на положительный исход в виде международного соглашения по ключевым областям сохранения биоразнообразия, экологически устойчивого использования и доступа, а также совместного извлечения пользы от этого. 
Тем временем, на национальном уровне важно, чтобы сохранение биоразнообразия было включено в повестку дня, став неотъемлемой частью политики правительства и постоянной управленческой практикой по всему миру. Снижение бедности, центральная цель в “Целях развития тысячелетия ООН”, в основном измеряется в росте ВВП, но должно включать и постоянное управление природным капиталом, от которого зависит экономическое здоровье. 
Действительно, нам не следует забывать неизмеримый духовный и оздоровительный эффект, который мир природы предоставляет людям и культуре повсюду. Это является компонентом человеческого благосостояния, который нельзя измерить только в ВВП. 
Две основные инициативы помогают подчеркнуть ценность нашего природного капитала: исследование, поддерживаемое ООН, “Экономика экосистемы и биоразнообразия” (TEEB), и Совместная программа ООН по уменьшению выбросов из-за вырубки и ухудшения лесов в развивающихся странах (REDD+). Если будет понята настоящая ценность наших естественных ресурсов, а не принята как нечто само собой разумеющееся, как будто существуют постоянно доступные ресурсы, то жизненная важность сохранения биоразнообразия будет оценена должным образом. 
Лидирующая работа в Кью по достижению понимания и сохранению растений по всему миру является ключевым принципом в борьбе против потери разнообразия. Коллекция в Кью содержит некоторые из самых крупных и самых полных записей растительного разнообразия в мире и является мировым центром для проведения исследований. 
Глубокое понимание науки о растениях жизненно важно для планирования и осуществления проектов по сохранению. Нынешняя работа Кью с Международным союзом по сохранению природы , Лондонским Музеем Естественной Истории и Зоологическим обществом Лондона по созданию Указателя красного списка образцов (SRLI) для растений впервые выявила, что каждому пятому виду растений в мире угрожает вымирание. 
В результате мы сейчас имеем основную линию, от которой мы будем измерять прогресс в сохранении растений по всему миру. У нас есть знания, человеческий опыт и связи, для того чтобы выполнять различную деятельность по сохранению разнообразия во всем мире, и мы приветствуем поддержку всего общества в осуществлении этой цели. 
Биоразнообразие важно для нашего здоровья, богатства и благосостояния, и у нас сейчас есть возможность остановить разрушение и повернуть все вспять. Направление политической воли и небольшой части мировых финансовых ресурсов на сохранение биоразнообразия – и в научные исследования, которые лежат в основе этого – принесет обязательную долгосрочную выгоду, включая здоровую планету для наших детей. 


Черная дыра в ВВП Америки 
Масштабный спад в экономике Америки продлится дольше и будет более разрушительным, чем предыдущие рецессии, поскольку им руководит беспрецедентный спад цен на жилье. Несмотря на то, что пакет стимулирующих фискальных мер, который недавно подписал президент Обама, окажет временную поддержку некоторой активности этим летом, общий прогноз о том, что устойчивое восстановление начнется во второй половине 2009 года, почти наверняка окажется чрезмерно оптимистичным. 
Предыдущим рецессиям часто было присуще избыточное накопление товарных запасов и чрезмерное вложение капитала в производственное оборудование. Экономика могла восстановить свои позиции, поскольку с течением времени эти излишки поглощались, таким образом создавая возможности для новых инвестиций. 
Предыдущий опыт реакций на падение цен на жильё показывает, что такое падение сократит потребительские расходы примерно на 500 миллиардов долларов США ежегодно, пока стоимость не восстановится. В то время как боле высокие нормы сбережения на жилье помогут восстановить его стоимость, этот процесс может продлиться более десятилетия при относительно высоких нормах сбережений, чтобы восстановить эти потери. 
Ежегодное число новых строительств снизилось на 1,2 миллиона единиц, уменьшая ежегодный ВВП дополнительно на 250 миллиардов долларов США. Несмотря на то, что это в итоге уменьшит реестр непроданных домов, восстановление будет медленным. 
Таким образом, перед экономикой США встает проблема уменьшения спроса на 750 миллиардов долларов США. Кроме того, обычные стабилизаторы пособий по безработице и уменьшение сборов налогов на прибыль не смогут компенсировать такое падение спроса, поскольку он не характеризуется снижением заработка или ростом безработицы. 
Большая часть от уменьшения налогов скорее осядет в сбережениях семей, чем будет использовано для финансирования дополнительных расходов. 
А некоторые государственные расходы в стимулирующих мерах заменят другие расходы, которые как бы то ни было произойдут. Оптимистическая оценка прямого увеличения в годовом спросе от стимулирующих мер равняется примерно 300 миллиардам долларов США в каждом из последующих двух лет. 
По мере падения спроса бизнес будет уменьшать производство, соответственно, уменьшая занятость и доход, что, в свою очередь, приведет к дальнейшему уменьшению потребительских расходов. 
Без сомнения, улучшение в существующей дисфункциональной финансовой системе позволит банкам и другим финансовым институтам начать выдачу займов заемщикам, которые хотят тратить, но не могут сегодня получить кредит. Это поможет, однако этого вряд ли будет достаточно, чтобы получить положительный рост ВВП. 
Однако они потребуют большей направленности на увеличение спроса, чтобы избежать увеличения национального долга, а не увеличения внутреннего потребления. Подобным образом изменения в налогах в таких стимулирующих мерах должны будут дать стимул увеличить потребление семей и бизнеса. 
Вероятно, что он достигнет 60% ВВП к концу 2010 года, с продолжающим увеличиваться соотношением долга к ВВП. В результате увеличение реальных долговременных процентных ставок уменьшит все формы потребления, чувствительные к процентным ставкам, дополнительно увеличивая слабость экономики. 
Сможет ли резкое обесценивание доллара увеличить экспорт и уменьшить импорт? Сможет ли резкое увеличение уровня инфляции уменьшить действительное значение правительственного, семейного и коммерческого долга, приводя к уменьшению сбережений и увеличению потребления? 


Шоры истории 
Искаженное представление о настоящем – это худший способ подготовиться к проблемам в будущем. Описывать борьбу с международным терроризмом как ampquot;Четвертую мировую войну”, как сделал ведущий американский неоконсерватор Норман Подхорец в своей новой книге, ошибочно во многих отношениях. 
Конечно, ссылка на ampquot;мировую войнуampquot;, возможно, была предназначена для того, чтобы создать логику ampquot;насampquot; против ampquot;нихampquot;, но это не соответствует природе вызова, брошенного радикальным Исламом, учитывая сложность и многочисленные расхождения, существующие внутри мусульманского мира. Действительно, милитаризируя наше мышление, это делает нас неспособными найти правильные ответы, которые должны быть столь же политическими, как и нацеленными на безопасность. 
Как всегда слова важны, потому что их легко можно превратить в оружие, которое оборачивается против тех, кто использует их неуместно. Неправильные аналогии уже привели Америку к бедствию в Ираке, который не имел ничего общего с Германией или Японией после Второй мировой войны – параллель, которую некоторые в администрации Буша использовали в споре о том, что можно заставить демократию пустить ростки в бывших диктаторских режимах с помощью оккупации. 
Этот заговор, в который входил молодого немец, принявший Ислам, еще раз показал, что террористы могут угрожать нам как извне, так и изнутри. Нигилистические и разрушительные инстинкты, которые почерпнули некоторые молодые немцы поколения Баадер/Майнхоф из крайней левой идеологии в 1970-х годах, кажется, можно преобразовать в “романтизацию” аль-Каеды. 
Конечно, мы должны защищать себя самым серьезным и решительным способом от угрозы, которую может представлять собой терроризм в случае, если, скажем, экстремисты приобретут ядерное или биологическое оружие. Разведка, дипломатия, силы безопасности и обучение людей условиям жизни под тенью невидимой угрозы – все должно быть пущено в ход. 
Убийство наследника Австро-Венгерской Империи в Сараево в июле 1914 года не было причиной Первой мировой войны, а было предлогом для нее. Широкой картиной тогда был не “анархистский заговор” с целью дестабилизировать империи, а подъем яростно��о национализма наряду с убийственным инстинктом разрушения порядка и рокового механизма логики “секретных союзов”. 
Широкой картиной тогда было то, что с революцией в области транспорта и дислокацией массовых армий, война больше не считалась продолжением политики с помощью других средств. Индустриализация войны сделала ее ampquot;устаревшейampquot; в рациональном смысле. 
Широкая картина в настоящее время – это возможный переход глобального лидерства с Запада в Азию. Параноидальная реакция неоконсерваторов в Америке на террористическую угрозу может только ускорить этот процесс, если не сделать его неизбежным, подвергнув опасности наши демократические ценности и тем самым ослабив “мягкую власть” Соединенных Штатов, одновременно подпитывая террористический источник. 
Терроризм – это продукт слияния внутри части Ислама религиозного экстремизма, расстроенного национализма, и того, что Достоевский называл ampquot;нигилизмомampquot;. Наша задача заключается в том, чтобы понять первопричины этих сил и провести между ними различия. 
Большая стабильность на Ближнем Востоке, что подразумевает разрешение Израильско-Палестинского конфликта, вместе с более эффективной интеграцией мусульман в наше общество, основанное на социальной справедливости и более сильной гуманистической идее, являются ключевыми элементами сплоченной западной стратегии. Если мы упустим это из виду в нашей борьбе с терроризмом и его причинами, то мы будем неспособны успешно встретить вызов ampquot;Китаиндииampquot; в долгосрочной перспективе. 

Злой дух фискальных стимулов 
После экономической катастрофы 2008-2009 годов люди, по понятным причинам, опасаются разрушения, которое может принести еще один финансовый кризис. Однако вероятность еще одного кризиса мала, и на этот раз его негативные последствия будут гораздо менее разрушительными, поскольку сейчас нет массивных пузырей кредитов или ценных бумаг, которые могли бы лопнуть. 
Это не остановило экспертов и средства массовой информации перед преувеличением таких опасений, отвлекая от более активных усилий по преодолению затяжной стагнации в большинстве стран развитого мира, что неизбежно ослабит экономическое восстановление в других странах, особенно в развивающихся. 
Однако, как отметил экономический комментатор Мартин Вулф: «Фискальные трудности являются долгосрочными, а не текущими». Подобным образом, в то время как Япония имеет самый высокий долг по отношению к ВВП среди богатых стран, это не является серьезной проблемой, поскольку долг распределен внутри страны. 
До сих пор международное сообщество не смогло разработать эффективных и справедливых мер по реструктуризации суверенного долга, несмотря на явно дисфункциональные и проблематичные последствия прошлых международных кризисов государственных долгов. Это препятствует своевременному погашению долга в случае необходимости, что сильно задерживает восстановление. 
Это уже привело к замедлению роста и уменьшению уровня занятости. И, в то время как финансовые рынки настаивают на сокращении дефицита, недавнее падение акций и облигаций – и потеря доверия, выраженная в этом, – предполагает, что они также признают негативные последствия фискальной консолидации во время слабого частного спроса. 
Другие указывают на то, что «количественное послабление» ФРС США, в лучшем случае, показало скромные результаты. Несмотря на несомненное смягчение последствий кризиса, «автоматических стабилизаторов» Европы, как говорят, уже достаточно, чтобы обеспечить восстановление, несмотря на убедительные доказательства обратного. 
Бюджетные дефициты большинства основных стран сегодня являются следствием недавнего уменьшения налоговых поступлений, которое последовало за снижением экономического роста, а также очень дорогостоящих мер по спасению финансового сектора. И все же многие политики настаивают на незамедлительных действиях, чтобы подкорректировать не только фискальный дефицит, но также торговые дисбалансы и слабые места балансов банков. 
Это произошло в 1980-1981 годах, когда ФРС США подняла процентные ставки ‑ предположительно, чтобы победить инфляцию, но это также привело к глобальному экономическому спаду. Это способствовало не только кризису суверенных долгов и фискальному кризису, но также привело к затяжной стагнации за пределами Восточной Азии, в том числе к «потерянному десятилетию» Латинской Америки и «отступлению на четверть века» Африки. 
Недавняя инфляции во многих странах стала результатом более высоких товарных цен, особенно на топливо и продукты питания. В таких условиях дефляционная политика внутри страны приведет только к дальнейшему замедлению роста – и она бесполезна в качестве способа торможения импортированной инфляции. 
К сожалению, сегодняшним главным приоритетом политики является борьба с отдаленными возможностями, в то время как более неотложные задачи – скоординированное приложение усилий по способствованию росту и его поддержанию, а также по созданию рабочих мест – игнорируются. Между тем, сокращение социальных расходов и расходов на социальное обеспечение только ухудшает положение, поскольку уровень занятости и потребительского спроса продолжает снижаться. 
Растущая незащищенность рабочих рассматривается сегодня в качестве основы здоровой экономики. Однако либерализация рынка труда в таких условиях не только подрывает оставшуюся социальную защиту, но, вероятно, также приведет к сокращению реальных доходов, совокупного спроса и, следовательно, перспектив восстановления. 
Более того, в последние десятилетия прибыль увеличилась не только за счет зарплат, но также за счет непропорционального роста доходов в сфере финансов, страхования и недвижимости по сравнению с другими секторами. Возмутительное увеличение вознаграждения финансовых руководителей в последние годы, которые нельзя отнести на счет повышения продуктивности, сосредоточили усилия финансового сектора на краткосрочной перспективе, одновременно увеличивая его подверженность рискам в долгосрочной перспективе, тем самым усугубляя системную уязвимость экономики. 
Растущее неравенство доходов в большинстве стран перед Великой рецессией только ухудшило положение, уменьшив сбережения населения и увеличив кредитование на потребительские нужды и покупку активов, вместо увеличения инвестиций в новые экономические возможности. 
Сегодня мир нуждается в лидерах, способных заглянуть в отдаленное будущее. Международные финансовые институты, созданные после второй мировой войны, были направлены на обеспечение не только международной монетарной и финансовой стабильности, но также и на создание условий для устойчивого роста, создания рабочих мест, послевоенного восстановления, а также постколониального развития. 
К сожалению, сегодняшнюю политику оправдывают с точки зрения «поддержания рынка» – по сути проциклических – решений. Но вместо этого нужны антициклические усилия, институты и инструменты. 
Кажется, что сегодня глобальное руководство находится в заложниках финансовых кругов и спевшихся с ними СМИ, идеологов и олигархов, политическое влияние которых позволяет им обеспечивать больше ренты и уплачивать меньше налогов, что, наверное, является самым большим порочным кругом. В действительности, угроза, которая сегодня стоит перед нами, заключается не в государственном долге или инфляции, а в нисходящей экономической спирали, которую все труднее будет повернуть в обратном направлении. 


Границы либерализма 
Если говорить о регулировании экономики, то в этом отношении западное общество накопило опыт применения либеральной теории, на который можно положиться. Но в вопросах иммиграции либеральная традиция, которой можно было бы воспользоваться, практически отсутствует. 
Ксенофобия есть нелиберальная реакция на иммиграцию со стороны правых, но мультикультурализм представляет собой во многом то же самое, только с левым уклоном. Многие его теоретики, хоть и являются приверженцами открытости по отношению к иммигрантам, не выступают за открытость иммигрантов по отношению к их новому дому. 
Один из способов сохранить приверженность открытости при рассмотрении неприятного вопроса национальных границ – это помнить, что космополитизм есть улица с двусторонним движением. Иммануил Кант учит, что обстоятельства, в которых мы находимся, всегда нужно оценивать в сравнении с обстоятельствами, в которых, пусть и волею случая, мы могли бы оказаться. 
Но это означает, что житель Нью-Йорка должен понимать: все его преимущества перед жителем Найроби обусловлены случаем, его местом рождения, а не его достоинствами. С точки зрения кантовского космополитизма, самое меньшее, что может сделать американец – это приветствовать тот факт, что определенное количество людей иммигрирует из Африки. 
Но приверженность космополитизму означает также, что, как только общество принимает новых членов, они обязаны открыться навстречу своему новому обществу. Мультикультуралисты не желают соглашаться с этой частью космополитической сделки, но либералы – обязаны. 
Можно понять, почему, живя в чужой стране, которую они могут воспринимать как враждебную, иммигранты выбирают замкнутость, и некоторые принимающие стран�� – например, Франция, – возможно, слишком поспешно требуют, чтобы иммигранты приняли новый образ жизни. Но попытка вести замкнутую жизнь в открытом обществе неизбежно приводит к фиаско, и она отнюдь не должна быть примером для подражания в либеральном обществе. 
Поучительный пример космополитической сделки имел место в 2006 году, когда бывший министр иностранных дел Великобритании, Джек Строу, поднял вопрос о ниджабе – головном уборе, покрывающем всю голову, который носят некоторые женщины-мусульманки. Строу защищал право женщин носить платки, которые выглядят менее навязчиво, но он также доказывал, что есть нечто очень неправильное в том, что при разговоре с другим человеком нельзя посмотреть ему в лицо. 
Не требовал он и полного принятия иммигрантами британских обычаев. Вместо этого, с помощью тщательно подобранного примера, Строу демонстрировал, что такое быть открытым для других, ожидая такой же открытости в ответ. 
В действительности либеральные ценности иногда противоречат одна другой. Ислам, например, с давних времен разрешает определенные виды полигамии, но никакое либеральное общество не обязано расширять свободу вероисповедания таким образом, что это подрывает принятый в нем принцип равенства полов. 
Как он отметил, ношение ниджаба не является обязательным требованием Корана и представляет собой культурный выбор, а не религиозный долг. Поскольку для мусульманок существуют другие способы ходить с покрытой головой, согласие не надевать ниджаб – это способ показать свою принадлежность к либеральному обществу с минимальным ущербом для своих религиозных обязательств. 
В обществе, открытом для всех, не будет прав, которые стоило бы защищать, а в обществе, закрытом для всех, не будет прав, которым стоило бы подражать. Либерализм не может сформулировать абстрактный принцип, которому надо было бы следовать в вопросах иммиграции. 
Но либеральное общество будет принимать людей и оговаривать исключительные обстоятельства, при которых их впустить нельзя, вместо того, чтобы не впускать людей и, в порядке исключения, иногда их принимать. Либеральное общество, кроме того, будет смотреть на мир как на кладезь потенциала, который, как бы он ни угрожал образу жизни, считающемуся само собой разумеющимся, заставляет людей приспосабливаться к новым проблемам, а не пытаться защитить себя от чужого и неизвестного. 
Наконец, либеральное общество будет уделять основное внимание не тому, что мы можем предложить иммигрантам, а тому, что они могут предложить нам. Открытость как цель, которую предполагает иммиграция, стоит сохранить, особенно если и предъявляемые требования, и даваемые при этом обещания относятся ко всем в равной мере. 

Борджийский кандидат на пост президента России 
В последнем интервью Андрея Лугового, человека, чьей экстрадиции добивается от России Великобритания, за отравление радиоактивным полонием диссидента Александра Литвиненко, был замечательный, но многими недооцененный момент. Луговой пока еще с некоторым смущением, но уже с несомненной гордостью рассказывал, что, когда он появляется на публике, его обычно окружают люди, которые хотят пожать ему руку, благодарят за проявленное мужество и берут автографы. 
К сожалению, ведущий не стал развивать эту тему дальше. Очень жаль, потому что статус Лугового в России говорит нам очень многое о моей стране в седьмой год правления президента Владимира Путина. 
Возможно, это и удивительно, но Луговой, похоже, не задается вопросом, почему он вызывает такой энтузиазм среди своих соотечественников. Может быть, обычные русские люди показывают солидарность с жертвой несправедливых преследований британской королевской прокуратуры? 
Когда на Руси брали автографы у жертв? Мной уже несколько месяцев интересуется российская прокуратура, а у меня еще ни одного автографа не взяли, и я так и не столкнуться с какой-либо общественной поддержкой на улице. 
В России автографы берут у настоящих героев - хоккеистов, космонавтов, великосветских проституток, ликвидаторов, таких как Луговой. 
Частично такое приветствие Лугового происходит из-за того факта, что список омерзительных преступлений, совершенных покойным Александром Литвиненко в течение его короткой жизни с каждым днем становится все длиннее и длиннее в российских СМИ. Эти преступления настолько предательские, что у каждого истинного патриота России должно было возникнуть законное желание подвергнуть этого предателя исключительной мере национального возмездия. 
Это, конечно же, вовсе не должно означать, что патриоты, выражающие свои теплые чувства по отношению к Луговому, согласны с доводами британского следствия. Массовое сознание Homo Putinicus'а , тщательно отшлифованное телевизионными пропагандистами, таково, что гордость за достижения Лугового и негодование по поводу развернутой клеветниками России гнусной кампании, может жить в груди обычного русского народа малейших противоречий. 
Мы очевидно оказались перед тайной русского мышления, которое оказалась настолько непостижимым для других, столь неподатливым для каждого аналитического скальпеля, о которых подробно писали наши Славянофилы и Западники. 
Во всем этом я вижу практический поворот, вопрос про который пока еще никто не поднял. Не шаг ли Лугового в политику является гениальным решением проблемы поиска наследника Путина? 
Манеры преступного мира обоих идут рука об руку с тем живым интересом в бизнесе, который является столь существенным для продолжения «либеральных реформ» в России. И, наконец, еще одно знаменательное совпадение - оба они в начале своей политической карьеры в значительной степени зависели от олигарха Бориса Березовского, но потом разошлись с ним. 
Что касается их профессиональных навыков, то здесь у Лугового-2007 явное преимущество. Успешное проведение крупномасштабной операции в центре Лондона бьет офисную работу в Доме Дружбы ГДР-СССР в Дрездене в годы перестройки и коммунистического краха. 
Таким образом, возможно русские люди могли бы принять в свои сердца этого палача в ранге подполковника, так же, как восемь лет назад они приняли в свои сердца другого подполковника КГБ - Владимира Путина? Согласится ли принять шапку Мономаха любящий путешествовать сибарит Луговой? 
Быв когда-то пустым местом, он заметно осмелел. Его лицо – это лицо новой России Путина, самодовольной России, которая «поднимается с колен» и тянется за своим оружием. 

Послание из Бостона 
Без сомнения, масштабы указанных атак были разные: в 2001 году погибли тысячи человек и были разрушены главные национальные памятники архитектуры, тогда как в результате взрывов в Бостоне погибло три человека и было ранено ориентировочно 260 человек. Тем не менее, это была первая террористическая атака в США с 2001 года, и контраст между настоящим и прошлым виден наглядно. 
Крупнейшая газета «Нью-Йорк Пост», выпустила серию сенсационных репортажей, сообщив, что погибло 12 человек и что саудовский гражданин «под конвоем» находится в больнице Бостона. У умудренных опытом репортеров и журналистов, ведущих постоянные колонки, появились вопросы относительно источников информации газеты и недостатке фактических подтверждений опубликованных данных. 
Такая осторожность и сдержанность возникли непосредственно из коллективной осведомленности о большом количестве невинных американцев-мусульман, пострадавших из-за отсутствия у американцев информации и гнева, последовавшего за терактами 2001 года. Фактически, одинаково поразительными были заявления нескольких экспертов, которые предположили, что взрывы в Бостоне совершили местные жители и что они больше похожи на теракт в Оклахома-Сити или массовый расстрел первоклассников в Ньютауне (Коннектикут) в декабре прошлого года, чем на заговор 2001 года. 
Кроме того, даже в условиях шока и печали, вызванных изображениями взрывов и большим количеством жертв с раздробленными и разорванными конечностями, нашлась по крайней мере одна небольшая группа, осознавшая, что взрывы до сих пор остаются характерной чертой повседневной жизни в Ираке и Сирии. Сегодняшняя Америка является одной из стран, признающей, что она не единственная страна в мире, находящаяся в затруднительном положении. 
Американские флаги были приспущены, президент Барак Обама обратился к нации; страна скорбела вместе с семьями жертв и молодыми атлетами, которые больше никогда не смогут бегать. Но даже в условиях массированной полицейской облавы и блокирования всего города органы, занимающиеся планированием, сосредоточились на обеспечении того, чтобы марафон, который состоится в следующем году, был проведен с учетом трагедии этого года. 
В те времена Фарид Закария в своей заглавной статье для Newsweek – с заголовком «Политика гнева: почему они ненавидят нас?» – нарисовал приблизительный портрет мусульманской молодежи на Ближнем Востоке, находящейся вне себя от ярости из-за жестких и деспотичных диктаторских режимов, созданных и поддерживаемых правительством США. Во многом Закария был прав, но ему было необходимо на нескольких страницах рассказать своим читателям об истории, которая происходила на протяжении шести десятилетий. 
В противоположность этому, Дэвид Ремник, главный редактор журнала The New Yorker, высказал свое мнение в статье о братьях Царнаевых, которая начинается с депортации Сталиным чеченского народа «с их родины на Северном Кавказе в Среднюю Азию и в Сибирь». И все же своим вступлением Дэвид Ремник стремился не представить короткий отчет о безжалостной и жестокой истории чеченского народа, а создать подробный отчет о специфической истории семьи Царнаевых. 
По словам Ремника, записи в блоге представляют собой «мысли молодого человека: его шутки, негодование, его предубеждения, его веру и его желания.». Даже в условиях гнева и скорби американцев относительно бесчувственности совершенного братьями Царнаевыми мы можем видеть, что они не безликое олицетворение исламского гнева, а индивидуумы, люди – как бы печально это ни было. 
Способность разделять индивидуальные характеристики от массовых, добиваться обеспечения судебного разбирательства со всеми нюансами, контролировать первоначальные вспышки гнева и мести являются отличительными признаками зрелости общества и народа. Но Америка повзрослела и еще в одном: научилась отдавать предпочтение прозрачности, а не секретности, и полагаться на способности своих граждан. 
После 11 сентября 2001 года Стивен Флинн призвал правительство «вовлечь американский народ в дело преодоления угроз для нации». Десятью годами позже ФБР немедленно обратилась ко всем посещавшим марафон с просьбой отправить фотографии и видеоматериалы, сделанные около финишной черты, все, что могло бы помочь в установлении личностей террористов, взорвавших бомбу. 
США 2013 года более мыслящие, чем они были десять лет назад и более осознано связаны с миром. Результатом этого являются граждане, которые с наименьшей вероятностью трактуют события, даже теракты, простыми и часто контрпродуктивными терминами «мы-против-них». 
Злокачественную опухоль жестокости можно часто обнаружить в США, ее частично подпитывает то же неравенство, отчуждение, недостаток возможностей и яростный поиск абсолютной истины, которые мы можем разглядеть за рубежом. Жесткое подавление Чечни, жестокость исламистского экстремизма, американский культ жестокости и разрушенные мечты иммигрантов, а также большое количество других, до сих пор не раскрытых факторов создали сложную модель риска, которую тяжело разгадать и еще труднее минимизировать. 

Бурбоны глобальных финансов 
АНН-АРБОР, МИЧИГАН - Сегодня Международный валютный фонд (а несколько в меньшей степени и Всемирный банк) напоминает высказывание Талейрана о королевской династии Бурбонов во Франции: он ничему не научился и ничего не забыл. В то время как в богатых странах, таких как Соединенные Штаты, из-за глобального финансового кризиса наблюдается дефицит ВВП, равный 12%, МВФ поставил условие таким странам, как Латвия и Украина, которые не были инициаторами кризиса, но обратились к Фонду за помощью в борьбе с ним, о необходимости уравновесить свои бюджеты, если они хотят, чтобы им была оказана помощь. 
Подобное лицемерие могло бы показаться смехотворным, если бы глобальные экономические условия не были столь жуткими, что даже те страны, которые однажды поклялись никогда вновь не иметь дело с МВФ, вновь обратились к нему за помощью. Некоторые из ведущих экономистов Аргентины оправдывают подобные манипуляции, утверждая, что мир сегодня получил «МВФ Обамы», который, предположительно, является более дружелюбным и более нацеленным на местные проблемы, чем «Фонд Буша». 
Конечно, управляющий директор МВФ Доминик Штраусс-Кан недавно призвал к глобальному финансовому ответу на усиливающийся кризис. Однако, сумеет ли сегодня Фонд отказаться от своего давнего акцента на сокращении правительственных затрат, сокращении денежно-кредитной массы, а также общего аскетизма (политики, которая по мнению многих экономистов по развитию, на самом деле наносит больше вреда, чем пользы)? 
В последние годы кредитование со стороны обеих организаций сокращалось резкими темпами, даже не смотря на то, что они все больше становились исключительными кредиторами самых бедных стран в мире. В 2005 году Аргентина и Бразилия были первыми из стран, которые прежде других осудили нео-либеральную политику МВФ относительно начала погашение их ссуд. 
В самом деле, колоссальные кредиты со Счета общих ресурсов (СОР) МВФ развивающимся странам со средним доходом упали на беспрецедентный 91% в период с 2002 до 2007 годы, тогда как более богатые развивающиеся страны, получили доступ к источникам финансирования, которые не подчинялись условностям Фонда. Однако более бедные страны, для которых международные фондовые рынки остаются недоступными, не имеют никакой альтернативы, кроме как полагаться на Всемирный банк и МВФ. 
В сентябре 2007 года, за год до того как предупредительные знаки уступили место полномасштабному финансовому кризису, сам Штраусс-Кан высказал мысль о том, что МВФ постиг «кризис идентичности». В самом деле, беспрецедентное снижение предоставления средств с СОРа, главного источника дохода МВФ, вынудило Фонд в апреле 2008 года объявить план по снижению затрат на 100 миллионов долларов. 
В период между 5 ноября 2008 и 12 января 2009 года, Фонд выдал почти 50 миллиардов долларов семи странам (Венгрия, Украина, Исландия, Пакистан, Латвия, Сербия и Белоруссия). Всемирный банк также недавно возобновил свою деятельность в таких странах как Эквадор, Боливия и Перу, а кредиты этому региону Латинской Америки возросли в четыре раза с прошлого сентября, достигнув почти 3 миллиардов долларов. 
К сожалению, для обоих учреждений подобный рост спроса на финансирование со стороны различных стран, означает как всегда лишь бизнес. Взгляните на недавнее соглашение о кредитной поддержке с Латвией, условия которого включают масштабное 25% сокращение зарплат в общественном секторе, похожее сокращение правительственных расходов, а также огромный рост налогов. 
Только когда условия в стране еще сильнее ухудшились, после того как Фонд задержал выдачу второй части ссуды, МВФ согласился смягчить свои условия. Однако в Латвии МВФ продолжил требовать введения жестких мер, даже после резкого спада темпов роста и возрастающего уровня безработицы, которые привели к бунтам и политической нестабильности. 
Настойчивость именно на такой политике, в то время когда США и большинство других богатых стран мира фактически придерживаются противоположной экономической стратегии, указывает на необходимость фундаментального пересмотра устаревшего мнения относительно того, что, фактически, порождает рост и развитие. Существует все больше альтернативных идей в этой области - включая работу нобелевских лауреатов Джозефа Стиглица и Пола Кругмана — на которые МВФ и Всемирному банку необходимо обратить свое внимание. 
Учитывая центральное положение верных приверженцев ортодоксальной позиции, таких как Ларри Саммерс и Тимоти Гейтнер, в администрации Обамы, перспектива серьезной реформы кажется весьма тусклой. Саммерс был главным архитектором нео-либеральной политики, во времена администрации Клинтона он работал во Всемирном банке и американском Казначействе, а Гейтнер является бывшим высокопоставленным чиновником МВФ. 
Оба они, вероятнее всего, поддержат преобладающий в мире двойной стандарт, который позволяет богатым странам использовать увеличение финансовых расходов для борьбы со спадом, призывая при этом бедные страны в большей экономии. Но администрация Обамы все еще может помочь - например, попросив Федеральную резервную систему расширить соглашения о валютных операциях, которые оно недавно предложило подписать Сингапуру, Южной Корее и Бразилии, на другие развивающиеся страны. 


Контейнер, который изменил мир 
Он вмещает до 29 тонн в своих 2000 кубических футов рекомендованного полезного пространства – товары приблизительно на сумму $500000 (или больше) при розничной продаже. Он и то, что в нем находится, может быть транспортирован через месяц в любое место в мире, где есть подходящие гавани, железные дороги, локомотивы, вагоны-платформы, тракторы-тягачи, дизельное топливо и дороги. 
Это современный грузовой контейнер, и он может перевозить нехрупкие, непортящиеся товары с любой современной фабрики с погрузочной платформой на любой современный склад в любом месте в мире за приблизительно 1% стоимости при розничной продаже. Действительно, его можно транспортировать за предельную стоимость возможно в $5000 – меньше, чем цена билета на самолет первого класса, как говорит Марк Левинсон, автор прекрасной книги Контейнер: как транспортная тара сделала мир меньше, а мировую экономику больше . 
Все это произошло с 1960 года или приблизительно в то время. Тогда стоимость международной перевозки большинства товаров через океан вполне могла составить между 10% и 20% стоимости при розничной продаже. 
Когда моя семья купила немецкую стиральную машину со склада в Сан Леандро в Калифорнии, большая часть ее стоимости пришлась на десять минут, которые потратила продавщица, рассказывая нам о ней, чем на весь путь с фабрики в Шорндорфе в Германии на погрузочную платформу в Сан Леандро или вилочную погрузку с погрузочной платформы на свое место в компактных рядах стиральных машин, которые заполнили тот угол склада. В заключение, стоимость доставки нашей стиральной машины к двери нашего дома была где-то в восемь раз больше стоимости перевозки машины с немецкой фабрики на склад, где мы ее купили. 
Но в экономическом смысле он чрезвычайно мал для непортящихся, нехрупких товаров. Любая современная фабрика с объемом производства, достаточно большим для перевозки грузов при помощи контейнеров, и подходящей погрузочной платформой находится рядом с любым соврем��нным складом с подобными функциями. 
И все же не весь мир настолько мал, а только та часть его, которая является частью глобальной сети транспортировки контейнеров. Территории, которые испытывают недостаток в необходимой инфраструктуре, все еще далеки от глобальной системы торговли, которая перевозит высококачественные стиральные машины немецкого производства с Вестфальских фабрик на Калифорнийские склады всего лишь за пенни с фунта. 
Например, если у вас ненадежное электричество, так что вы не можете рассчитывать на то, что сможете закачать дизель в трактор-тягач, вы не являетесь частью сети. Если объем вашего производства слишком мал, чтобы заполнить 2000 кубических футов пространства товарами для одной страны, вы не являетесь частью сети. 
Подобным образом, если деньги на ремонт ваших дорог были растрачены, так что никто не хочет рисковать на них своими тракторами, вы не являетесь частью сети. Если ваши суды работают настолько плохо, что немногие аутсайдеры уверены в том, что то, что по вашим словам принадлежит им, действительно принадлежит им, вы не являетесь частью сети. 
Для любого бедного сегмента в мировой экономики стать частью глобальной контейнерной сети – это огромная возможность. Но это возможность, которая требует, чтобы все – инфраструктура, масштаб, государственное управление, руководство и известность за границей о вашем производственном потенциале – работало правильно. 
Но именно грузовой контейнер, кажется, вызвал более эффективную и – до сих пор – более значительную “смерть расстояния”. Поскольку по крайней мере в коммерческом смысле, товары, которые мы перевозим через океаны, все еще гораздо важнее слов, которые мы болтаем по всему миру. 


О каком международном сообществе идет речь? 
НЬЮ-ЙОРК – Всякий раз, когда происходит что-то плохое ‑ Иран приближается к обретению ядерного оружия, Северная Корея запускает очередную ракету, число смертей среди мирного населения в результате сирийской гражданской войны достигает новой мрачной вехи, спутники выявляют угрожающую скорость таяния полярных льдов ‑ некоторые чиновники или наблюдатели призывают мировое сообщество к действиям. Но есть одна проблема: не существует никакого «международного сообщества». 
Одна из причин заключается в том, что «в мире» не существует какого-либо механизма, чтобы собрать всех вместе. Наиболее близкой к подобному механизму является Генеральная Ассамблея Организации Объединенных Наций, однако мало что можно ожидать от организации, которая приравнивает Соединенные Штаты или Китай, скажем, к Фиджи или Гвинее-Бисау. 
Чтобы быть справедливым, надо отметить, что те, кто основал ООН после второй мировой войны, создали Совет Безопасности в качестве места, где крупные державы могли бы встретиться, чтобы определить судьбу мира. Однако даже он не работает так, как планировалось, отчасти потому, что мир 2013 года мало похож на тот, каким он был в 1945 году. 
Такие усилия, как «Большая двадцатк��», можно только приветствовать, однако им не хватает полномочий и возможностей, в дополнение к тому, что они страдают от избыточного размера. Результатом является «дилемма многосторонности»: включение новых участников повышает легитимность организации ценой снижения ее полезности. 
Никакого числа реформ ООН не будет достаточно, чтобы добиться фундаментальных изменений. Сегодняшние крупные державы не пришли к согласию относительно правил, которые должны править миром, и тем более относительно цены за их нарушение. 
Рассмотрим изменение климата. Сжигание ископаемого топлива оказывает ощутимое воздействие на температуру Земли. 
Прекращение распространения ядерного оружия представляется более перспективной проблемой с точки зрения глобального сотрудничества. Договор о нераспространении ядерного оружия (ДНЯО) ограничивает право на обладание ядерным оружием до пяти постоянных стран-членов Совета Безопасности, да и то временно. 
Однако соглашение не такое прочное, как кажется. ДНЯО оставляет другим странам право развивать ядерную энергетику для таких целей, как производство электроэнергии, что является лазейкой, позволяющей правительствам построить практически все необходимое для производства топлива, которое может использоваться для производства ядерного оружия. 
Правительства (например, Иран) могут проводить и проводят незаконную ядерную деятельность в секретных местах, о которых международные инспекторы либо не знают, либо не могут туда попасть. Не менее важным является то, что не существует соглашения о действиях в случае нарушения страной ДНЯО, как это сделали Иран и Северная Корея (которые вышли из договора в 2003 году). 
Всемирная торговая организация также создала механизмы разрешения споров для своих 159 членов. Но прогресс в расширении свободной торговли на глобальном уровне застопорился, поскольку многие страны не согласны с поддержкой сельскохозяйственных товаров, ликвидацией субсидий и торговлей услугами. 
США являются наиболее обеспокоенными кибербезопасностью и защитой интеллектуальной собственности и инфраструктуры. Авторитарные правительства больше озабочены информационной безопасностью ‑ возможностью контролировать то, что доступно в Интернете, в целях сохранения политической и социальной стабильности. 
Еще одной областью, где влияние международного сообщества меньше, чем кажется на первый взгляд, это человеческие страдания. Правительства, которые нападают на своих собственных граждан в больших масштабах или допускают подобные атаки, подвергают себя угрозе внешнего вмешательства. 
Некоторые правительства также обеспокоены тем, что R2P может обернуться против них. Русская и китайская сдержанность в оказании давления на правительства, которые заслуживают осуждения и санкций, частично является результатом подобных беспокойств; отсутствие консенсуса в вопросе Сирии является лишь одним результатом. 
Это не является причиной для отчаяния или основанием для односторонних действий. Однако до тех пор, пока «мировое сообщество» в большей степени будет являться надеждой, нежели реальностью, многосторонности придется стать более разнообразной. 
В области торговли это означает региональные и двухсторонние соглашения. Что касается изменения климата, имеет смысл заключать «мини-соглашения», которые установят минимальные стандарты топливной экономичности, замедлят вырубку лесов или ограничат выбросы углекислого газа крупнейшими экономиками. 
В этих и других областях правительствам придется сплотиться вокруг региональных препятствий, сформировать коалиции среди тех, кто имеет к этому отношение или готов участвовать, или просто искать понимания между странами, чтобы сделать все возможное для принятия общей политики. Подобным подходам может не хватать охвата или легитимности формальных глобальных начинаний ‑ их преимущество заключается в том, что они в состоянии довести что-то до конца. 

Ответственность заканчивается наверху 
Как это часто случается при таких обстоятельствах, генеральный директор клянется в своей невиновности: он ничего не знал о том, что делали его подчиненные. Похоже, что такие директора как Лей всегда чувствуют себя полностью ответственными за успехи своих компаний - а как же еще они могут оправдать свою непомерную оплату? 
Американские суды (как итальянские суды в деле Пармалат) вынесут заключительный вердикт о преступной и гражданской ответственности согласно существующему закону. Но в таких случаях существует более серьезная проблема: в какой степени генеральный директор должен нести ответственность за то, что случается под его наблюдением? 
Если они не выполняли точные указания, то они, по крайней мере, выполняли неопределенные ориентировочные инструкции сверху: не делайте ничего незаконного, только максимизируйте прибыль. Достаточно часто результатом в таких случаях является климат, в котором менеджеры начинают чувствовать, что можно округлять края закона или укрывать счета компании. 
И даже если генеральный директор не может знать всего, то он или она, в конечном счете, все же ответственен за то, что происходит в компании, которой сам управляет. Директора выбирают себе подчиненных, так что их обязанность задавать жесткие вопросы о том, что происходит под их руководством. 
Президент Джордж Буш может утверждать о том, что не знал, что информация, которую предоставило ЦРУ об оружии массового поражения в довоенном Ираке, была неверной. Он также может утверждать, что, имея многотысячные войска под своим командованием, он не мог гарантировать того, что американские солдаты не будут совершать злодеяния, пытки, или нарушать гражданские свободы. 
Но есть и фундаментальный здравый смысл, где Буш, как и Кен Лей, является виновным и где он должен считаться ответственным. Так же как и генеральный директор не только с отчетом о плохих результатах компании, но и ужасном корпоративном поведении в огромных масштабах, он должен быть уволен, так, чтобы политические лидеры были приравнены к подобному стандарту. 
Дик Чени конечно же не может считаться ответственным за должностные корпоративные преступления после того, как он покинул Халлибертон, но существует свидетельство о преступлениях, имевших место, во время его правления. Похожим образом и назначение Бушем Харви Питта в Комиссию по ценным бумагам и биржам напоминало лису, охраняющую цыплят, до тех пор, пока общественное возмущение не вызвало отставку Питта. 
Буш выбрал людей, которые обеспечили его лживой информацией об Ираке, или, по крайней мере, он выбрал глав организаций, которые обеспечили лживую информацию. Он сам выбирал себе министра обороны и генерального прокурора. 
Наиболее важно то, что Буш не задавал твердых вопросов, возможно потому, что он, как и те, кто ниже него, уже знали на них ответы. Они создали закрытую культуру, непроницаемую для противоречащих фактов, культуру, в которой гражданские права были ограничены, а некоторые люди, как они считали, не заслуживали никаких прав и защиты вообще. 
Только такая культура - та, что подорвала давнее убеждение о том, что обвиняемый считается невиновным пока не доказана его вина - могла привести к проведению администрацией Буша юридических различий о том, что является пыткой, а что нет. Злоупотребления силой, засвидетельствованные в таких местах, как Абу-Граиб и Гуантанамо, возможно, могли и не быть неизбежным последствием юридических меморандумов администрации, но, безусловно, эти меморандумы сильно увеличили вероятность рассмотрения пыток в качестве приемлемых инструментов. 
В ноябре многие американцы отклонят кандидатуру Буша из-за плохих показателей экономики и затяжной войны в Ираке. Другие проголосуют против его кандидатуры из-за его окружения или приоритетов бюджета. 
Сражение, подобное происходящему сегодня в Америке, за восстановление этих ценностей осуществлялось во всем мире неоднократно. В Америке, как и во всех остальных странах, очень многое зависит от его результата, поскольку это не что иное, как сражение за то, чтобы вынудить наших лидеров брать ответственность за свои действия. 

Ухабистая дорога впереди 
Если верить спрэдам фондового рынка и процентных ставок, американская экономика уже пережила свои худшие времена и, возможно, сейчас находится на пути медленного оздоровления. Однако проблемы для мировой экономики только начинаются. 
Остаётся предположить ещё один худший вариант, при котором «мелкая починка» будет вполне достаточной, чтобы сделать глобализацию здоровой и устойчивой. Потребуются неимоверные усилия и творческий подход для ликвидации глубоких трещин в глобализации, которые обнажил финансовый кризис. 
Мировой отклик на кризис, возможно, и не был звёздным, но он также и не превратился в свалку, как того опасались. Страны большой двадцатки не смогли договориться о скоординированном финансовом стимуле или конкретных мерах по осуществлению банковской реформы. 
Проблема в том, что едва ли хоть одна слабая сторона в глобализации будет основательно рассматриваться при нынешней повестке дня. Наверняка финансовое регулирование и контроль будут усилены, но по своему характеру они останутся национальными, причём не надо будет принимать меры предосторожности против их просачивания за границу и регулирующего арбитража. 
Если торговля и иммиграция (как легальная, так и нелегальная) не будут сдерживаться и проходить беспрепятственно, они окажут негативное давление на рынки рабочей силы богатых стран. Финансовый кризис не помог улучшить облик глобализации, который долгое время был чрезвычайно непопулярен среди рядовых избирателей в большинстве развитых стран мира. 
В результате, тенденции глобализации, направленные на создание макроэкономических дисбалансов и уязвимость финансовых систем, их отрицательное влияние на равенство и социальную стабильность во многих странах, а также слабая политическая легитимность будут и дальше порождать напряжение в мире и периодически повторяющиеся кризисы. 
Первая особенность состоит в том, что Америка и другие развитые страны вряд ли смогут восстановить экономическую динамичность даже после обретения финансовой стабильности. Население в богатых странах очень пострадало в результате снижения их благосостояния (эти цифры в сумме составляют десятки триллионов долларов США). 
Имея стремительно увеличивающийся государственный долг, а в некоторых странах по прогнозам эта цифра превысит 100% от ВВП, правительства просто будут не в состоянии решить эту проблему. Экономическая реструктуризация без финансовой подпитки непременно займёт некоторое время. 
Америка будет “покалечена” своим высочайшим государственным долгом, неблагополучной экономической ситуацией и потерявшей доверие моделью экономического развития. И Китай, где доход на душу населения составляет одну восьмую от такового в США (скорректированный по паритету покупательской способности), является слишком бедной державой, чтобы навязать мировую гегемонию. 
История учит нас – сложно основать, навести и поддерживать мировой экономический порядок без господствующей хозяйственной власти. В период между войнами, который характеризуется также кризисом лидерства, произошёл не только крах глобализации, но также и разрушительный военный конфликт в глобальном масштабе. 
Таким образом, ставки на выправление мировой экономики не могли быть выше. Если не управлять этим процессом, последствия могут оказаться невообразимыми. 
Загадка мировой реформы состоит в том, что предложения, такие как внедрение мирового финансово регулируемого механизма, являются весьма нереалистичными. В то время как существуют достаточно реалистичные, такие как реформа по Международному валютному фонду, которые не достигнут, в конечном счёте, желаемого эффекта. 
Что нам действительно нужно – это видение глобализации с полнейшим осознанием и осведомлением её пределов. Мы можем начать с простого правила – не стремиться добиваться максимальной открытости и искренности в торговле и финансах, а постигать это постепенно, преследуя внутренние социальные и экономические цели, как в богатых, так и бедных странах. 
Одним способом предупреждения автомобильной катастрофы является требование вождения одинакового автомобиля для всех, езды на одинаковой скорости, двигаясь в одном и том же направлении. Другой способ – обеспечить выполнение простых правил: не ехать по полосе обгона, если водишь медленно, останавливаться на красных сигналах светофоров, подавать сигнал перед поворотом и так далее. 
Но это не позволяет отвезти большинство людей туда, куда они хотят быть доставлены и, в конечном счете, стратегия обречена на провал. Вторая альтернатива позволяет водителям самостоятельно выбирать и принимать решения, даже если это означает, что им надо замедлить скорость или остановиться при случае. 
Экономические и политические препятствия, блокирующие глубокую интеграцию, не могут исчезнуть сами по себе после призыва или наставления. Будет гораздо более полезным, если мы будем принимать в расчёт данные ограничения и уменьшим наши амбиции. 

Дорога Бирмы идет через Пекин 
НЬЮ-ЙОРК - Три неопровержимых факта устанавливают границы для переговоров, которые ведет посредник ООН Ибрагим Гамбари, курсируя между правящими генералами Бирмы и задержанным лидером оппозиции Аунг Сан Суу Кий. Во-первых, несмотря на героическое руководство Буддистского духовенства и сообщества сторонников демократии, почти 50 лет плохого правления военных и террористической тактики утомили людей Бирмы, которым скорее всего будет трудно поддерживать свое сопротивление без очевидных расколов среди правящих генералов или широко распространенного дезертирства среди простых солдат. 
Во-вторых, генералы Бирмы знают, что им предстоит сделать непреклонный выбор: или сохранить власть, или рисковать заключением, изгнанием и возможной смертью. В их глазах это фактически не оставляет им никакого выбора, кроме как держаться за власть любой ценой. 
Наконец, пока Китай оказывает политическую, финансовую и военную поддержку правителям Бирмы, какие-либо значительные изменения практически невозможны. До тех пор, пока Китай не решит, что более законное правительство в Бирме принесет ему больше пользы, чем сегодняшний некомпетентный военный режим, мало что может произойти. 
Решение Китая блокировать решение Совета Безопасности ООН осудить нападение бирманского режима на Буддистских монахов и других мирных протестующих подчеркивает его давнюю политическую поддержку хунте. В январе этого года Китай наряду с Россией наложил вето на резолюцию Совета Безопасности, которая осудила нарушения прав человека в Бирме и призвала правительство прекратить нападения на этнические меньшинства, освободить политических заключенных и начать переход к национальному примирению и демократии. 
Экономические связи Китая с правителями Бирмы стратегически важны для обеих сторон. Ежегодная двусторонняя торговля, оцениваемая в $1,1 миллиард – огромная сумма, учитывая, что суммарный ВВП Бирмы составляет $9,6 миллиардов – обеспечивает экономическую “дорогу жизни” для бирманского правительства. 
В то же время $2-миллиардный нефтепровод, который Китай хочет построить от южного побережья Бирмы до китайской провинции Юньнань, позволит Китаю доставлять ближневосточную нефть в свои южные области более легко и надежно. Когда его строительство будет завершено, нефтепровод сделает Китай гораздо менее восприимчивым к внешнему военному давлению в случае международного конфликта. 
Таким образом, ставка для Китая в Бирме является высокой, так же как и китайские опасения по поводу того, как какое-либо будущее правительство “национального примирения” может отреагировать на репутацию Китая в качестве соучастника корумпированных военных правителей. 
Нужно помнить, что Америка и ее союзники, столкнувшись со стратегическими опасениями подобного типа во время Холодной войны, тоже поддерживали отвратительные и репрессивные режимы в таких местах, как Заир, Чили и Индонезия. Но Америка и запад в решающие переломные моменты, действительно, понимали, что времена изменились так сильно, что эти диктаторы пережили свою пользу. 
Действительно, Олимпийский бойкот станет более вероятным, если сцены убитых или замученных Буддистских монахов будут мелькать по всему миру. Кроме того, несчастья в сфере здравоохранения и торговля наркотиками и людьми в Бирме все больше переносятся в южный Китай. 
Хотя Китай выразил бирманскому правительству некоторые неопределенные беспокойства по поводу кризиса, он не предпринял никаких действий, которые могли бы в значительной степени повлиять на расчеты режима, несмотря на его необычно уникальные рычаги власти. 
Чтобы подтолкнуть Китай взять на себя инициативу по содействию национальному примирению в Бирме, международное сообщество должно убедить Китай, что стремление к реформам и изменениям может быть взаимовыгодным предложением. Международное сообщество должно ясно дать понять, что интересы Китая будут защищены во время перехода к более открытому обществу в Бирме, и что некоторая версия проекта нефтепровода будет поддержана любым новым режимом. 
В заявлении, изданном 27 сентября, министры иностранных дел АСЕАН выразили удивительную степень осуждения подавлению сопротивления в Бирме. Они могли бы сыграть существенную ведущую роль в процессе, включающем бирманские партии, Китай, Индию, Европейский Союз, Россию и Соединенные Штаты, которые могли разработать карту дорог для изменений в Бирме. 
Такой международный процесс просто не может произойти без Китая. Дорога к изменениям в Бирме идет через Пекин. 

Буш в Обаме 
В Сенате США вскоре состоятся слушания по поводу того, что делать с 240 заключёнными, по-прежнему находящимися за решёткой в тюрьме Гуантанамо, и что станет с военными трибуналами и системой арестов без суда, созданной администрацией Буша и податливым Конгрессом. Конгресс США также обсуждает, что станет с самой военной тюрьмой, созданной в 2002 г. для содержания заключённых, которые предположительно являлись «худшими из худших», в условиях, намеренно описываемых юристами Буша как «юридический вакуум». 
Но не являются ли данные слушания в Сенате в действительности попыткой приукрасить новую реальность, которая настолько же плоха, как и старая – а в некотором смысле даже хуже неё? Вновь действуют военные трибуналы без надлежащего процесса. 
Посетив Гуантанамо, спикер Министерства обороны Джо Делла-Ведова (Joe DellaVedova) сказал мне, что дела заключённых рассматривает несколько комиссий и что данный процесс будет длиться до конца года. В результате, заключённых разделят на три категории: те, кого будут судить в уголовных судах в США; те, кого освободят и отправят в другие страны; и те, кого «нельзя выпустить и нельзя судить, и поэтому они останутся в заключении на неопределённый срок…, что и называется превентивным арестом ». 
Комментарий Делла-Ведовы говорит о том, что процесс анализа дел является просто политическим театром. Если необходимо провести подлинный анализ обвинений, предъявляемых данным заключённым, как может быть известно заранее, что понадобится третья категория? 
Организации по защите прав человека знали о том, что Обама проложил путь, если говорить терминами системы рекламных связей с общественностью, для некоторых уголовных процессов, расхваливая «сверхнадёжность» некоторых американских тюрем и отметив, что дела других террористов были успешно рассмотрены судебной системой Америки. (Другие демократические страны, в том числе Великобритания и Испания, всегда судят подозреваемых в терроризме, даже предполагаемых членов аль-Каеды, в обычных уголовных судах). 
Он пригласил в залив Гуантанамо несколько самолётов, битком забитых журналистами, чтобы показать им «безопасную, прозрачную и человечную» тюрьму, в которой заключённым теперь дают свежую пахлаву и разрешают смотреть видеофильмы, будучи пристёгнутыми наручниками к креслам на двоих. Но примерно 240 заключённых по-прежнему находятся в данной тюрьме без официальных обвинений в каких-либо преступлениях и не смогут добиться честного суда даже при содействии предложенных Обамой военных комиссий. 
Более того, Департамент юстиции Обамы прибегнул к доводу Буша о том, что закон « O государственной тайне» запрещает разглашать свидетельства о пытках, а это означает, что никто из заключённых, подвергавшихся пыткам, не сможет предстать перед судом. К тому же, Обама запретил раскрытие сотен фотографий, изображающих сексуальные домогательства в американских тюрьмах, и ничего не сделал для отмены закона о борьбе с терроризмом «Патриот» . 
Почему же Обама, знаток конституции, возвращается к политике своего предшественника? 
Во-первых, он не осмеливается показаться «мягким в отношении терроризма». Во-вторых, возможно, ему необходимо судить заключённых Гуантанамо за закрытыми дверями или даже навсегда лишить их возможности предстать перед судом: юристы заявляют, что пытки, в том числе сексуальные, были настолько распространённым явлением в ЦРУ и у военных, что Обаме достались десятки, если не сотни, заключённых, чьи тела являются прямым доказательством пыток. 
«Я даже не могу сказать вам о том, каким способом пытали моих клиентов: в противном случае, меня будут судить», – говорит он. Вообще-то, даже объяснение того, почему данный материал является секретным, запрещается разглашать, поскольку оно является привилегией немногих. 
«Мы подчиняемся в отношении дел всех заключённых охранному судебному приказу», – говорит Диксон. «Согласно данному приказу, всё, что говорит заключённый, является секретной информацией», если только «привилегированная комиссия» Министерства обороны не решит иначе. 
Затем Диксон рассказал мне разоблачающую историю одного из своих клиентов, Маджида Хана, так называемого «особо ценного заключённого», который уже три года находится в «чёрных местах» ЦРУ. Диксон утверждает, что Хана пытали, хотя «правительство заявляет, что к нему применялись «подходы и методы разведки». 
С другой стороны, продолжает Диксон: «Если правительство сделает что-нибудь [Хану], что, по их словам, является секретным, получается, что оно дало ему узнать секретную информацию. Но поскольку у него нет доступа к секретным делам, то ничто не мешает ему, в отличие от меня, сказать всему миру: «Вот что они со мной делали». 
«Логическим выводом», по мнению Диксона, является то, что Хана «необходимо содержать в заключении до конца жизни вне зависимости от того, будет ли ему предъявлено обвинение или нет, поскольку если его когда-нибудь выпустят, ничто не помешает ему разгласить данную информацию. 
Маджид Хан (и многие другие, подобные ему) является классическим примером пренебрежения администрацией Буша фундаментальным принципом верховенства закона. К сожалению, администрация Обамы, несмотря на всю свою риторику, по-видимому, всерьёз решила сохранить подобное отношение к закону навсегда. 

Репрессии Буша 
Другие появляются постепенно. К последней категории относятся все большие посягательства на гражданские свободы в Соединенных Штатах, которые сегодня можно сравнить с правлением администрации Ричарда Никсона более тридцати лет тому назад. 
Конечно, гражданские свободы неизбежно должны были пострадать после террористических актов 11-го сентября 2001 года. На протяжении всей истории Америки угрозы национальной безопасности, реальные или воображаемые, приводили к мерам, ограничивающим права человека и в гораздо большей степени права иммигрантов и тех, кто подозревался в действиях в интересах внешних сил. 
В двадцатом веке посягательства на гражданские свободы были особенно значительными в четыре периода. В 1917-1919 годах в результате участия США в Первой Мировой Войне и деятельности анархистов после войны имели место почти две тысячи федеральных обвинений, массовые аресты иностранцев и депортации Во время Второй Мировой Войны за началом военных действий Японии против США последовало интернирование более 12 тысяч американцев японского происхождения, включая многих родившихся в США. 
В конце 1940-х и в 1950-х годах холодная война и опасения, что красная угроза ослабит Америку изнутри, привели ко множеству анти-подрывных программ, стоивших рабочих мест и средств к существованию десяткам тысяч американцев. И, наконец, во время Никсона паранойя президента в отношении оппозиции войне во Вьетнаме и его политике привела к ряду злоупотреблений, послуживших причиной его позорной отставки. 
Хотя американцы имеют тенденцию объединять все посягательства на гражданские свободы администрации Никсона в одно слово «Уотергейт», они включали гораздо больше, чем проникновение в штаб-квартиру Демократической партии и последующую попытку скрыть этот факт. К числу участников тех событий принадлежали и так называемые «сантехники» - личная секретная полиция, созданная Никсоном и получившая такое название потому, что одной из ее задач было устранить утечку информации, которую Белый Дом не желал разглашать 
Еще одним тайным посягательством на гражданские свободы было принятие Никсоном «Хьюстонского плана», разрешавшего политическое наблюдение путем взлома, электронного подслушивания и использования армии для шпионажа за гражданскими лицами. Никсон использовал эти методы против политических оппонентов, журналистов и правительственных чиновников, подозревавшихся в нелояльности к президенту. 
Тем не менее, электронное подслушивание без разрешения суда, которое Буш приказал начать в 2002 году, сыграло особенно важную роль в падении Никсона. Один из трех пунктов обвинения против Никсона во время голосования юридического комитета Палаты представителей по вопросу его импичмента был основан именно на таком подслушивании. 
Фактически, Буш проводил эту политику несмотря на принятый в ответ на злоупотребления эпохи Никсона закон 1978 года, требующий судебного разрешения на подобные действия, и вопреки своим публичным заверениям, что прослушивание ведется только с разрешения суда. Сегодня, когда его программа электронного подслушивания была разоблачена, Департамент юстиции Буша начал расследование того, как эта информация стала достоянием общественности, угрожая журналистам, добывшим и разгласившим ее 
Но даже до последних разоблачений администрация Буша совершила множество посягательств на гражданские свободы, включая удерживание сотен людей без предъявления им обвинений на базе в бухте Гуантанамо в попытке избежать судебного рассмотрения их дел. Она также задержала, отправила в тюрьмы и депортировала сотни иностранцев во время кампании против терроризма, ни одна из жертв которой не имела никакого отношения к терроризму. 
На этом список не кончается. Подчиненные Буша позволили использовать методы допроса, приведшие к пыткам, и его администрация оказывала жесткое сопротивление принятию закона, запрещающего их использование. 
Действительно, отличительной чертой посягательств на гражданские свободы администрации Буша является то, что многие из них включают попытки избежать судебного контроля. Это характерно для Гуантанамо, депортаций, дела Падилла, программы электронного подслушивания и т.д. 
Настроение в США сегодня далеко от настроения в 1973-74 годах, когда стремление отстранить Никсона от должности и предать его суду в Сенате США заставило его подать в отставку. Но, в то время как кажется вполне вероятным, что Буш останется на своем посту до конца своего президентского срока, определенно и то, что он войдет в историю как президент, стремившийся подорвать гражданские свободы. 
К сожалению, принимая во внимание многократные утверждения Буша (вопреки американской конституционной традиции сдерживающих и уравновешивающих сил), что его пост предоставляет ему одностороннее право нарушать права, его, похоже, не беспокоит подобная перспектива. 



Сезон рака 
Будучи источником всей жизни на Земле, солнце также является фонтаном канцерогенов окружающей среды. В особенности, теперь мы знаем, что ультрафиолетовая солнечная радиация является основной причиной большинства кожных раковых образований. 
Меланома в настоящее время является самым распространенным видом раковых заболеваний у женщин в возрасте 24 - 35 лет. Теперь это обычное явление, если у двадцатилетних женщин развивается базально-клеточный или плоскоклеточный рак, который когда-то был болезнью пятидесяти- и шестидесятилетних мужчин. 
В то время, как сильно возрасла распространенность рака кожи, повысилось и наше понимание его причин. На протяжении более пятидесяти лет ультрафиолетовая солнечная радиация была первой подозреваемой причиной рака кожи. 
(Возможно, это первый признак того, что самопожертвование является важной чертой человека!) Поврежденная солнцем, но не совсем способная на самоубийство видоизмененная клетка, продолжает разрастаться за счет нормальных соседних клеток, результатом чего является предраковый рост, который может перерасти в развившийся плоскоклеточный рак. 
Если наша основная идея - "никогда не находись на солнце", то мы обречены на неудачу. Создание культуры обитателей пещер не является способом уменьшить распространенность рака кожи. 
Более того, просвещая общественность, мы противостоим огромным силам: знаменитости, такие же бронзовые, как скульптуры в Лувре, абсолютное удовольствие находиться на солнце и восприятие возрастающей пользы здоровью от ультрафиолетовой радиации. Отсутствие бледных актеров, актрис, руководителей корпораций и политических деятелей подтверждает, что загар отождествляется скорее со здоровьем, богатством и властью, чем с тяжелым трудом рабочего класса, как считалось в прошлом. 
Микроскопические гранулы пигмента, произведенные пигментными клетками кожи, скапливаются вокруг ядра клетки для того, чтобы защитить ДНК от мародерских лучей и предотвратить мутацию. Не имеет значения, излучает ли ультрафиолетовую радиацию лампа или звезда. 
Неизбежная ирония заключается в том, что подростки и молодые женщины стараются загореть для того, чтобы выглядеть привлекательнее, но меняют одно или два мгновения солнечного великолепия на целую жизнь с преждевременными складками, морщинами и изможденной кожей. Поскольку молодые люди считают себя бессмертными, даже обращений к их пожизненному тщеславию, не говоря уже о предостережениях о раке, не достаточно для того, чтобы удержать их от кабин солярия. 
Но трудности просвещения общественности о причинах рака кожи не преуменьшают наше обязательство попытаться это сделать. Существует достаточно других болезней, о причинах которых мы вообще не имеем понятия. 
В то время, как псевдонаука и индустрия антистарения являются важным источником потенциальной дезинформации, Интернет часто тоже предоставляет разрушительную ложную информацию. Поразительно, что у Интернета тот же уровень доверия с пациентом, что и у телевидения с потребителем: "Я прочитал это в Интернете, так что это правда". 
В то время, как у цирюльников, парикмахеров, таксистов, владельцев баров и врачей часто есть лицензии, на управление салоном солярия редко требуются разрешения. Ни одна из других вышеупомянутых профессий, однако, сознательно не подвергает своих клиентов подтвержденному действию канцерогена окружающей среды. 
Эта предотвратимая болезнь должна стать центром внимания всесторонней образовательной кампании, подобной кампаниям против курения, которые в настоящее время уже пожинают плоды во многих странах. Кроме того, научное исследование этого наиболее доступного из человеческих органов будет продолжать искать инновационные способы лечения и методы предупреждения, которые вполне могут применяться и к другим видам раковых образований. 


Обвинение против экстренной продовольственной помощи 
Сложившаяся в Нигере чрезвычайная ситуация с продовольствием вышла в заголовки газет по всему миру, но местный кризис является лишь частью намного более масштабной катастрофы. Будучи по поручению Организации Объединенных Наций в длительной поездке по сельским районам Азии, Среднего и Ближнего Востока и Африки, я посетил бесчисленное количество деревень, где свирепствует очень сильный голод и идет непрекращающаяся борьба за выживание. 
Деревни, которые я посетил – в Таджикистане, Йемене, Мали, Эфиопии, Руанде, Малави, Камбодже и в других регионах – отражают состояние сотен миллионов доведенных до бедности людей по всему миру. И независимо от того, чем это было вызвано, - засухой, истощением почвы, саранчой, отсутствием высокопродуктивных семян, - результаты везде были одни и те же: отчаяние, болезни и смерть. 
Что невероятно, действия самых богатых стран, которые объявили свою солидарность с самыми беднейшими людьми в мире на состоявшемся в июле этого года саммите «большой восьмерки», лишь усилили продовольственный кризис. Даже сегодня выделяемая правительствами-донорами помощь выделяется плохо. 
Расширяющийся продовольственный кризис является следствием летальной комбинации из растущей численности сельского населения и недостаточн��го производства продовольствия. Сельское население растет, поскольку бедные фермеры вынуждены иметь много детей, которые будут работать у них в качестве батраков и обеспечивать социальную безопасность своих родителей. 
Эта проблема особенно сильно проявляется в странах, не имеющих выхода к морю, таких как Мали, Нигер, Руанда и Малави, где высокие транспортные издержки отрезают деревни от рынков, а также в регионах, которые зависят скорее от дождевой воды, чем от ирригации с использованием речной воды. 
Эти обедневшие деревни нуждаются в финансовой помощи, чтобы закупать важные для ведения сельского хозяйства факторы производства и для инвестирования в базовую инфраструктуру, такую как дороги и электрификация. 
Миллионы людей умирают каждый год или же непосредственно от голода или же от инфекционных болезней, которым не могут противостоять их ослабшие тела. Но и теперь, после 20 лет проповедей о том, что частные рынки все урегулируют, эти обедневшие сообщества имеют еще меньше чем когда-либо возможностей применять улучшенные сорта семян, удобрения, а также мелкомасштабные методы водопользования. 
Ирония происходящего заключается в том, что доноры реагируют на это выделением очень дорогой продовольственной помощи, которой, как правило, бывает слишком мало, и она чаще всего прибывает слишком поздно. Поставка на такую же сумму удобрений и улучшенных семян, скажем, из Соединенных Штатов в Африку, по всей видимости, дала бы в пять раз больший прирост продовольствия. 
Из-за обнищания сельского населения и засухи, разразившейся в начале этого года, ужасный голод испытывают миллионы людей. Доноры вновь собирают продовольственную помощь, но они не хотят помочь миллионам обедневших фермеров (и четырем миллионам их иждивенцев), получить вовремя к осенней посевной питательные вещества для почвы и улучшенные семена. 
Более того, существуют четкие свидетельства, что в Малави резко выросли урожаи, когда обедневшим фермерам помогали получить факторы производства, необходимые для эффективного ведения сельского хозяйства. И, тем не менее, доноры продолжают привозить дорогую продовольственную помощь, в то же самое время игнорируя потребность Малави в выращивании большего количества продовольствия. 
Уменьшится детская смертность, что будет способствовать снижению показателя рождаемости. В то же самое время, больше возможностей для девушек и женщин получить образование и недорогие контрацептивы, которые будут предоставляться организациями, занимающимися планированием семьи, позволят им позже выходить замуж и иметь меньше детей. 
Во-вторых, донорам в ходе этого процесса следует оказывать бедным странам помощь, чтобы те могли делать инвестиции в развитие здравоохранения, строительство портов, электрификацию в сельской местности и в диверсификацию производства (как сельскохозяйственного, так и не сельскохозяйственного). В продолжительном плане это будет способствовать повышению продуктивности производства и созданию альтернативных источников получения средств к жизни. 
Доведенные до бедности сообщества в Африке, на Среднем и Ближнем Востоке и в Азии созрели для "зеленой революции", основанной на современных научных методах обработки и поддержания плодородия почв, водопользования и селекции семян. Доноры должны оказать свою поддержку, предлагая долговременные решения, направленные на увеличение производства продовольствия, замедления прироста населения и борьбу с долгосрочным глобальным изменением климата. 



Аргументы в защиту налогово-бюджетного стимулирования 
КЕМБРИДЖ – Правительства стран во всём мире сейчас занимаются разработкой пакетов мер налогово-бюджетного стимулирования, которые приведут к бюджетным дефицитам невиданных масштабов. Бюджетный дефицит в США в этом году, возможно, превысит 10% ВВП. 
Когда экономика находится в состоянии почти полной трудовой занятости населения, государственные займы в целях финансирования бюджетных дефицитов могут вытеснить частные инвестиции, способные помочь повышению продуктивности и уровня жизни. Бюджетные дефициты автоматически вызывают увеличение государственного долга, поскольку они приводят к необходимости повышения будущих налогов для выплаты процентов по этой задолженности. 
Разумеется, до определённой степени, государственные расходы желаемы или необходимы. Однако повышение государственных капиталовложений часто означает бесполезные затраты, призводящие меньшую стоимость, чем та, которую потребители обычно получают за те же самые доллары. 
Антициклическая бюджетно-налоговая политика в основном ставилась под сомнение из-за задержек, обычно связанных с проведением ��мены налогово-бюджетной программы и слабой реакции домашних хозяйств на временные сокращения налогов. Напротив, центральный банк мог быстро понизить процентные ставки, что через различные каналы способствовало повышению расходов семей и предприятий. 
Несмотря на это, я поддерживаю проведение налогово-бюджетного стимулирования в США, поскольку текущий кризис является гораздо более глубоким, чем предыдущие спады, и во многом от них отличается. Даже если антициклическая политика окажется успешной, этот спад, по всей вероятности, будет длиться дольше и принесёт больше ущерба, чем любой экономический кризис со времён депрессии 1930-х годов. 
Исключительно резкий спад цен на жильё и сорокапроцентный спад на рынке ценных бумаг в США привели к сокращению благосостояния американских семей на более чем 10 триллионов долларов. Это, в свою очередь, может привести к тому, что годовые потребительские затраты сократятся на более чем 400 миллиардов долларов. 
Дисфункциональность рынков ценных бумаг, вызванная неопределённостью стоимости ценных бумаг, обеспеченных активами, означает неспособность банков и других финансовых организаций мобилизовать средства, также как и их нежелание давать ссуды. В результате, снижение процентных ставок центробанком не будет означать увеличения расходов на капиталовложения и потребление, чувствительные к изменению процентной ставки. 
Итак, для того, чтобы остановить текущий спад в экономике, налогово-бюджетная политика является единственным способом. Последующий рост государственного долга будет ценой, которую нам и последующим поколениям придётся заплатить за ошибки, являющиеся причинами текущей экономической ситуации – ошибки, которые привели к недооценке риска и злоупотреблению заемным капиталом. 
Политика облегчённого кредита начала этого десятилетия способствовала готовности финансовых инвеститоров покупать финансовые активы низкого качества для того, чтобы получить большую выгоду, и привела к взрывному подъёму цен на жильё. И рейтинговые агенства неправильно рассчитали стоимость ценных бумаг, обеспеченных активами. 
Органы банковского контроля не принимали никаких мер против низкого уровня капитального обеспечения и плохого качества активов, которые наблюдались у многих финансовых организаций. Наша основная задача будет заключаться в том, чтобы исправить организационную политику, которая привела к этим проблемам. 
Новое правительство Обамы и Конгресс всё ещё занимаются разработкой структуры налогово-бюджетного стимулирования для США. Несмотря на то, что я поддерживаю необходимость разработки крупного пакета мер бюджетного стимулирования, я остаюсь несогласен со многими конкретными чертами обсуждаемых планов. 
Вне зависимости от того, какие меры принимаются в целях обеспечения пакетов бюджетного стимулирования, правительства во всём мире должны действовать так, чтобы искоренить дисфункциональность кредитных рынков. В противном случае, движение кредита не будет восстановлено и рост экономики не возобновится. 
Когда экономический кризис окажется позади, соотношение между государственным долгом и ВВП в США и практически каждой остальной стране будет значительно выше, чем сейчас. К тому моменту будет крайне важно разработать меры по постепенному сокращению относительного уровня государственных расходов для того, чтобы сместить бюджетный префицит и облегчить бремя долга. 

О необходимости уменьшения выбросов парниковых газов 
ПАЛО-АЛЬТО – Прошлой осенью в Великобритании вышел в свет главный отчет правительства по вопросам изменения климата, выпущенный под руководством сэра Николса Стерна, первоклассного экономиста. Отчет Стерна по экономическим последствиям изменения климата призывает к действию: он утверждает, что огромных затрат в будущем, вызванных глобальным потеплением, можно избежать, потратив сравнительно скромную сумму сегодня. 
Критики отчета Стерна не думают, что серьезное уменьшение выбросов CO2 оправдано, ввиду того, что все еще остается неопределенным размер тех затрат, которые может повлечь глобальное изменение климата, а также ввиду того, что эти затраты придется делать в далеком будущем. Тем не менее, я верю, что фундаментальное заключение Стерна оправдано: будет гораздо лучше, если мы значительно уменьшим выбросы CO2, чем если мы будем пожинать плоды нашего бездействия, даже если в отличие от Стерна сделать большую скидку на неопределенность и будущее. 
Во-первых, в то время как большинство последствий нанесения вреда экологии – таких как, например, загрязнение воды, кислотный дождь или выбросы диоксида серы – можно смягчить быстро или относительно простым образом, после того как будет очищен источник, выбросы CO2 и незначительных концентраций других газов остаются в атмосфере на века. Таким образом, уменьшение выбросов сегодня – это очень важный шаг для человечества в далеком будущем. 
Во-вторых, его действие действительно имеет глобальный масштаб, так как парниковые газы распространяются по всему миру в течение нескольких дней. В результате, национальное государство и его вспомогательные средства, типичные ключевые точки для перенимания внешнего влияния, ограничены в своей коррективной способности. 
Это значит, что неопределенные последствия воспринимаются как меньшее зло, чем усредненный результат последствий. Поскольку возможные последствия глобального потепления в условиях не уменьшения выбросов очень неопределенны, хотя, несомненно, плохи, неопределенные убытки должны оцениваться как равнозначные единичной потере, большей, чем ожидаемая потеря. 
Второй решающий аспект – это как каждый оценивает будущие последствия по отношению к сегодняшним событиям – этот вопрос привлек большое внимание, как философов, так и экономистов. В каком отношении будущие последствия – особенно потери объемов потребления в будущем – должны соотноситься с сокращением объемов потребления сейчас? 
Уровень скидки на потребление должен учитывать, что при росте потребления маргинальная единица потребления может рассматриваться, как имеющая меньшее социальное значение. Это аналогично идее уменьшения частной маргинальной способности частного потребления и относительно не вызывает сомнения, хотя исследователи расходятся в ее значении. 
Существуют большие разногласия по поводу того, какую скидку делать на будущее, просто ввиду того, что это будущее, даже если будущие поколения будут не более состоятельны, чем мы. В то время как отчет Стерна следует традиции, установившейся между британскими экономистами и многими философами против делания скидок просто на будущее, многие экономисты отдают приоритет времени как само собой разумеющемуся. 
Тем не менее, необходимость введения ограничений на выброс CO2 (скажем, стабилизировать его в объеме около 550 частей на миллион) достаточно насущна, чтобы ее не учитывать в данном споре. Рассмотрим некоторые данные из отчета Стерна в отношении выгод в будущем от удерживания концентрации парниковых газов на уровне, не превышающем 550 частей на миллион, а также стоимость этого. 
Следуя политике «обычного ведения дел», к 2200 году потери в ВВП могут составить около 13,8%, однако со степенью неуверенности, что делает ожидаемое значение потери равным определенной потере около 20%. Поскольку базовый уровень экономического роста (перед тем как рассчитать эффект от изменения климата) был принят в размере 1,3% в год, потери 20% в 2200 году равняются уменьшению ежегодного роста до 1,2%. 
Что касается стоимости стабилизации, оценки отчета Стерна варьируются от 3,4% от ВВП до -3,9% (поскольку сбережение энергии уменьшает затраты на ее производство, последняя оценка не выглядит столь пугающе, как это может показаться). Предположим, что затраты на предотвращение дополнительного накопления CO2 (и эквивалентов) достигнут 1% от ВВП каждый последующий год и, в соответствии с изрядным количеством экспериментальных доказательств, что компонент уровня скидки, присущий снижающейся маргинальной способности потребления, равен двойному уровню роста потребления. 
Непосредственные подсчеты показывают, что уменьшение выбросов лучше, чем политика обычного ведения дел – это говорит о том, что сегодняшний уровень выгод превосходит сегодняшний уровень затрат – для любого социального уровня временного предпочтения меньше, чем 8,5%. Ни одна оценка чистого уровня временного предпочтения, даже тех, кто верит в относительно большую скидку на будущее, не приближалась к 8,5%. 
Эти расчеты основываются на временных профилях отчета для выгод и оценки их ежегодной стоимости, что вызывает много разногласий. Тем не менее, я считаю, что можно привести мало серьезных доводов против важности политики, направленной на избежание серьезного дальнейшего увеличения выбросов CO2. 

Повод открыть границы Европы 
Несмотря на все усилия по строительству «Европейской крепости», более миллиона иностранцев каждый год обходят ее укрепления; некоторые делают это тихо, но большинство просто просрочивают свои визы и остаются работать незаконно. Даже если бы Европа стала полицейским государством, то мигранты все равно нашли бы способ просочиться: документы можно подделать или украсть, визы прострочить, людей моно ввезти контрабандным путем, чиновников можно подкупить. 
Помимо гуманитарного кризиса, когда тысячи людей тонут каждый год в надежде доплыть до Европы и тысячи оказываются пойманы, появляются огромные расходы на охрану границ и бюрократию, незаконную индустрию контрабандны людей и растущую теневую экономику. Незаконные мигранты здесь оказываются беззащитны перед эксплуатацией, трудовые законы не соблюдаются, а налоги не поступают в казну. 
Эти проблемы происходят не из-за иммигрантов, а из-за нашего иммиграционного контроля, который является не только дорогостоящим и жестоким, но и неэффективным и приводящим к обратным результатам. Вместо того, чтобы защищать нас, он подрывает общественный порядок, точно так же, как «сухой закон» нанес больший вред Америке, чем это когда-либо сделал алкоголизм. 
Иммигранты – это не вторгающаяся армия. Это, в основном, люди, находящиеся в поиске лучшей жизни, которых привел в Европу огромный спрос на низкоквалифицированные должности, на которые наше стареющее и постоянно богатеющее общество полагается, но которые наши все более образованные и стремящиеся к комфорту граждане не желают занимать. 
Многие услуги не могут быть без труда механизированы или импортированы – о стариках не могут заботиться роботы или кто-то из-за границы – пока люди продолжают платить другим за выполнение задач, которые они когда-то делали самостоятельно, освобождая тем самым свое собственное время для более производительной работы или досуга. Таким образом, пока развитые экономики создают высококвалифицированные рабочие места, они неизбежно создают и низкоквалифицированные. 
Фактически, низкоквалифицированные рабочие места все еще составляют более четвертой части рабочей силы Западной Европы. Но, тогда как только половина европейцев в возрасте 55-64 лет имеют среднее образование, четыре из пяти 25-34-летних имеют его, и они, естественно, рассчитывают на лучшие позиции. 
Так как молодые европейцы предпочитают работать в магазинах, а не в домах престарелых, то убеждение их в обратном потребовало бы значительного увеличения заработной платы. Учитывая финансовые ограничения, это подразумевает сокращение заботы о пенсионерах, уменьшение бюджета в других секторах или увеличение налогов. 
С другой стороны, иммигранты также сталкиваются с выбором; с заработной платой в Брюсселе намного выше, чем, например, в Маниле, филиппинские иммигранты обычно бывают счастливы взяться за такую работу. Это не эксплуатация; все: и мигранты, и налогоплательщики, и молодые и старые европейцы получают выгоду. 
Чиновники, которые желают, чтобы продукты и поставщики высококвалифицированных услуг передвигались свободно, но люди, которые работают над менее квалифицированными услугами оставались на одном месте, не просто лицемеры; они также являются и экономически неграмотными. 
Иммигранты при этом не просто берутся за рабочие места, но также и создают их. Поскольку они тратят свою заработную плату, они увеличивают спрос на людей, производящих товары и услуги, которые сами же потребляют. 
Иностранные няньки могут позволить британским докторам возвращаться на работу, а трудолюбивые иностранные сиделки и уборщицы увеличивают их производительность. В то время как новшества иногда появляются из блестящих людей – 21 британский Нобелевский лауреат был беженцем – обычно они являются результатом синергии талантливых людей в непосредственной близости. 
И все же большая миграция помогла бы бедным гораздо больше. Мигранты из бедных стран уже отсылают домой ежегодно 200 миллиардов долларов – и, возможно, еще 400 миллиардов долларов – неофициально, по сравнению с 80 миллиардами долларов, которые направляются им в виде помощи Западными правительствами. 
Эти денежные переводы не были потрачены впустую, на оружие, или осели на счетах в швейцарских банках; они идут напрямую в карманы местных жителей. Они платят за пищу, чистую воду, лекарства и содержание детей в школе. 
Если возможность держать границы открытыми пока что не выполнима по политическим соображениям, то наши лидеры, по крайней мере, должны создать легальный путь для въезда и работы людям из развивающихся стран. Конечно, могут возникнуть и проблемы; начальный опыт совместного сосуществования может оказаться довольно трудным. 


Аргументы в пользу замедления роста населения 
Одна сторона утверждает, что рост численности населения представляет угрозу для окружающей среды и экономического благополучия. Нагрузка на землю, воду и энергетические ресурсы и угроза для биологического многообразия нашей планеты сегодня гораздо больше, чем когда-либо, и рост населения является основной причиной этих проблем. 
Их оппонентов, главным образом в богатых странах, беспокоит низкий уровень рождаемости, ведущий к тому, что скоро в них будет недостаточно детей, чтобы заботиться о стареющих родителях. 
Проблемы, связанные со старением населения в Европе, Японии и в меньшей мере США, а также некоторых других странах, разрешимы. Более того, выгоды от более медленного роста населения перевешивают издержки регулирования. 
И наоборот, если численность населения Земли продолжит быстро увеличиваться, возрастут и нагрузки на мировые ресурсы. Следовательно, правительства должны воздерживаться от политики, направленной на повышение уровня рождаемости, даже там, где он очень низкий. 
Замешательство в связи с общественными дебатами, частично вызвано наличием разных тенденций изменения структуры и численности населения в разных частях света. Самый быстрый демографический рост наблюдается в беднейших регионах планеты. 
В бедных фермерских семьях родители рассчитывают на помощь детей по хозяйству, а также на их поддержку по достижении родителями пожилого возраста. Бедные семьи не имеют доступа к контрацепции и планированию семьи. 
В результате высокого уровня рождаемости, по прогнозам Демографического отдела ООН, к 2050 году численность населения Африки удвоится, достигнув 1.8 миллиардов человек, по сравнению с 900 миллионами сегодня. Быстро растет молодое население, благодаря увеличению количества детей в семьях. 
В Европе наблюдается обратная тенденция. По прогнозам ООН численность населения Европы сократится с 725 миллионов человек сегодня до 630 миллионов к 2050 году При меньшем количестве детей и большей продолжительности жизни медиана возрастного состава населения, согласно прогнозам, вырастет до 39 лет в 2005 и 48 лет в 2050 году. 
В целом между 2005 и 2050 годами в мире ожидается увеличение численности населения на 2.5 миллиарда человек. Весь этот рост придется на развивающиеся страны: 1.3 миллиарда человек в Азии, 900 миллионов в Африке и остальные 300 миллионов в Латинской Америке и других регионах. 
Появление 2.5 миллиардов человек будет означать гигантскую нагрузку не только на страны с растущей численностью населения, но и на всю планету. Увеличение общего энергопотребления отражает совместный эффект роста доходов на душу населения и, следовательно, роста потребления энергии на душу населения, и роста численности населения. 
Увеличение энергопотребления уже вызывает опасные изменения климата на планете. Более того, рост численности населения земного шара в сочетании с ростом доходов приводит к быстрой вырубке лесов, истощению морских ресурсов, эрозии почвы, потере среды обитания и исчезновению огромного количества животных и растительных видов. 
Темпы роста населения в развивающихся странах - особенно в Африке, Индии и других частях Азии - должны замедлиться. 
Сторонники ускорения темпов роста населения в Европе опасаются, что уменьшение числа молодых работающих людей негативно отразится на выплате государственных пенсий. Но решить эту проблему можно, поощряя увеличение сбережений на обеспечение старости сегодняшней молодежью и людьми среднего возраста, а также продолжением трудовой деятельности после 65 лет. 
Они будут жить в менее перенаселенных городах и сталкиваться с меньшими экологическими проблемами в сельской местности. Издержки на ограничение выбросов парниковых газов в атмосферу в результате энергопотребления в экономике европейских стран будут меньше, что приведет к более эффективному контролю над климатическими изменениями. 
На протяжении десятков тысяч лет население Земли увеличивалось и уменьшалось без какой-либо выраженной долгосрочной тенденции. И только за последние два века вследствие развития современной экономической жизни население Земли увеличилось от одного миллиарда в 1820 году до 6.3 миллиардов человек сегодня и до 9 миллиардов к 2050 году. 
Но этот беспрецедентный рост также привел к гигантским нагрузкам на ресурсы нашей планеты. Мы должны приложить все усилия для замедления темпов роста населения добровольными средствами и признать, что регулирование численности населения Земли обеспечит экономическое благополучие и экологическую стабильность в будущем. 


Фатальные оттепели 
МОСКВА – Во время холодной войны как Советский Союз, так и США в более мягком виде накладывали внешние ограничения на деятельность государств и обществ, в результате чего давние конфликты между малыми странами были «заморожены». Однако в 1990-х, после распада Советского Союза, эти конфликты стали «оттаивать». 
Уже находясь к тому времени в состоянии роста межэтнической напряженности, Югославия стала первой страной, которая распалась в результате конфликта. Вскоре после этого разразилась война между Арменией и Азербайджаном, за которой последовали боевые действия в Приднестровье и Чечне. 
Советский Союз не погряз в насилии, как было с большинством империй – это результат, который нельзя объяснить только божественным провидением или просто удачным стечением обстоятельств. Несмотря на рост националистических настроений и взаимных подозрений, Центральной и Восточной Европе также удалось избежать конфликта благодаря их быстрому вступлению в НАТО и Европейский Союз. 
В тот момент во всем мире раздался вздох облегчения. Однако в начале 2000-х, глобализация вызвала «второй этап размораживания», облегчив быстрый экономический рост для стран Азии, которые на протяжении двух веков были ограничены западным господством, правилами и институтами Холодной войны, а также растущей нищетой. 
Вместе с процветанием экономики пришло увеличение стратегического влияния, что привело к возникновению региональной геополитики, формируемой, скорее, за счет национальных интересов и страхов, а не внешними силами. Неудачи Запада в Ираке и Афганистане, а затем и мировой экономический кризис (который выявил серьезные структурные недостатки в США и ЕС, которые их правительства оказались не в состоянии решить) лишь ускорили этот процесс. 
В результате Европа практически отказалась от своей геополитической роли, от которой ни осталось никаких свидетельств существования, помимо сохранившейся торговли в Восточной Азии. Хотя США и сохранили значительную часть своего влияния, сочетание структурных экономических проблем, разделенной элиты и, де-факто, двух военных поражений, препятствуют их способности применять эту власть. 
Старые союзы – такие как Организация Договора Юго-Восточной Азии, Организация Центрально-Восточного Договора, а также Договора по безопасности с участием Австралии, Новой Зеландии и США – умерли или умирают. А формирование новых альянсов оказалось трудным процессом, с учетом того что Индия отвергает предложения США, сделанные с несвойственной для последних сдержанностью. 
Все боятся Китая, который остается относительно мирным, однако больше не заботится о том, чтобы скрывать свою растущую военную мощь. Без каких-либо ожиданий относительно появления в ближайшее время новой пан-азиатской архитектуры безопасности, уход Запада из данного региона порождает вакуум в этой сфере. 
Кроме того, на Большом Ближнем Востоке последовательное падение светских диктатур в сочетании с ослаблением внешнего контроля спровоцировало новые и возродило старые подозрения, региональные разногласия и недоверие к посторонним, в целом, и к Западу, в частности. В результате регион вступил в период конфликта, социальной деградации, растущего национализма и растущего религиозного фанатизма. 
Однако наибольшую угрозу несет возможность того, что ЕС может рухнуть, вызвав тем самым третью волну размораживания. ЕС, призванный сломать разрушительный цикл европейского национализма, который способствовал росту двух тоталитарных систем и вызвал две мировые войны, был создан в качестве прототипа гуманного мирового порядка. 
Однако, отдыхая на лаврах основателей ЕС, пришедшие им на смену европейские лидеры так и не смогли принять конкурентные вызовы, брошенные глобализацией. Они, судя по всему, забыли, что в основе европейского проекта лежала политическая, а не экономическая мотивация, которая вынудила их рваться к расширению и ставить нереальные цели. 
Для того чтобы восстановить конкурентоспособность экономики, европейским странам придется отказаться от приличной части ее политики социального обеспечения и реформировать свои политические организации. Большинство европейцев предпочитают игнорировать надвигающиеся задачи радикальных политических реформ из-за того, что они подразумевают последующее снижение уровня жизни. 
Мировые лидеры должны поощрять Европу к решительному решению своих проблем, предлагая ей совет, финансовую поддержку и конструктивную критику. Россия должна настаивать на создании Европейского альянса – новой основы для экономических и дипломатических отношений между ЕС, Россией и остальной Большой Европой – который мог бы предложить вариант выхода из системного кризиса Европы. 
Первое размораживание имело серьезные последствия. Сегодня мировые лидеры должны работать над минимизацией последствий второго и использовать все доступные средства для предотвращения третьего размораживания. 



Проблемы расширения ЕС 
В течение более чем 50 лет европейцы разделяли стремление к более близкому экономическому сотрудничеству и политическим связям. Вступление десяти новых стран в Европейский союз ранее в этом году открыло последнюю и возможно самую драматичную главу в этом процессе. 
Но с расширением приходят и проблемы. Во время медленного роста, затяжного высокого уровня безработицы и трудных финансовых ситуаций в некоторых странах, понятно, что более давние члены ЕС иногда больше сосредотачиваются на потенциально опасных трудностях, чем возможностях. 
Эти проблемы реальны, но решение их лежит в новых перспективах увеличенного ЕС: больше торговли товарами и услугами, интеграция рынков, лучшее распределение капитала и потенциально дисциплинирующий эффект на экономической политике от экономического объединения. 
Преимущества для торговли и инвестиций – более чем 450 миллионов человек в 25 странах – говорят сами за себя. Прибавление быстро растущих экономических систем со средним доходом Центральной и Восточной Европы предлагает более крупный, более разнообразный внутренний рынок с повышающейся покупательной способностью и образованной рабочей силой. 
Принятие Евро должно способствовать еще большей торговой интеграции, устраняя риск обменного курса, понижая операционные затраты и продвигая большую ценовую прозрачность и конкуренцию. Опыт действующих членов евро-региона на данный момент свидетельствует о примерно 10 % торговой прибыли только от одной валюты. 
Прискорбно, что один из каналов еще большей интеграции был перекрыт: свободное движение рабочей силы. Большинство существующих государств-членов – боясь потенциальных дислокаций – решили защитить, хотя и временно, свои трудовые рынки. 
Европа также может многого достигнуть благодаря продолжающейся финансовой интеграции, с конечной целью - действительно панъевропейским финансовым рынком. Большая рыночная доступность, рыночные реформы и работы по регулирующей гармонизации – включая те, которые проводятся в соответствии с Планом действий сектора финансовых услуг ЕС – должны помочь в развитии этой тенденции. 
Прямые иностранные инвестиции - самый прямой канал для интеграции. По некоторым расчетам, ПИИ между старыми и новыми членами могли бы быть на 70 % ниже, чем оправданные основными экономическими принципами. 
Так же, в связи с тем, что банковские кредиты частному сектору в новых странах-членах значительно ниже средних показателей на Западе, размах увеличения кредитной деятельности тоже внушителен. Финансовая интеграция могла бы резко повысить уровень финансового развития новых государств-членов, включая и появления новых финансовых инструментов и услуг. 
Усиленная конкуренция и экономия за счет роста производства в больших, более интегрированных финансовых рынках должны сузить поле кредитования, понизить посреднические затраты и более эффективно ассигновать фонды. Большее разнообразие портфелей и более глубокие международные связи должны помочь в разделении рисков, делая область более устойчивой к ударам. 
Новые государства-члены должны продолжать преследовать макроэкономическую стабильность и финансовую дисциплину, в особенности относительно общественных финансов. Наряду с жестким предусмотрительным надзором, это должно помочь управлять уязвимостью счетно-капитального непостоянства и кредитными бумами, а так же заложить основу для возможного принятия евро. 
Финансовые дефициты в нескольких новых государствах-членах должны будут быть значительно уменьшены. Урезаемые чрезмерные социальные переводы и нормы, наряду с надлежащим использованием структурных фондов ЕС, помогли бы достигнуть этой цели, и в то же время удовлетворить потребность в общественных инвестициях и модернизации инфраструктуры. 
Строгий надзор за финансовым рынком также будет необходим для того, чтобы сдерживать риски, происходящие от кредитного бума, пузырей активов и изменчивости финансового рынка. На структурном фронте, меры по увеличению заработной платы и ценовой гибкости улучшили бы стойкость к асимметричным ударам и помогли бы циклическим колебаниям новых стран подстроиться под остальную часть ЕС. 
Восстановление доверия к Пакту стабильности и роста должно быть главным приоритетом, но большая проблема требует большей стабильности для долгосрочного общественного финансирования. Необходим благоприятный для роста подход к проблеме стареющего населения, включающий шаги, направленные на то, чтобы поднять пенсионный возраст и поощрять пожизненное обучение. 
Расширение должно также дать политикам новый стимул заняться решением проблемы укоренившихся структурных преград и полностью изменить покосившиеся перспективы дохода. Лиссабонская Стратегия, принятая в марте 2000 года, установила для ЕС амбициозный курс, призывающий к большей концентрации внимания на исследованиях и развитии, внутреннем рынке, вольном образовании, проблеме занятости и содействии активно стареющему населению. 
По мере того, как мы приближаемся к середине этой десятилетней стратегии, Европа не в состоянии достигнуть многих ее целей. Как ясно дает понять недавнее сообщение Kok, рассматривающее Стратегию: «разочаровывающее осуществление стратегии происходит из-за перегруженного плана, плохой координации и противоречивых приоритетов». 
Проблема не в производительности европейских рабочих, когда они на работе, а скорее в потребности увеличить участие рабочей силы через политику, которая поднимет уровень занятости и остановит уменьшение еженедельных рабочих часов. Более гибкие трудовые рынки и реформа правовых программ позволили бы Европе и далее противостоять требованиям большей конкуренции, не прибегая к ограниченной защите, типа той, которая используется в трудовой миграции. 
Но расширение также создает новые возможности. Улучшенная политика расширит эти возможности, гарантируя, что экономическая прибыль принесет пользу сотням миллионов людей во всей Европе. 

Канцлер, играющий с огнем 
Канцлер Германии Ангела Меркель в настоящее время должна быть счастлива: предварительный рейтинг ее партии не плох, а ее собственный ‑ очень хорош. У нее больше нет серьезных конкурентов в правоцентристском Христианско-демократическом союзе (ХДС), в то время как левая оппозиция раскололась на четыре партии. 
Даже если СвДП выживет на следующих выборах (что вовсе не обязательно), нынешняя коалиция вряд ли сохранит свое парламентское большинство, оставив Меркель все более зависящей от Партии социал-демократов (СДПГ). Хотя это не является слишком важным для нее до тех пор, пока она остается канцлером, в лидере СДПГ Зигмаре Габриэле она впервые встретила противника, которого опасно недооценивать. 
Но реальная опасность для Меркель является внешней: кризис в Европе. Если ей не повезет, все вспомнят о кризисе в начале года выборов в Германии, и все предыдущие расчеты могут быть спорными, поскольку, несмотря на разочарование немцев в Европе, избиратели сурово накажут тех, кто позволил Европе потерпеть провал. 
Экономика Европейского Союза соскальзывает к тяжелой и, по всей вероятности, долгосрочной рецессии, причем в значительной степени ее причиной стали сами европейцы. Хотя Германия по-прежнему пытается изгнать призрак гиперинфляции при помощи строгих мер жесткой экономии в еврозоне, находящиеся в кризисе страны ЕС сталкиваются с реальной угрозой дефляции с потенциально катастрофическими последствиями, Это только вопрос времени, и времени небольшого, когда экономическая дестабилизация приведет к политической нестабильности. 
Настроения в средиземноморских странах-членах ЕС, а также в Ирландии подогреваются не только ужесточением мер жесткой экономии, но и, что более важно, отсутствием политиков, которые могут предложить людям надежду на лучшее ��удущее. Взрывной характер нынешних тенденций, которые указывают на возможную ре-национализацию суверенитета снизу вверх, сильно недооценивается в Берлине. 
С премьером Марио Монти Италия мобилизовала своих лучших людей, и ни Италия, ни Европа не получит лучшего правительства в обозримом будущем. Если администрация Монти провалится, в парламенте или на улицах, четвертая по величине экономика ЕС может обрушиться. 
События во Франции (второй по величине экономике еврозоны) также не следует недооценивать в нынешнем году президентских выборов. Если большинство французов поверит, что курс действий навязывается им извне ‑ и не кем иным, как Германией! ‑ то они будут реагировать с традиционным галльским упрямством. 
Хотя она вряд ли сможет победить на президентских выборах, это может перестроить и изменить французских правых. По этой причине фиаско Саркози приведет к резкому сокращению пространства для маневра его социалистического приемника в европейской политике, в корне изменив позицию Франции в Европе. 
Но, в то время как исход выборов во Франции в решающей степени будет зависеть от европейской политики в отношении кризиса, правительство Германии действует так, будто ничто из этого не является его заботой. Вместо этого главной и практически единственной темой в Германии являются предстоящие выборы. 
Никто не будет действовать таким образом, чтобы поставить под угрозу свои электоральные перспективы, по крайней мере до тех пор, пока остаются альтернативы. Таким образом, можно предположить, что Германия вовсе не заинтересована в серьезных усилиях по урегулированию кризиса в Европе, поскольку это означало бы принятие больших рисков и вложение больших денег. 
Коалиция ХДС-СвДП предпочитает приукрашивать ситуацию, убеждая себя в англо-саксонском заговоре, подстрекаемая к этому в том числе теми находящимися в кризисе европейскими странами, которые не желают действовать и проводить реформы и единственная цель которых заключается в том, чтобы заставить немцев заплатить. Поэтому до сих пор коалиция Меркель похожа на водителя, который двигается по встречной полосе, будучи на сто процентов уверенным, что все остальные едут неправильно. 
Распад Европы уже продвинулся гораздо дальше, чем это может казаться. Недоверие и национальный эгоизм распространяются быстро, пожирая европейскую солидарность и общие цели. 
Институционально, после последнего саммита, Европа была на правильном пути, но ей грозит распад снизу вверх. Чтобы сохранить евро, а это крайне важно, поскольку судьба европейского проекта зависит от успеха валютного союза, Европе нужно действовать прямо сейчас: нет никакого способа, чтобы добиться успеха, если в дополнение к необходимым мерам жесткой экономии и структурным реформам не добавить реальную экономическую программу, которая обеспечит рост. 
И это будет не дешево. Если правительство Ангелы Меркель считает, что роста на словах достаточно, то оно играет с огнем ‑ крахом евро, в котором сильно обгорят не только немцы. 

Перемена климата в отношении изменения климата 
Кажется, наконец-то до людей дошло: глобальное потепление представляет собой серьёзную угрозу нашей планете. На недавно прошедшем Всемирном экономическом форуме в Давосе лидеры стран мира впервые назвали изменение климата первым в списке глобальных проблем. 
Европа и Япония показали свою приверженность борьбе с глобальным потеплением тем, что пошли на дополнительные затраты для себя и своих производителей, даже несмотря на то, что это ослабляет их конкурентоспособность. Самым большим камнем преткновения были до сих пор Соединенные Штаты. 
Я участвовал в подготовке второго выпуска анализа научных доказательств, проведенном Межправительственным советом по изменению климата, который, возможно, допустил единственную критическую ошибку: он недооценил скорость глобального потепления. Четвертый выпуск этого документа, только что увидевший свет, еще основательнее подтверждает вывод о том, что глобальное потепление является результатом увеличения концентрации «парниковых газов» в атмосфере. 
Например, по мере таяния арктической ледниковой шапки отражение солнечного света земной поверхнос��ью уменьшается. Явные и резкие изменения погоды – в том числе таяние ледников в Гренландии и вечной мерзлоты в Сибири – наконец убедили большинство лидеров деловых кругов, что время действовать наступило. 
Но при более внимательном рассмотрении его действий и бездействий становится очевидно, что в основном он откликнулся на призыв спонсоров своей президентской кампании – нефтяных и газовых корпораций, – и что он в очередной раз поставил их интересы выше заинтересованности всего мира в сокращении выбросов. Если бы его действительно волновало глобальное потепление, как бы он мог санкционировать постройку ТЭС, работающих на угле, даже при том, что на этих электростанциях используются более эффективные технологии, чем в прошлом? 
Что в первую очередь необходимо – так это рыночные стимулы для американцев, направленные на то, чтобы убедить их потреблять меньше энергии и шире применять при ее производстве способы, приводящие к меньшим выбросам «парниковых» газов. Но Буш не стал ни отменять крупные субсидии нефтяной промышленности (к счастью, демократический Конгресс может еще принять меры), ни создавать соответствующие стимулы для энергосбережения. 
Политика, влекущая за собой истощение ограниченных нефтяных запасов Америки – я называю ее «сначала истощим Америку» – приведет к еще большей зависимости от зарубежной нефти. США налагают пошлину в более чем 50 центов с галлона на бразильский этанол, произведенный из сахара, но поддерживают крупными субсидиями экономически невыгодный американский этанол из кукурузы – на производство одного галлона которого, с учетом затрат на удобрение, уборку, транспортировку, обработку, перегонку, идет больше галлона бензина. 
Нежелание Америки, как крупнейшего загрязнителя мира, ответственного примерно за четверть глобальных выбросов углерода, делать что-то еще для их сокращения – можно понять, если не простить. Но утверждения Буша о том, что Америка не может себе позволить никаких мер по борьбе с глобальным потеплением, звучат неубедительно: выбросы других развитых промышленных стран с близким уровнем жизни составляют лишь малую долю того, что выбрасывают США в расчете на доллар ВВП. 
В результате американские фирмы, имеющие доступ к дешевой энергии, получают большое преимущество в конкурентной борьбе перед фирмами в Европе и других частях света. Некоторые европейцы беспокоятся, что строгие меры по глобальному потеплению могут принести вред: энергоемкие отрасли могут просто переместить производство в США или другие страны, которые обращают мало внимания на выбросы. 
Поразительный факт по поводу изменения климата заключается в том, что список стран, наиболее чувствительных к его воздействию, – главным образом бедные страны Юга, которые с трудом могут позволить себе борьбу с его последствиями, – практически не перекрывается со списком главных загрязнителей, таких, как США. На карту поставлен вопрос, который отчасти носит моральный характер, это проблема глобальной социальной справедливости. 
Киотский протокол явился попыткой мирового сообщества начать бороться с глобальным потеплением справедливыми и эффективными средствами. Но большинство источников выбросов не подпало под его действие, и, если ничего не удастся сделать для осмысленного участия в его реализации США и развивающихся стран, он станет не более чем символическим жестом. 
Члены коалиции могли бы также согласиться обеспечить более сильные стимулы собственным производителям, за счет более строгих ограничений на выбросы или более высоких налогов на загрязнение. Они могли бы затем согласиться облагать налогами товары из других стран, – в том числе из США, – произведенные с помощью технологий, без необходимости усиливающих глобальное потепление. 
Перемена климата в отношении изменения климата предоставляет политическим лидерам Европы и другим потенциальным членам этой «коалиции желающих» беспрецедентную возможность помочь делу не только словами. Время действовать настало. 

Изменяющееся лицо энергетической безопасности 
Но несмотря на обеспокоенную риторику, проблема с поставками нефти ухудшилась, а энергетическая безопасность стала более сложной. Несмотря на повторные призывы политических деятелей к энергетической независимости, за последние 30 лет Соединенные Штаты, например, удвоили свою зависимость от импортированной нефти, которая в настоящее время составляет почти две трети их потребности в нефти. 
Угрозы сократить поставки нефти с целью изменить внешнюю политику страны имеют долгую историю, особенно если это касается Ближнего Востока. Арабские члены Организации Стран - Экспортеров Нефти (ОПЕК) призвали к эмбарго во время войны 1967 г., но это не произвело большого эффекта, потому что США тогда были в значительной степени самодостаточными. 
Хотя эмбарго было нацелено на США и Нидерланды, рыночные силы перетасовали нефть среди потребителей, и в долгосрочной перспективе все страны-потребители пострадали от недостатка поставок и одного и того же ценового шока. Эмбарго на нефть оказалось тупым инструментом, который причинил вред многим, помимо тех стран, для которых оно было предназначено. 
Некоторые правительства начали хранить нефть в стратегических нефтяных запасах, которые можно использовать в течение короткого времени во время кризиса. Богатые страны также помогли создать Международное Энергетическое Агентство (МЭА) в Париже, которое координирует политику (в том числе стратегические запасы) среди стран-потребителей. 
Однако, она, возможно, не является адекватной в отношении продолжительных перебоев с поставками. В мире не заканчивается нефть, но две трети нефтяных запасов расположены в политически нестабильном регионе Персидского Залива. 
Их самый крупный поставщик – это их стабильный сосед Канада. Но урок 1973 г. состоит в том, что перебои с поставками нефти из Залива повысили цены и причинили вред как богатым, так и бедным экономическим системам, независимо от того, насколько надежными были их собственные источники поставок. 
Более того, новые аспекты проблемы энергетической безопасности появились в последние несколько лет. Один из них - большой рост спроса на энергию среди быстро растущих экономических систем Азии, в особенности Китая. 
Китай, кажется, полагает, что он может обеспечить свой энергетический импорт, заключив нефтяные контракты со странами-изгоями, такими как Судан. Однако, в то время как этот близорукий меркантилистский подход создает проблемы во внешней политике по таким вопросам, как Дарфур, в действительности, он не защитит Китай во время перебоев с поставками. 
Принадлежащие государству компании теперь контролируют гораздо больше запасов нефти и газа, чем традиционные частные энергетические компании, когда-то известные как “семь сестер”. Многие из этих принадлежащих государству компаний в таких странах, как Россия и Венесуэла, не просто реагируют на рыночные силы, но также используют свою недавно приобретенную власть влиять на цены в политических целях. 
И наконец, проблему энергетической безопасности усложнила проблема глобального изменения климата. По мере того, как наука становится все более ясной, изменение климата теперь стало главной политической проблемой на глобальных и национальных уровнях. 
Повышающиеся уровни моря, засуха в Африке и все более бурные штормы – все они являются новым типом угрозы, к которой необходимо относиться серьезно. Таким образом, меры по обеспечению энергетической безопасности должны быть направлены на сторону спроса даже больше, чем сторону поставок. 
Меры, которые поддерживают некоторые законодатели, такие как преобразование угля в жидкости, увеличивают безопасные поставки, но они подразумевают выброс большего количества углекислого газа, чем импортируемая нефть. Их нужно избегать до тех пор, пока не будут усовершенствованы технологии получения чистого угля или углеродистого поглощения. 
Но для США и стран Европейского Союза недостаточно улучшить свою энергетическую эффективность, если другие страны не будут делать то же самое. Китай и Индия могут преследовать безопасность поставок, используя свои большие запасы угля, но до тех пор, пока у них тоже не будет доступа к улучшенной технологии добычи и переработки угля, бремя, которое они возлагают на атмосферу, будет большим. 
Каждую неделю он строит почти два новых завода по производству электроэнергии на основе сгорания угля. В таком мире энергетическую безопасность больше нельзя обобщать как большую энергетическую независимость. 

Изменения на карте расстановки сил на Ближнем Востоке 
БЕРЛИН – Вспышки восстаний в арабских государствах в конце 2010 г. и начале 2011 года привели расстановку сил между ближневосточными государствами в состояние постоянного движения, появлялись как победители, так и побежденные. Однако, принимая во внимание, что сильные и слабые стороны большинства основных политических сил зависят от обстоятельств, политическое равновесие в регионе постоянно меняется. 
Учитывая тот факт, что соотношение сил в настоящее время находится в равновесии, Египет продолжает оставаться одной из самых влиятельных политических сил региона, его успехи или неудачи оказывают влияние на развитие других арабских стран. В тоже время Египет отягощен внутригосударственными проблемами, требующими решения, в том числе резким снижением роста экономики и ситуацией в сфере обеспечения законности и правопорядки, в которой вооруженные силы используются для выполнения задач по охране порядка. 
Расширение влияния мягкой силы Египта на окружающий мир будет зависеть от способности его первого демократически избранного правительства, возглавляемого президентом Мухаммедом Мурси, принимать «трудные» решения и медленно добиваться согласия внутри страны. Успех в установлении правовых, государственных и экономических основ создаст модель, которой соседние с Египтом страны будут стремиться подражать, по крайней мере частично. 
Ее впечатляющая военная мощь ограниченно используется в качестве инструмента для оказания воздействия, и ее политическое влияние оценивается слишком высоко, особенно в Сирии. Возобновление дружественных отношений с Израилем и, что более важно, длительный мир с курдским населением приведут к стремительному росту влияния Турции в регионе. 
Приближающееся падение самого серьезного врага Израиля, сирийского президента Башара аль-Ассада, беспокоит Израиль практически также сильно, как и уход с арены его союзника, бывшего президента Египта Хосни Мубарака. В то же время, благодаря крепкой экономике Израиля и его способности сдерживать противника, в регионе нет ни одной политической силы, которая в краткосрочной перспективе представляет собой подлинную угрозу для безопасности Израиля. 
В то же время, старательные усилия Катара по расширению своего влияния, предпринимаемые на протяжении последних двух десятилетий, принесли свои плоды, страна развивает значительную силу притяжения. С 2001 года Катар увеличил свою вовлеченность в дела стран-соседей, поддерживая ливийскую революцию, египетское правительство и сирийскую оппозицию. 
Катар обладает деньгами, го у него нет никакого жесткого влияния, его подвергают критике за вмешательство в ситуацию с Сирией и поддержку движения «Братья-мусульмане». Если Катар не сможет благоразумно использовать свои ресурсы, то он может утратить легитимность, необходимую ему для поддержки своего покровительственного отношения. 
Однако попытки стран Персидского залива поставить оружие сирийской оппозиции являются недостаточными для развития конфликта радикальным курсом, особенно принимая во внимание, что режим Ассада имеет в своем распоряжении тяжелые вооружения. Кроме того, оппозиция не обладает соответствующей репутацией и влиятельностью, которые утратил Ассад. 
Фактически, независимо от равновесия политического влияния между режимом и оппозицией, Сирия, вероятно, не сможет восстановить крепкое централизованное правительство на протяжении нескольких десятилетий или вообще никогда. В самом лучшем случае, в результате текущего конфликта Сирия превратится в децентрализованное или федеральное государство, а в худшем ‑ страна пойдет по пути Сомали. 
Ирак мог бы быть победителем, при условии что смог бы преобразовать восстановление своей нефтедобывающей отрасли и вывод американских войск в стабилизацию политической ситуации и влияние в регионе. Однако, при правительстве во главе с премьер- министром Нури Аль-Малики, которое многими считается еще одним авторитарным или сектантским режимом, Ираку не удастся обрести какую-либо мягкую власть. 
Кроме того, шансы, что иракский Курдистан добьется своей независимости фактически или юридически как никогда высоки. Иракские курды, вероятно, даже смогут расширить свое влияние на населенную курдами северную часть Сирии, становясь более влиятельной политической силой в регионе, чем иракское правительство в Багдаде. 
Он справился с удушающими санкциями международного сообщества, при этом продолжая свою ядерную программу и принимая участие в политическом процессе в формате П5+1 (пять постоянных членов Совета безопасности ООН плюс Германия). Иран укрепил свое влияние на Ирак и помог сохранить режим Ассада, основного союзника, у власти немного дольше, чем ожидалось. 
Так как конфликты в регионе все больше возникают в результате противостояния шиитов и суннитов, Ирану, в котором доминируют шииты, становится все труднее оказывать влияние на страны с суннитским большинством. Поддержка Ираном жесткого режима Ассада в Сирии еще больше ухудшает его когда-то значительную мягкую власть в других арабских странах. 
Саудовские лидеры становятся более подозрительными в отношении своих американских союзников, от которых зависит безопасность страны. 
Тем не менее, несмотря на снижения мягкой силы Саудовской Аравии, ее внушительное богатство, получаемое от продажи нефти, скорее всего, позволит ей остаться авторитетной страной в регионе. 
Ранее угнетенные курды становятся популярными. Из основных транснациональных политических групп явным победителем является движение «Братья-мусульмане». 
(Как это ни парадоксально, но они могут заявить о достижении успеха в построении лучшего государства только после их первого поражения на выборах.) Фактически, проблема, с которой сталкиваются все текущие победители в регионе – это превращение выгод, получаемых на сегодняшний день, в заслуживающее доверия долгосрочное влияние. 

Хаотическое рождение Южного Судана 
Всеобъемлющее мирное соглашение (CPA), которое было достигнуто в 2005 году между в основном христианским южным Суданом и мусульманским севером страны, положило конец одной из самых кровавых гражданских войн современности. Длившаяся 22 год, эта война унесла жизни более двух миллионов человек. 
Соседи Судана и другие страны крайне заинтересованы в том, родится или нет новая страна в одном из самых стратегически чувствительных регионов мира. 
Факт того, что Омар аль-Башир, президент Судана, не особенно стремится согласиться с планом Организации Объединенных Наций усилить силы по сохранению мира в стране перед референдумом, вызывает обеспокоенность по поводу его намерений. Он, конечно, был бы счастлив отложить голосование – и, если его все-таки проведут, оспорить его законность. 
Подготовка к референдуму задерживается, и она не отвечает требованиям. Конфронтация и нарушенные соглашения угрожают превратить технические и политические трудности еще в одну катастрофу для страны. 
Причиной основного раздора, который может воспламенить новую войну, является будущее нефтяной промышленности страны и демаркация границы между югом и севером. До сих пор даже при посредничестве норвежского правительства не было достигнуто соглашение по ключевому вопросу распределения прибыли от нефти между Севером и Югом после получения независимости. 
Учитывая то, что большая часть нефтяного богатства Судана сконцентрирована на Юге, управление нефтяной промышленностью и распределение прибылью после раскола являются жизненно важной проблемой для режима Башира и его способности контролировать его огромную, этнически разнообразную страну. Именно приграничные районы, богатые нефтью, являются той территорией, где может возникнуть новая война. 
Не стоит ожидать того, что Южный Судан, как одна из самых бедных и нуждающихся стран в мире, для которой доходы от нефти были бы единственным источником доходов в грядущие годы, будет спасать отягощенный долгами Север. Собственный путь Южного Судана лежит в реформировании всей нефтяной промышленности, которая на протяжении многих лет бесчеловечно и безответственно эксплуатировалась китайскими и малазийскими компаниями, с разрушительными последствиями для окружающей среды. 
По всей видимости, режим Башира был дисквалифицирован в глазах соседей в Африке и арабского мира до такой степени, что это сделало сейчас отделение юга более приемлемым вариантом, чем когда-либо ранее. В самом деле, арабский мир в целом махнул на Башира рукой. 
После тщетных попыток убедить Башира признать светский децентрализованный или объединенный Судан, Египет, ключевой арабский игрок, обеспокоенный стабильностью на своих южных границах, пришел к тому, чтобы согласится с неизбежностью раскола – при условии что новое государство разберется с вопросами по водам Нила. 
Самый большой страх Египта перед дезинтеграцией заключается в том, что Судан разделится на многочисленные хаотичные мини-государства, контролируемые командирами и погрязшие в беззаконии и в кровавых межплеменных войнах. В этом случае, все, что останется от “Судана” – Хартум, Гезира и два северных государства – могут дегенерировать еще больше, возможно, превратившись в базу для мирового исламского терроризма. 
Черная Африка, в частности Восточноафриканское сообщество, не видят другого решения, кроме отделения. Для членов Восточноафриканского сообщества, это вопрос деколонизации, так как народ Южного Судана был порабощен, лишен прав и унижен арабами на протяжении столетий. 
Поэтому, как выражаются кенийцы, граница между севером и югом Судана должна стать границей между черной Африкой и арабским миром. Обеспокоенные тактикой отсрочки Башира, и Кения, и Уганда посоветовали своим южно-суданским друзьям не производить демаркацию границы накануне референдума, так как это только сыграет на руку Баширу. 
Государственный секретарь Соединенных Штатов Хиллари Клинтон правильно дала определение предстоящему референдуму как “бомбе замедленного действия”. Однако она также дала понять, что исход ‑ независимость Юга ‑ “неизбежен”. 
Но, чтобы избежать катастрофы, США и их союзники должны обезвредить бомбу, заставив выполнять условия Всеобъемлющего мирного соглашения 2005 года, с которыми они все согласились. На их стороне также будут практически все региональные заинтересованные стороны. 

Химера газовой мощи России 
Россия начала 2006 год с прекращения экспорта природного газа на Украину после того, как правительство последней отказалось платить возросшую в четыре раза новую цену за газ. Кризис на Украине, многие из промышленных предприятий советской эпохи которой зависят от дешевого российского газа, вскоре распространился на Европу, потребляющую 80% газового экспорта России, когда Украина начала отводить газ из трубопровода, проходящего по ее территории. 
По иронии судьбы 2006 год также является годом, когда к России переходит председательство в Большой Восьмерке - группе восьми промышленных стран, встреча которой состоится в Москве весной этого года. Невероятной темой, выбранной президентом России Владимиром Путиным для этой конференции, является энергетическая безопасность. 
Нефть предоставляет меньше экономической власти, чем газ, поскольку является заменимым товаром, перебои в поставках которого можно компенсировать закупками на мировых рынках. Но транспортировка газа обходится дорого, поскольку зависит от дорогостоящих трубопроводов и установок для сжижения газа, которые невозможно заменить в короткие сроки, если возникает перебой в поставке. 
Таким образом, газ является соблазнительным средством политического давления, и Россия уже использовала его против Грузии, Латвии, Литвы и Молдовы. Но когда Газпром - российская государственная газовая монополия - выполнил указания Путина и перекрыл кран Украине, Россия переступила новый порог. 
На первый взгляд это кажется классическим примером, когда большая страна старается подчинить маленькую своей воле. Как сказал Фукидид в своей книге «История Пелопонесской войны»: «Сильные делают то, что им позволяет их мощь, а слабые принимают то, что они должны принимать». 
Он недооценил как влияние Украины как основного канала для экспорта российского газа в Европу, так и влияние Европы как крупнейшего потребителя российского газа. В процессе он подорвал репутацию России как надежного поставщика природного газа. 
Результатом стала заключенная на скорую руку сделка, в которой и Россия и Украина уступили свои позиции в отношении цены, а сомнительная компания, зарегистрированная в Швейцарии и находящаяся наполовину во владении Газпрома, включила в уравнение дешевый газ из Туркменистана. Некоторые аналитики, а также бывший премьер-министр Украины Юлия Тимошенко выдвинули обвинения в коррупции против компании «Росукрэнерго». 
Но, отложив в сторону обвинения в коррупции, такой результат указывает на то, что газ не является таким легким источником жесткой экономической власти, каким кажется на первый взгляд. Некоторые экономисты утверждают, что в отношениях, где продавец и покупатель соглашаются на цену, обеспечивающую полную продажу товара, мало возможности для оказания давления. 
Чтобы игра могла продолжаться бесконечно, необходимо сохранить доверие других игроков. Другими словами, тень будущего говорит о том, что умеренная стратегия является наилучшей. 
Россия быстро обнаружила, что ее угрозы в адрес Украины слишком дорого обходятся ее репутации надежного поставщика газа в Европу. В этом более широком европейском контексте в энергетических отношениях России и Украины было больше симметрии, чем казалось, исходя из простых цифр энергетической зависимости. 
Какие последствия это имеет для энергетической безопасности Европы? Министр экономики Германии Михаэль Глос заявил, что сомнительная надежность России означает, что настало время обратиться к другим источникам энергии. 
В то же самое время Германия как крупнейший потребитель российского газа в Европе основывала свои надежды обеспечения энергетической безопасности на развитии экономических связей с Россией. Бывший канцлер Герхард Шредер даже стал председателем российско-германского консорциума по строительству нового газопровода из России в Германию. 
Если Россия собирается и дальше демонстрировать свою силу, ей лучше заручиться поддержкой тех, чьи интересы это затрагивает. Основой энергетической безопасности является разнообразие, как трубопроводов, так и поставщиков. 
Для следующего десятилетия будет характерен тонкий баланс, при котором Европа будет по-прежнему зависеть от российского газа, но потребность России в доходах от экспорта сделают ее зависимой от Европы. Урок эпизода с Украиной заключается в том, что хотя Россия и не является столь мощной газовой супердержавой, как могло показаться, Европа должна начать вносить большее многообразие в свои энергетические отношения 

Китайский вопрос 
Недавнее посещение Азии президентом Бушем принесло мало новостей – но так и было задумано. Все это потому, что Буш даже и не затронул проблему, которая важнее любой другой в этом районе, а именно изменяющееся лицо безопасности в Азии, ввиду роста экономической и военной мощи Китая. 
Этим летом, например, Китай и Россия провели свои самые первые широкомасштабные совместные военные учения. Это последовало за заявлением России о том, что незадолго до окончания этого года Китай, Россия и Индия проведут такие же масштабные трехсторонние военные учения, названные «Индира 2005». 
В прошлом такую комбинацию стран невозможно было себе представить, и эти учения не должны восприниматься как простые «одноразовые» контакты, вызывающие незначительный резонанс. Напротив, они отражают долгосрочную стратегию Китая по установлению гегемонии в Азии. 
Созданная в июне 2001 года, ШОС включает Китай, Россию, Казахстан, Кыргызстан, Таджикистан и Узбекистан. Первоначальная цель ШОС состояла в том, чтобы смягчить напряженные отношения на границах Китая и стран Центральной Азии после краха Советского Союза и прибытия вооруженных сил США для ведения войны в Афганистане. 
Китай расценивает ШОС как стартовую площадку для расширения своего влияния в обширной области от стран Азиатско-Тихоокеанского региона до Юго-Западной Азии, Ближнего Востока, Восточной Африки и Индийского океана. Действительно, население стран-членов этой организации составляет около 45% от населения всего мира, а их площадь - 28% от площади всего евроазиатского континента. 
В настоящее время, однако, ШОС часто используется как форум для проведения кампании против предполагаемых американских односторонних действий и создания единого фронта, особенно между Китаем и Россией, против США по вопросам безопасности и сокращения гонки вооружения в регионе. В программу форума включаются мероприятия против террора и требования уменьшения американского присутствия в регионе, особенно в Узбекистане и Кыргызстане. 
ШОС не только обеспечивает Китай платформой для противостояния существующему в Азиатско-Тихоокеанском регионе альянсу, возглавляемому США, но и все чаще используется для предотвращения формирования возглавляемой США сети по ограничению прогресса Китая. В конечном счете, пугает то, что ШОС может развиться в военный союз, подобный Варшавскому договору эпохи холодной войны, с эмбриональным «Великим Китайским Союзом» в его центре. 
Она использует каждую возможность, встречающуюся на ее пути, включая шестисторонние переговоры по ядерным амбициям Северной Кореи, чтобы подчеркнуть свою ключевую роль в урегулировании всех азиатских проблем. Кроме того, продолжается строительство «нити жемчуга» из военных баз в каждом из ключевых пунктов на морских транспортных путях по «дуге нестабильности» от Ближнего Востока до побережья Китая. 
Кажется, никто и не знает, как ответить на усиление дипломатического и военного влияния Китая в Азии, т.к. степень амбиций Китая остается совершенно неясной. Но в то время как все еще только обдумывают мотивы поведения Китая, его правительство активно действует. 
«Жемчужины» в Африке - это Судан, Ангола, Алжир, Габон, Намибия, Замбия, Танзания, Зимбабве, Уганда, Джибути, Мали, Центральная Африка, Либерия, Эфиопия, Мозамбик, Сьерра-Леоне и Демократическая Республика Конго. С каждой страной Китай выстраивает особые военные и коммерческие отношения в надежде усилить их преданность китайским интересам. 
Каждый раз, когда приходят жалобы в Комитет по правам человека Организации Объединенных Наций, Китай может рассчитывать на поддержку многих африканских стран, которые имеют свои собственные проблемы с правами человека. Даже выбор Пекина местом проведения Олимпийских игр 2008 года состоялся благодаря «африканским голосам». 
Точно так же, множество африканских государств явно склоняются сейчас на сторону Китая в его споре с Тайванем. Когда правительство Японии попробовало стать постоянным членом Совета Безопасности ООН, немногие африканские страны поддержали его, несмотря на получение экономической помощи в течение многих десятилетий. 
Вопрос не в том, мирно ли Китай движется к статусу великой державы, а в том, намерен ли он оставаться мирным, когда достигнет его. Точно так же, как 125 лет назад, перед миром стоял «Немецкий вопрос», теперь перед ним стоит «Китайский вопрос». 

Китайская угроза, часть вторая? 
Тупик в дискуссиях о том, должен ли Европейский союз снять эмбарго на экспорт Китая на самом деле намного более широкий и более острый вопрос: видит ли администрация Буша в очередной раз в Китае своего стратегического конкурента, как это было в начале президентства Буша, до того, как война с терроризмом вынудила его искать сотрудничество с правительством Китая? А Япония, присоединившись к позиции Соединенных Штатов, которые наряду с Тайванем выступают против снятия эмбарго ЕС с Китая только подтверждает это. 
Когда в 1996 году две эти страны переоформили свои союзные взаимоотношения, сфера оперативной военной деятельности Японии была гораздо шире главного японского острова. Но правительство сознательно оставалось неопределенным в своих обязательствах и отказывалось прояснить географические границы действий оборонительных сил Японии. 
Спустя почти десять лет Япония готова к стратегической ясности. Синзо Абе - действующий генеральный секретарь правящей японской либерально-демократической партии и лидирующий кандидат на пост приемника Дзюнъитиро Коидзуми, японского премьер-министра, в следующем году, выразился прямо: для Японии было бы неправильным подать знак Китаю, что США и Япония будут наблюдать и допустят китайское военное вторжение в Tайвань. 
Правительство Китая выглядит глубоко встревоженным, наблюдая за таким развитием отношений и прослеживая его контекст. Министерство иностранных дел Китая осудило американо-японский поступок как вмешательство во внутренние дела Китая и выразило решительный протест высказыванию Абе. 
Китайцы расценивают захват Tайваня Японией в 1895 году и последующую 50-летнюю оккупацию, как одно из самых оскорбительных событий в современной истории страны. В частности правительство Китая возмущено любой причастностью Японии к Tайваню с 1972 года, когда Япония разорвала дипломатические связи с правительством Тайваня и признала коммунистический режим. 
Например, несмотря на протесты Китая, в 2003 году Япония провела прием по случаю дня рождения императора в Тайбейе. В прошлом году Япония выдала визу бывшему президенту Тайваня Ли Тэн Хуэю, человеку, который недвусмысленно выступает за альянс США-Японии-Tайваня против Китая. 
Усиливающаяся дружба между Японией и Tайванем сопровождается ухудшением политических отношений с Китаем. Несмотря на то, что Китай превзошел США в качестве крупнейшего торгового партнера Японии в прошлом году, главы этих двух государств не посещали столицы друг друга с 2001 года. 
Китай исследует месторождения газа недалеко от японской границы. Короткое вторжение китайской субмарины в японские территориальные воды несколько месяцев назад вызвало в Токио еще большие опасения. 
Силы самообороны Японии очертили три сценария потенциального китайского вторжения и соответственно уже к ним подготавливаются, в то время как японское правительство в прошлом месяце объявило, что оно официально взяло под свой контроль цепь островов на которые Китай, Tайвань и Япония предъявляли свои притязания. Кроме того, вооруженные силы Америки тесно сотрудничают с Японией, передислоцируя свои силы и усиливая свое командование и боевую мощь около Tайваня. 
Таким образом, два месяца спустя Буш был переизбран на второй срок, набатный колокол, кажется, снова звонит по китайской угрозе. Ключевые американские внешнеполитические высокопоставленные чиновники теперь открыто опровергают утверждения, сделанные в прошлом году специальной независимой комиссией по военному потенциалу Китая, возглавляемой бывшим министром обороны Гарольдом Брауном и отставным адмиралом Джозефом Пруэром. 
Эта группа экспертов установила, что равновесие сил между США и Китаем, и в азиатском регионе, и во всем мире, скорее всего в течение следующих 20 лет твердо сохранится на стороне Америки. Что еще более вероятно с последним заявлением по поводу Tайваня, что США и Япония готовы использовать свои объединенные военные силы, чтобы удержать, препятствовать и в конечном счете нанести поражение потенциальным военным действиям Китая в Тайваньском проливе. 
Пока еще не ясно какие контрмеры предпримет Китай. Европа, однако, должна решить готова ли она подписать соглашение с США, как это очевидно сделала Япония, сдерживать стратегические и военные амбиции Китая. 

Климатический дуэт Китай-США. 
ПЕКИН – Без активного сотрудничества между Соединёнными Штатами и Китаем, существующие разногласия, которые могут помешать успешным переговорам по обеспечению дополнений к Киотскому Протоколу, которые пройдут в Копенгагене в этом декабре, не только не будут преодолены, но также станет маловероятным нахождение эффективного средства борьбы с процессом глобального потепления. До сих пор дебаты между Китаем и США об изменении климата предполагали два противоположных сценария, один удручающий, другой обнадёживающий. 
В первом сценарии, представительные делегации этих двух стран остаются в тупике, с полярно-противоположными позициями, застывшими на месте. 
Кроме того, развитые страны, особенно США, продолжают отказываться брать на себя ответственность за многолетний выброс парниковых газов, что являет собой главный камень преткновения, так как эта эмиссия намного превосходит таковую развивающихся стран. По второму сценарию миллиарды долларов, вложенные в «зелёные» стимулирующие программы, вызовут глобальную гонку, которая приведёт к появлению и развитию новых энергетических технологий. 
США фокусируются на лидерстве в шести главных направлениях чистых технологий: управление эффективностью зданий, технологию производства батарей, солнечную энергию, улавливание и удержание CO2 (CCS), интеллектуальные интегрированные сети «Smart Grids» и электрические транспортные средства (ЕV). 
Эти усилия отражены в китайских инициативах в таких областях, как новые транспортные средства с низким потреблением энергии, светодиодное освещение (LED), встроенные фотоэлектрические модули (BIPV), разработки в области энергосберегающих технологий и различных альтернативных источников энергии, таких как солнечная, ветряная, биогазовая и синтетические топлива. Обе страны выражают понимание необходимости в нахождении совместных способов реструктуризации энергетики с помощью новых, низкоуглеродистых технологий. 
Учитывая ставки, становится понятным, почему и Китай и США не раскрывают своих карт. Прямо сейчас обе страны выходят из периода, в котором они использовали друг друга как оправдание собственному бездействию, и активно изучают сценарии, чтоб решить какому следовать. 
Ответственность за это преобразование лежит безраздельно на Китае и США, и не только потому, что они - самые большие эмитенты в мире, но также и потому, что только у них есть возможность инвестировать достаточные средства в исследование и разработку чистых технологий, достаточный потенциал рабочей силы, возможность значительного влияния на изменения в мировой политике. Так что будущее мирового климата зависит не от усилий каждой из этих стран, но от их способности работать вместе. 
Действительно, вопросы изменения климата теперь включены во все главные двусторонние переговоры, наряду с торговлей, обменными курсами, правами человека, и энергетической безопасностью. Недавние обмены и визиты, кажется, дают некоторый повод для оптимизма. 
В то же самое время, Китай остается огромной развивающейся страной, которая ищет способы для более быстрого экономического роста для поднятия сотен миллионов из нищеты и обеспечения более высокого жизненного уровня для еще сотен миллионов. Необходимость балансирования между потребностью в росте и защитой климата как раз и вызывает сомнения в роли Китая. 
Глобальный экономический кризис ещё более усложняет ситуацию. Даже притом, что все большая часть развитого и развивающегося мира смотрит на Китай как на лидера, руководство страны считает, что подобная глобальная роль в текущий момент превосходит их возможности. 
Китай подписал Киотское соглашение, но в качестве страны, входящей в группу «1-го Приложения», обозначив таким образом желание избежать пределов ограничений по углеродистой эмиссии. Но взгляды Китая менялись. 
Самой значимой вехой стало подписание в декабре 2007-го года, наряду с другими развивающимися странами, Балийской «Дорожной Карты», по условиям которой, Китай согласился сотрудничать в подготовке нового мирового соглашения, подписание которого намечено в 2009 году в Копенгагене. Китай активно и конструктивно участвует в глобальных переговорах, например, в обсуждении своих действий направленных на сокращение эмиссии на единицу ВВП. 
(В 11-ом Пятилетнем Плане было объявлено, что Китай берет на себя амбициозное обязательство на 20% сократить энергоёмкость и достигнуть 10%-ого увеличения использования возобновляемых источников энергии к 2010-му году.) 
Но это не значит, что соглашение не за горами. Согласно Киотскому Протоколу то, что Китай, как «развивающаяся» страна, и США, как ampquot;развитаяampquot; страна, обязаны делать, совершенно отлично. 
В отличие от Китая, США должны установить абсолютные пределы эмиссии. Китай хотел бы, чтобы США сделали первый шаг в выполнении таких обязательств, без использования Китая в качестве оправдания собственному бездействию. 


Китайское зеркало 
Экономика Японии, бывшей прежде лидером региона, «провалилась» после лопнувшего «мыльного пузыря» активов, в то время как Китай преодолел застой в экономике, последовавший за кризисом «площади Тяньаньмэнь» 1989 г., и добился своего сегодняшнего состояния быстрого экономического роста. Имевшие место 10 лет назад жаркие споры о том, является ли стремительный экономический рост Китая опасностью или благоприятной возможностью, теперь окончился всеобщим согласием о том, что без него общерегиональное развитие было бы невозможным. 
Но последние исследования говорят о том, что около 1/3 экономического роста Китая обеспечивается технологическим прогрессом, или повышением совокупной производительности факторов производства. Другими словами, модель экономического роста Китая начинает напоминать экономические модели промышленно развитых стран, а, следовательно, экономический рост будет становиться всё более сбалансированным. 
Но китайские власти знают, что повышение курса юаня также и в интересах Китая, т.к. они стараются смягчить инфляционное давление. Таким образом, правительство Китая, по-видимому, готово позволить курсу юаня повышаться. 
В свете стремительного экономического роста Китая и постоянного укрепления юаня ВВП Китая (в пересчёте на рыночный курс доллара), вероятно, превысит ВВП США гораздо раньше, чем ожидалось, – возможно, через 10-15 лет. А в пересчёте на паритет покупательной способности ВВП Китая сравняется с ВВП США примерно в 2015 г., что приведёт к изменению мирового баланса экономической мощи. 
Третье преобразование демографическое: побочный результат официальной китайской политики «одного ребёнка», которая приведёт к тому, что в середине 2010-х гг. количество населения трудоспособного возраста начнёт снижаться. Из-за этого экономический рост ослабнет, осложнив эффективность решения внутренних проблем Китая, начиная с сильного неравенства доходов и заканчивая нехваткой политических институтов, способных давать выход народному недовольству и требованиям. 
В данных обстоятельствах роль политического руководства страны станет гораздо важнее. Хотя сегодняшний президент Ху Цзиньтао должен уйти со своей должности в 2012 г., он по-прежнему будет обладать значительной властью через военных; поэтому передача власти следующему поколению завершится лишь около 2015 г. 
Несмотря на то, что ВВП Китая значителен и постоянно увеличивается, доход на душу населения по-прежнему низкий, а его экономическая политика резко отличается от экономической политики, преобладающей в странах ОЭСР. Таким образом, геополитический ландшафт, который сформируется примерно в середине этого десятилетия, будет являться следствием значительных изменений и в остальных странах Азии. 
Тем не менее, политика Китая оказывает существенное влияние на другие азиатские страны: экономическая модель «государственного капитализма» Китая теперь имитируется другими странами региона. Конечно, в прошлом в Японии, Корее и Сингапуре существовали аналогичные политические модели (хотя позже они адаптировали их по мере роста своего ВВП). 
Японская авиакомпания Japan Air Lines, бывшая на грани банкротства, была спасена за счёт государственной финансовой помощи, – средства, которое, кажется, становится уже привычным делом. Аналогичная ситуация наблюдается и в Южной Корее, правительство которой, несмотря на то, что во многих азиатских странах уже созданы фонды государственного имущества, основывает фонд нового типа для поддержки экспортной деятельности строительного сектора. 
Страны в особенности стремятся усилить свой экспорт инфраструктуры посредством сочетания деятельности государственного и частного сектора. Но это означает, что потребуются международные правила, ограничивающие государственное вмешательство или, как минимум, устанавливающие обстоятельства, в которых оно считается приемлемым. 
Данная роль относительно азиатско-тихоокеанских проблем выпадет Японии, а относительно мировых проблем – европейским странам. Если Европа сможет успешно выполнять данную роль, напряжённость между США и Китаем можно будет преодолеть, что даст всему миру возможность воспользоваться силой двух крупнейших экономик. 


Изменение климата: революция 
Мир переживает великую политическую трансформацию, в ходе которой изменение климата переместилось в центр внимания национальной и глобальной политики. Для политиков, упорно отрицающих необходимость действовать, в том числе для президента США Джорджа Буша, премьер-министра Австралии Джона Ховарда и премьер-министра Канады Стивена Харпера, больше не осталось возможности увильнуть. 
Политические лидеры стран, добывающих уголь, нефть и газ, – таких, как США, Австралия и Канада, – делали вид, что изменение климата представляет собой лишь гипотезу. В течение нескольких лет администрация Буша пыталась скрыть факты от общественности, удаляя упоминания о антропогенных изменениях климата из правительственных документов и даже пытаясь замолчать высказывания ведущих ученых правительственных организаций. 
Ураган «Катрина» заставил американцев осознать, что глобальное потепление, скорее всего, приведет к усилению интенсивности разрушительных бурь. Сильнейшая засуха в Австралии в минувшем году точно так же стала насмешкой над пренебрежительным отношением Ховарда к изменению климата. 
За это мы можем поблагодарить ООН. Она спонсирует Межправительственный совет по изменению климата (IPCC), международный орган, состоящий из сотен климатологов, каждые несколько лет готовящих доклады для населения по изменению климата. 
В этом докладе недвусмысленно говорится: ученые практически единодушно согласны с тем, что деятельность человека, главным образом сжигание ископаемого топлива (угля, нефти, газа), а также уничтожение лесов и другие виды землепользования (например, выращивание риса) приводят к мощным выбросам углекислого газа в атмосферу. Это вызывает изменение климата, которое происходит все быстрее и представляет серьёзную угрозу для планеты. 
Самая большая опасность исходит от производства и потребления энергии для электроснабжения, транспортных нужд, а также обогрева и охлаждения зданий. Но ученые и инженеры мира, а также мировые технологические лидеры, такие, как General Electric, столь же ясно говорят и о том, что мы можем решить проблему ценой умеренных затрат, если приложим как можно больше интеллекта и усилий к нахождению реальных решений. 
Переход на устойчивую энергосистему не будет быстрым и потребует создания новых видов электростанций и автомобилей, а также «экологичных домов», экономно расходующих энергию. 
Этот процесс займет десятилетия, но мы должны начать сейчас и действовать глобально, используя налоги на углеродсодержащие газы и разрешения на выброс для создания рыночных стимулов для компаний и отдельных людей, с тем чтобы они внесли необходимые изменения в свою деятельность. Эти стимулы обойдутся недорого, но принесут огромную пользу, и они могут быть разработаны так, чтобы защитить бедных и возложить ношу по борьбе с изменением климата на тех, у кого достаточно на это средств. 
При этом можно придерживаться разумного графика. К концу 2007 года все правительства мира должны начать переговоры по системе мер, связанных с изменением климата, на период после 2012 года, когда кончается срок действия нынешнего Киотского протокола. 
Канада же – подписала, но не приняла никаких мер. Да и такие крупные потребители энергии, как Китай и Индия, не взяли на себя каких-либо серьезных обязанностей по Киотскому протоколу – а ведь это должно быть частью любого решения, претендующего на осмысленность. 
Все это должно измениться. Все страны должны взять на себя свою часть ответственности перед остальным миром и будущими поколениями. 
Институт Земли при Колумбийском университете провел мировой круглый стол ведущих предприятий, групп охраны окружающей среды и других международных организаций с целью прийти к консенсусу на предмет содействия распространению информации на будущих переговорах. На круглом столе было принято важное Заявление о принципах, а также более объемное общее заявление, которое было подписано многими крупнейшими компаниями мира, в том числе базирующимися в США, Европе, Канаде, Китае и Индии. 
Глобальное изменение климата требует глобальных же решений, и инициативы наподобие заявления, принятого круглым столом, показывают, что мы можем найти точки соприкосновения для принятия энергичных мер. Странам, которые до сих пор воздерживаются, настало время присоединиться к этим усилиям. 

Неотложная проблема климата 
Нью-Дели – Сегодня нам срочно необходимы международные действия, направленные на борьбу с изменением климата. В самом деле, больше не может быть никаких дискуссий относительно необходимости этих действий, поскольку Межправительственная группа по изменению климата (МГИЗ), которую я возглавляю, установила, что изменение климата, без каких-либо научных сомнений, уже однозначно происходит. 
Появляется тенденция, в соответствии с которой, в северных широтах планеты уровень осадков становится более высоким, а в некоторых субтропических, тропических, а так же средиземноморском регионах осадки становятся более редкими. Число экстремальных погодных явлений также увеличивается и становится все более распространенным. 
Подобные изменения в количестве и модели ливневых дождей имеют серьезное значение для многих видов экономической деятельности, а так же для степени готовности стран к критическим ситуациям, таким как крупномасштабные прибрежные наводнения или сильные снегопады. 
В частности, температура в арктическом регионе возросла в два раза по сравнению с остальными частями земного шара. Коралловые рифы, мега-дельты (которые включают в себя такие города, как Шанхай, Колката и Дхака), а также малые островные государства, тоже чрезвычайно уязвимы перед повышающимся уровнем моря. 
Например, к 2020 году в некоторых африканских странах урожаи могут сократиться на целых 50%. Изменение климата также привело бы к обострению проблемы нехватки воды, которая к 2020 году может затронуть 75-250 миллионов человек в одной только Африке. 
В целом, согласно прогнозам, к 2100 году произойдет рост температуры в пределах 1,1-6,4˚C. Чтобы уделить особое внимание данным результатам прогнозов, МГИЗ установила наиболее удобную оценку, с нижней границей в 1,8˚C, и верхней границей в 4˚C. Даже если исходить из более низкой оценки, в нескольких частях планеты последствия от изменения климата могут оказаться очень серьезными, включая увеличение проблемы нехватки воды, серьезное воздействие на экосистемы и проблему безопасности пищи, а также угрозу жизни и имуществу в результате прибрежных наводнений. 
Также, если не следить за изменением климата, на здоровье человека могут начать сказываться серьезные прямые последствия, в особенности это касается роста заболеваемости и смертности в результате аномально высокой температуры, наводнений и засухи. Кроме того, изменилось бы распространение определенного количества болезней, что в свою очередь сделало бы человечество более уязвимым. 
Поскольку изменение климата имеет глобальные последствия, очень важно, чтобы весь мир принял общие меры, направленные на то, чтобы к нему приспособиться. Однако уже сейчас очевидно, что если изменение климата пойдет не по оптимистичному сценарию, то очень скоро такая возможность приспособиться у некоторых сообществ пропадет. 
В соответствии с одним из них, для того чтобы будущий рост температуры составил 2,0-2,4˚C, необходимо чтобы эмиссия достигла максимума не позже чем в 2015 году, а затем начала снижаться. В этом случае норма снижения определила бы степень, до которой можно было бы избежать худшего эффекта от изменения климата. 
Кроме того, у смягчения воздействия есть огромные cо-преимущества: более низкая эмиссия ПГ сопровождалась бы более низким загрязнением воздуха и привела бы к усилению энергетической безопасности, росту сельскохозяйственной продукции и занятости. Если принять во внимание эти cо-преимущества полностью, то цифра равная 3% от ВВП в 2030 году могла бы существенно снизиться, а возможно даже стать отрицательной. 
Поэтому необходимость международных действий исходит от двух важных наблюдений, возникающих в связи с работой МГИК. Во-первых, если мы не будем стремиться к уменьшению воздействия эмиссии ПГ, то отрицательные эффекты от изменения климата будет трудно избежать полностью, что подразумевает огромное количество трудностей, а возможно и опасность для человека и других разновидностей живого мира. 
Во-вторых, преимущество от сокращения воздействия эмиссии ПГ является настолько огромным, что это, наряду с перспективой вреда от бездействия, требует от всего мира выработать международный ответ и план действий. На Копенгагенской конференции, которая состоится в этом году, просто необходимо заключить многостороннее соглашение, подразумевающее адекватную реакцию на изменение климата, учитывая проблему, с который мы сегодня столкнулись, ее масштабы и природу, четко определенные МГИК. 



Цвет Путина 
Общественное сознание всегда использует стереотипы. Но ситуация значительно ухудшается, когда стереотипы захватывают сознание элит общества. 
Западные и местные либеральные круги, как правило, характеризуют правительство Владимира Путина как все более авторитарное и неэффективное. А поскольку нелиберальные режимы – и, особенно, режимы личной власти – считаются наименее стабильными, то отсюда можно сделать логический вывод, что сценарий "цветной революции", который произошел в Грузии, на Украине и в Кыргызстане, очень вероятно может повториться и в России. 
Конечно, сегодня в России возможно все. Но я полагаю, что всем хочется услышать более разумные мысли, чем твердолобая логика тех, кто призывает к такой "цветной революции". 
Если критерием эффективности является способность достижения всех целей общества, то мы, вероятно, никогда такого не найдем. Соединенные Штаты, правительство которого вряд ли можно назвать слабым, тем не менее, оказалось неспособным эффективно вести войну в Ираке и справиться с последствиями урагана Катрина. 
И на самом деле, нынешняя администрация намного более эффективна, чем правительство Бориса Ельцина на протяжении 1990-х годов. В то время большая часть страны вообще не управлялась, половина производительных мощностей экономики попросту исчезла, Кремль не смог провести через коммунистическую думу ни одного закона, направленного на проведение реформ, и только ленивые не говорили о дезинтеграции страны. 
Но думать, что мы идем от Ельцинской "демократии" к Путинской "автократии", было бы просто глупо. Очень сложно сегодня вообразить те же танки на улицах, которые расстреливают законно избранный парламент или приватизацию государственных активов – так же, как делегирование реального управления страной – семье главы государства и его наперсникам. 
Аналогичным образом, не Путин принял конституцию, в которой предусмотрено отличающееся исключительными властными полномочиями президентское правление вместе со слабой системой сдержек и противовесов, и не он начал бойню в Чечне. Режим Ельцина был не настолько демократичным, сколько анархичным и олигархичным. 
У нас так же нет Леонида Кучмы, неэффективного слабовольного президента, которого очень многие ненавидели". С его рейтингом, который находится где-то на уровне 70%, никто не может обвинить Путина в том, что он не пользуется популярностью – или же, поскольку это также имеет значение, – в желании сдаться на милость оппозиции или толпам людей на улицах. 
В любом случае, не либералы сейчас способны вывести людей на улицы в России, а коммунисты и националисты. Их красная и коричневая революция определенно будет цветной, но ее исход будет не таким безоблачным, как того желают либералы. 
В действительности, Украина также начинает страдать своей собственной формой революционной головной боли. И недавняя отставка Виктором Ющенко своего правительства в полном составе показывает, что цветные революции все еще должны доказать, что они являются компетентными и эффективными. 
Алексис де Токвиль сказал, что в основе любой революции лежат несбывшиеся желания, и что любой революции угрожают иллюзии, порожденные преувеличенными ожиданиями. Ведущие руководители России прошли свою наивысшую точку иллюзорности еще в 1999 году, когда уровень доверия к Ельцину опустился до 3%. 
В действительности, основная проблема с нынешним правительством Путина, в глазах его западных критиков, заключается в том, что их друзья и единомышленники больше не находятся на вершине власти. Это может случиться с каждым, но это не является причиной для революции, которую всегда лучше желать кому-то, чем самому себе. 
И смотря на все это, я не сомневаюсь, что будет сделана попытка свержения российского правительства с использованием средств, отличных от кабинок для голосования, во время проведения президентских выборов в 2008 году. 


Грядущий век процентных ставок 
Одна ласточка еще не делает весны, и один месяц нормального роста занятости, а также рост цен в Соединенных Штатах не означает, что Федеральный Резерв больше не стоит перед угрозой экономического спада и дефляции. Но настанет время, когда начнется рост мировых ставок процента, в то время как центральные банки готовятся оказать сопротивление медленному росту инфляции. 
Краткосрочные ставки процента находятся на поразительно низком уровне: всего 2% в еврозоне, 1% в США и 0% в Японии. Экспансионистская кредитно-денежная политика оказалась успешной, но только благодаря падению ставок процента до самого низкого в истории уровня, а также потому, что инвесторы поверили в то, что расходы по займам останутся на нынешнем уровне на протяжении долгого времени. 
Именно этим объясняется огромный разрыв между нынешними ценами на недвижимость в США, на обыкновенные акции в Нью-Йорке, Лондоне и Франкфурте и на долгосрочные облигации во всем мире и их базисной стоимостью в обычных условиях. 
В 1994 году рост краткосрочных ставок процента привел к увеличению долгосрочных ставок - и понижению цен на долгосрочные облигации - по меньшей мере в два раза по сравнению с прогнозами стандартных моделей того времени. Более того, в периферийных развивающихся экономиках набл��дался гораздо больший рост ставок процента, чем в развитых промышленных странах. 
Таким образом, первая опасность, ожидающая нас с 2005 года, когда, скорее всего, вырастут мировые ставки процента, - это очередная волна финансовых кризисов в странах с развивающейся экономикой. 
Международные денежные потоки, за исключением притоков капитала в США, еще не достигли уровня "иррационального изобилия", но это еще может случиться до того, как начнут расти ставки процента. И это тревожная перспектива, поскольку, если и можно извлечь какие-либо уроки из финансовых кризисов 1990-х годов, так это то, что нельзя переоценивать стабильность международных финансовых потоков. 
Доминирующий образ мышления в Федеральном Резерве - с которым я согласен - заключается в том, что информационно-технологическая революция продолжается, темпы роста потенциального производства в США остаются очень быстрыми, и что, таким образом, спад производства довольно значителен. Это подразумевает, что ставки процента, фактически, должны будут оставаться на низком уровне на протяжении продолжительного периода времени. 
Более того, уровень доверия к Федеральному Резерву высок, и последние остатки премии за вызванный инфляцией риск, введенной в 1970-е годы, были вытеснены из ставок процента. В результате даже после того, как объем производства вернется на потенциально возможный уровень, ставки процента останутся на низком уровне по стандартам 1980-х и 1990-х годов. 
Все это, конечно, хорошие новости для тех, кто владеет активами, такими как долгосрочные облигации, акции и недвижимость. Действительно, именно повышение цен долгосрочных активов было целью понижения ставок процента, поскольку повышение благосостояния владельцев облигаций и особенно владельцев недвижимости является хорошим стимулом роста потребления. 
И когда поднимутся ставки процента, упадет стоимость активов. Именно в такие периоды - особенно когда стоимость активов падает быстро и существенно - мы и узнаем, насколько хорошо центральные банки выполняют свою основную функцию, а именно поддержание финансовой и экономической стабильности. 
И это главный вопрос, над котором должны думать те, кто определяет финансовую политику, потому что люди, приобретшие долгосрочные активы из-за кажущегося стабильного роста цен на них, начнут продавать свои активы, как только появится тенденция спада. В частности, внешнеторговый дефицит США станет огромным источников нестабильности в случае значительного падения цен долгосрочных активов. 
Задачи и проблемы, которые встанут перед теми, кто формирует экономическую политику, на протяжении последующих нескольких лет будут отличаться от задач и проблем, с которыми они имели дело со времени прорыва "мыльного пузыря" NASDAQ. Риск, связанный с инфляцией, по-видимому, представляет собой меньшую угрозу, чем спад производства и дефляция. 

Четыре случая с марихуаной 
МЕХИКО – Латинская Америка и Соединенные Штаты пережили, как это можно назвать, серию «случаев с марихуаной» за последние несколько недель. Учитывая растущее стремление прекратить бессмысленную и кровавую «войну с наркотиками», длящуюся десятилетия, эти признаки прогресса в сфере декриминализации и легализации не должны пройти незамеченными. 
Первый случай имел место во время ежегодной Генеральной Ассамблеи Организации американских государств, которая проводилась в этом году в Антигуа, Гватемала, в начале июня. Генеральный секретарь ОАГ Хосе Мигель Инсульса представил доклад на тему «Проблема наркотиков в Америке», который был предложен главами государств региона на прошлогодней встрече на саммите Америк в Картахене, Колумбия. 
Доклад был подготовлен экспертами практически из всех государств-членов ОАГ и был разделен на две части: отличный аналитический раздел и краткая и несколько возмутительная глава, посвященная будущим сценариям развития. Сам документ представляет собой переломный этап, поскольку он предоставляет данные, необходимые для научных и эмпирических обсуждений вопроса, который слишком часто обсуждается в идеологическом плане. 
В докладе также открыто говорится, что декриминализация употребления марихуаны является законной, разумной и целесообразной мерой, хотя он и не рекомендует такую политику. Это только первый шаг, но он весьма значительный. 
Второй «случай с марихуаной» произошел в США, где штаты Вашингтон и Колорадо вышли на заключительный этап полной легализации употребления марихуаны после народного референдума в ноябре прошлого года. Оба штата только что завершили процесс разработки и издания норм и правил, которые изложат результаты референдума в виде закона: как запретить употребление несовершеннолетним; как наказывать за вождение под воздействием вещества; какие налоги и ставки являются наиболее подходящими; какие меры применять к нерезидентам, а также множество других сложных и спорных вопросов. 
Но, пожалуй, самым интересным и интригующим аспектом данного процесса является полное и красноречивое безразличие президента Барака Обамы к этому делу. До сих пор, по крайней мере, он отказывался вступать в обсуждение того, должен ли быть издан федеральный закон, превосходящий легализацию в отдельных штатах, заявляя, что у него есть «дела поважнее». 
Третий «случай с марихуаной» исходит из недавнего решения, принятого в Нью-Йорке и Иллинойсе – третьем и пятом штатах США по численности населения соответственно – приступить к легализации употребления марихуаны в медицинских целях. В мае законодательный орган Иллинойса принял крайне ограничительный законопроект, регулирующий употребление марихуаны в лечебных целях, который губернатор все еще не подписал. 
Наконец, в начале этого месяца, находящаяся в США международная неправительственная организация Human Rights Watch официально заняла позицию, которая отвергает криминализацию хранения и употребления всех наркотических препаратов и призывает к радикально иному подходу. Самое главное, организация Human Rights Watch сделала это исходя из прав человека, и ее заявление стоит процитировать: 
Ограничения независимости и неприкосновенности частной жизни не могут быть оправданы, если только они не соответствуют критериям ограничения основных прав, а именно законной цели, соразмерности, необходимости и недискриминации. Хотя охрана здоровья является законной целью правительства, криминализация употребления наркотиков с целью защиты людей от причинения вреда самим себе не соответствует критериям необходимости и соразмерности». 
Международные конвенции по-прежнему ограничивают свободу действий правительств, а власти США по-прежнему выступают против какого-либо отказа от карательной, запретительной стратегии, которой они следуют с 1981 года. Даже самые смелые правительства стран Латинской Америки – включая Колумбию, Уругвай и Гватемалу – не хотят двигаться еще дальше, особенно если они останутся изолированными. 
И президенты, например Дилма Руссефф в Бразилии, Пенья Ньето в Мексике и Кристина Фернандес де Киршнер в Аргентине, придерживаются своих ортодоксальных, консервативных и анахроничных позиций и решатся сдвинуться с места, только когда общество не оставит им иного выбора. Тем не менее, что-то происходит в этом полушарии; и поскольку «случаи с марихуаной» происходят все чаще, возможно, перемены не за горами? 

Там, где Европа работает 
СТОКГОЛЬМ – Волнения в шведских городах, которые вызваны беспорядками со стороны безработных иммигрантов, для многих наблюдателей являются свидетельствами провала экономической модели Швеции. Но они ошибаются. 
В 1980-х годах Скандинавские страны выступали за хронический дефицит бюджета, высокую инфляцию и повторяющиеся девальвации. В 1999 году экономисты навесили на Германию ярлык «больного человека евро» ‑ памятник европейскому склерозу с низкими темпами роста и высокой безработицей. 
Бюджеты близки к равновесию, учитывая более низкие государственные расходы и налоги, в то время как экономический рост восстановился. Переход старых европейских государств к модели всеобщего благосостояния начался с Северной Европы, и теперь он идет в большинство остальных стран континента. 
Моральное превосходство высоких предельных налогов на доходы внезапно испарилось. Их место заняли идеи о свободном рынке. 
Находясь в глубоком финансовом кризисе, традиционная социально-демократическая Дания избрала консервативного премьер-министра Поуля Шлютера, веселого человека в галстуке-бабочке. Одним из первых его решений было привязать датскую крону к немецкой марке, чтобы остановить инфляционно-девальвационный цикл. 
Вторым важным решением Шлютера было дерегулирование датской экономики, которая теперь имеет наибольшее число предприятий на душу населения в мире. Однако он не тронул ни высокие налоги, ни идею государства всеобщего благосостояния. 
В 1991 году шведские избиратели прервали правление социал-демократов, избрав коалиционное правительство под управлением консервативного премьер-министра Карла Бильдта, который назвал свою программу «единственным решением». Бильдт попытался последовать примеру Шлютера, однако в 1992 году Швеция была вынуждена провести девальвацию ‑ несмотря на то, что ее дерегулирование рынков прошло хорошо. 
Между тем, государственный долг Швеции был снижен с 73% до 39% ВВП, а налоги сокращены в несколько раз. Социал-демократы вернулись к власти в 1994 году, однако они приняли новую налогово-бюджетную политику Бильдта и даже провели революционную пенсионную реформу, которая правильно связала пенсии с зарплатами. 
Параллельно со скандинавским кризисом произошло падение коммунизма в Восточной Европе и странах Балтии в 1989 и 1991 годах соответственно. Первый посткоммунистический министр финансов Польши Лешек Бальцерович показал всему миру, как практически мгновенно можно упразднить коммунизм и построить рыночную экономику. 
В 1999 году, когда Лаар вновь стал премьер-министром, он отменил налог на корпоративную прибыль, который причинял ущерб предпринимательству. В результате возникшей после этого налоговой конкуренции, в большинстве европейских стран корпоративные налоговые ставки упали на 15-20%. 
С 1992 года она поддерживала более или менее сбалансированный бюджет при практически полном отсутствии государственного долга. Она сократила государственные расходы и ограничила расходы верхним пределом в 35% от ВВП ‑ аналогично уровню Соединенных Штатов. 
По мере того как укрепилось мышление свободного рынка, а аналогичные реформы получили широкое распространение, государство всеобщего благосостояния преобразовалось в общество социального благосостояния. Государственные расходы остались на уровне, достаточном для обеспечения разумных государственных услуг и социальной защиты. 
Системные реформы в Великобритании, Дании, Швеции, Польше и Эстонии имеют много общего. Во-первых, все они были вызваны глубоким кризисом модели государства всеобщего благосостояния: падение производства, рост безработицы, большой бюджетный дефицит, инфляция и девальвация. 
Во-вторых, смена власти через выборы пробудила реформы и дала им демократическую легитимность. Как это часто утверждают, для проведения реформ не требуется чрезвычайное положение. 
Ни одна серьезная реформа не проводилась на основе консенсуса, хотя успешные реформы зачастую генерируют обширный консенсус несколько лет спустя. С данной точки зрения, дальше двигать реформы могут те, кто первоначально выступал против них, как это произошло в Дании и Швеции. 
Наконец, фундаментальная реформа государства социального обеспечения требует лидеров, принимающих идеи свободного рынка. Переосмысление требует новой идеологии, и, после того как одна страна покажет правильное направление, соседи, как правило, следуют за ней. 
Европа на сегодняшний день достигла точки, в которой большая часть ее отстающих государств готовы принять модель социально-обеспеченного общества. Теперь этот гуманный европейский капитализм спешит к кризисной Южной Европе. 

Близящееся перенасыщение глобального кредитования 
Перед встречей мировых лидеров в конце этой недели в Каннах во Франции, на саммите «Большой двадцатки», на горизонте уже появилось новое экономическое минное поле, с которым они столкнутся. Оно, вероятно, примет форму непрозрачного глобального кредитного перенасыщения, турбированного хрупкой смесью глобального банкинга, «слишком большого, чтобы обанкротиться», с огромным и в значительной степени неотслеживаемым и нерегулируемым теневым банковским сектором. 
Согласно этой экономической школе, чрезмерные сбережения столкнули долгосрочные процентные ставки к предельно низким уровням, что привело к образованию пузырей активов в Соединенных Штатах и в других местах. 
Но Клаудио Борио и Пити Дизайят, экономисты из Банка международных расчетов, убедительно показали, что теория сберегательного перенасыщения не в состоянии объяснить неустойчивое формирование кредитов во время развития кризиса 2008 года. Они показали, что главные притоки капиталов исходили не от нарождающихся рынков, а из Европы, где не было никакого чистого активного сальдо платежного баланса. 
Альтернативная теория глобального кредитного перенасыщения получила еще больше обоснований после выпуска на прошлой неделе отчета Совета по финансовой стабильности (FSB) о теневом банкинге. Доклад FSB содержит потрясающие новые сведения о масштабе глобального теневого банкинга, который они определяют как «кредитное посредничество, вовлекающее юридические лица и действия вне обычной банковской системы». 
Отчет, который был затребован лидерами «Большой двадцатки» на их встрече на высшем уровне в Сеуле в ноябре прошлого года, показал, что между 2002 и 2007 годами теневая банковская система увеличилась на 33 триллиона долларов США, более чем удвоив размер своих активов от 27 триллионов до 60 триллионов долларов США. Это в 8,5 раз выше полного американского дефицита текущего счета в 3,9 триллионов долларов США за тот же самый период. 
Теневая банковская система по оценкам составляет примерно 25-30 % от глобальной финансовой системы (250 триллионов долларов, исключая деривативы) и половину всех глобальных банковских активов. Это представляет огромную регуляторную «черную дыру» в центре глобальной финансовой системы, до настоящего времени не проверяемую тщательно на предмет денежно-кредитной и финансовой стабильности. 
Теневая банковская система сложна, потому что она состоит из различных учреждений и механизмов. Отличные от MMF инвестиционные фонды составляют 29 % от общего количества, а SIV-ы дают еще 9 %, но теневая система также включает государственные финансовые учреждения (такие как поддерживаемый правительством ипотечный кредитор Fannie Mae в США). 
Проблема состоит в том, что к 2010 году теневая банковская система осталась такой же по размеру, как и перед биржевым крахом 2007 года, тогда как обычная глобальная банковская система увеличилась на 18 % по сравнению с 2007 годом. Именно поэтому отчет FSB точно определяет теневую банковскую систему, вместе с крупными глобальными банками, как источники системного риска. 
Во-первых, кредит, который может создаваться и создается в оффшоре и через не учитываемые в бухгалтерских балансных отчетах SIV-ы, не включается в национальную статистику платежного баланса. Другими словами, в то время как «сберегательное» перенасыщение может способствовать низким процентным ставкам и питать создание кредитного избытка, оно все же не является главной причиной. 
Во-вторых, изменчивая торговля по системе «carry trade» общеизвестно является трудноизмеримой, потому что большая ее часть проводится с использованием деривативов в виде опционов, форвардных сделок и свопов, которые не учитываются в балансных отчетах – то есть, это суммы, относящиеся к операциям временного характера в терминах бухгалтерского учета. Таким образом, в валовом выражении, эффекты левереджа больше, чем сообщаемые на данный момент. 
В-третьих, взаимодействие между теневой банковской системой и глобальными банками чрезвычайно сконцентрировано, потому что глобальные банки действуют как главные брокеры, особенно при торговле деривативами. Данные американского валютного контролера указывают на то, что основные пять американских банков давали 96 % суммарного объема внебиржевой торговли деривативами в США. 
Действительно, кошмарным сценарием, преследующим мир, является крах следующей теневой банковской организации, что приведет к замораживанию международной торговли, как это произошло в 2008 году. Соглашение «Базель III» о достаточности капитала и другие недавние реформы все еще не оградили финансирование торговли от этих потенциальных шоков. 
Мы должны срочно начать контролировать и понять роль теневой банковской системы и банков, «слишком больших, чтобы обанкротиться», в создании глобального кредитного перенасыщения. Получение полной картины о глобальном объеме денежно-кредитных операций и их причинах является первым жизненно важным шагом. 
До сих пор призыв к «Большой двадцатке» «думать глобально», превращался в «действовать в местных масштабах». Мы надеемся, что лидеры «Большой двадцатки» на саммите в Каннах будут думать системно и действовать на национальном уровне и совместно, чтобы разминировать глобальное минное поле кредитного перенасыщения. 



Предстоящий решающий поединок с Ираном 
Администрации президента США Барака Обамы не ждала долго, чтобы объявить, что она будет добиваться прямых переговоров с иранским правительством. Это означает, как минимум, жесткую конфронтацию из-за попыток Ирана обладать региональным стратегическим преимуществом в форме ядерного оружия. 
Здесь подразумевается что-то большее, чем просто подход с правильным набором стимулов и угроз, с целью изменить мнение иранцев. Скорее всего, пришло время рассмотреть вопрос в его полном региональном контексте, а не просто по частям и оперативно. 
Весь мир осознает риск, которому его может подвергнуть ядерный Иран: радикально измененный баланс власти на Среднем Востоке и в Центральной Азии, с Ираном, способным применить гораздо больше региональных рычагов воздействия – как явных, так и скрытых – чем он имеет сейчас, преследуя свои интересы. 
Более того, соседние страны в ответ, вероятно, начнут или продолжат разработку своих собственных ядерных программ, что приведет к продолжительной гонке ядерных вооружений в одном из самых неустойчивых регионов мира. Это не в интересах США или Европы, если какая-нибудь из стран во главе списка – Египет, Турция, Саудовская Аравия, Сирия или Алжир – будут иметь свой собственный ядерный потенциал. 
В каждой из этих стран существует значительные внутренние силы – как было в Пакистане и Израиле, в настоящее время единственных ядерных державах региона, которые хотят гарантии возможных выгод от власти и преимущества владением ядерным оружием. Давление усиливается, когда есть ощущение, что соперники и соседи обладают каким-либо стратегическим преимуществом. 
Однако, каждая из стран региона имеет вопросы и слабые места относительно безопасности. Иран, многоэтническое государство, чьи лидеры старались изо всех сил, чтобы добиться единства, не является исключением. 
Шиитский национализм последовал за персидским шовинизмом как национальная идея, но ни тот, ни другой не преуспели полно��тью в создании политических институтов Ирана и в обеспечении лояльности молодого населения, две третьих которого имеет возраст менее 30 лет. 
Национальное единство периодически подвергается угрозе из-за непопулярности духовных правителей среди больших групп населения, а также из-за региональных и этнических разделений, конфликтов и нестабильности в ближайших окрестностях и враждебности, вызванной региональными клиентами и/или представителями в Ираке, Ливане, Афганистане и где-то еще. 
Но до сих пор прямое противодействие ядерным амбициям Ирана производило противоположный эффект. Стремление Ирана обладать ядерным оружием – в совокупности с усилением национальной гордости и обещанием превосходства в регионе – сыграло решающую объединительную роль и вызвало изменения в политической и военной сферах. 
Главная задача – выработать последовательную политику, которая будет и ограничивать, и удерживать амбиции Ирана без обострения врожденного чувства национальной уязвимости. Политические дебаты вне региона сейчас концентрируются на том, использовать ли силу в том случае, если переговоры провалятся. 
Другие заявили, что лидеров Ирана никоим образом не заботит мнение мира. Это тоже неполное объяснение, так как ни одна страна, даже Северная Корея, не живет в вакууме. 
Определить правильную порцию кнута и пряника очень тяжело, и США не рассматривается в этом регионе в качестве “бескорыстного” посредника. Поэтому они должны сосредотачиваться не на контроле над тактикой непосредственно, а на изменении регионального контекста, в котором лидеры Ирана будут решать: продолжать или остановиться. 
Отправной точкой должно стать усиление обычных вооруженных сил по всему региону, что означает большее, чем увеличение запасов оружия. Должно быть больше мер по укреплению доверия, включая совместные учения и обмен информацией, среди всех военных региона. 
Повышению доверия также будут способствовать четкие стратегические обязательства Запада в виде расширения собственных средств сдерживания НАТО на Средний Восток. Нет необходимости изолировать Иран, и это будет более эффективно, чем односторонние гарантии США Израилю или какой-либо другой отдельной стране. 
Но в совокупности с непрерывным международным давлением со стороны Совета Безопасности ООН и МАГАТЭ, они пошлют четкий сигнал о том, что ведущие страны мира считают мир на Среднем Востоке и его безопасность важными для своей собственной безопасности. Это снизит возможность необузданной гонки вооружений, если переговоры провалятся, и Иран когда-нибудь испытает ядерное оружие. 

Предстоящий саммит в Санкт-Путинбурге 
Санкт-Петербург – прекрасное место в начале лета, когда “Белые Ночи” заливают светом императорские дворцы и проспекты города. Тогда не удивительно, что российский президент Владимир Путин любит похвастаться своим родным городом. 
Борцы за права человека подвергли сомнению мудрость одобрения кандидатуры лидера растущей в авторитарном отношении России. И все же Путин сумел одновременно отпраздновать свое сотрудничество с Европой против войны в Ираке, заставить США проглотить это и стать признанным мировым лидером перед своими местными фаворитами. 
Этим летом Санкт-Петербург (который местный юмор окрестил “Санкт-Путинбург”) может увидеть повторение: впервые Россия будет председательствовать на саммите Большой Восьмерки, несмотря на растущий авторитаризм, продолжающуюся кровавую войну в Чечне, а теперь еще и поддержку ядерной программы Ирана. 
Отклоняя растущую критику, Буш отвергает призывы бойкотировать саммит. “Мне нужна возможность, когда я могу сесть с ним [Путиным] и очень откровенно поговорить о наших проблемах,” - сказал Буш в конце марта в Доме Свободы в Вашингтоне. 
Вопрос о том, стоит ли встречаться с неприятными, но могущественными людьми, преследовал дипломатию с самого ее начала, и обе стороны этого вопроса бесконечно обсуждались – и безрезультатно. Таким образом, вероятно лучше всего рассматривать обстоятельства каждого случая отдельно, обращаясь за руководством к прецедентам и намерениям. 
В настоящее время известно, что Большая Восьмерка была организована в 1975 г. как неофициальная группа, состоящая из США, Европейской Большой Четверки: Великобритания, Франция, Германия и Италия – и Япония, впоследствии с добавлением Канады. Она расширилась, чтобы в 1998 г. принять Россию по политическим, а не экономическим причинам. 
Ее резкий экономический подъем произошел благодаря нефтяному и газовому экспорту, а не здоровому развитию рынка. Государство все еще управляет экономикой, как считает целесообразным, как подробно показывает фактически ре-национализация Юкоса. 
С другой стороны Кремль воздерживается от международного авантюризма и достаточно последовательно поддерживает Соединенные Штаты в их “войне с террором”. По мере того, как европейские экономические системы становятся все более зависимыми от российской нефти и газа, а американские вооруженные силы в Средней Азии от российского согласия, отмена решения о принятии России в Большую Восьмерку стала неблагоразумной с политической точки зрения. 
Тем не менее, хотя с тех пор, как Путин пришел к власти в 2000 г., Россия движется в обратном направлении в плане построения демократии, его политика могла быть хуже, если бы его игнорировали. В любом случае бойкот предстоящего саммита Соединенными Штатами был бы российским триумфом, т.к. он привел бы Запад в смятение. 
Но должны быть пределы терпимости Запада, особенно принимая во внимание повестку дня саммита, которая включает в себя гарантию энергоснабжения, борьбу с заболеваниями, поддержку образования, борьбу с терроризмом и нераспространение ядерного оружия. Является ли Россия надежным партнером в этих вопросах? 
Ее газовый шантаж Украины напугал весь Континент, а ее новый Балтийский трубопровод в Германию вызвал вопли гнева со стороны Польши и Прибалтийских государств, которые злятся из-за потери экономических и политических дивидендов, которые дает им маршрут трубопровода через их территорию. Они также боятся, что Россия будет использовать энергию в качестве оружия против них в будущем, как только новый трубопровод позволит Кремлю делать это, не затрагивая Западную Европу. 
Это не произвело большого впечатление на их немецких партнеров в ЕС – неудивительно, так как Шрёдер теперь возглавляет консорциум, который будет строить трубопровод. Как выразился бывший французский премьер-министр Пьер Моруа в 1981 г., когда он отказался отменить газовую сделку с СССР, по поводу введения военного положения в Польше: “Нужно ли добавлять страдания французов, лишенных газа, к страданиям поляков, лишенных свободы?” 
Российское досье столь же уныло и по другим пунктам, стоящим на повестке дня саммита. Она возглавляет список по распространению предотвратимых заболеваний – не только ВИЧ, но и туберкулеза при том, что только в прошлом году 32000 случаев заболевания туберкулезом закончились смертельным исходом – а ее образовательные нормы находятся в серьезном упадке. 
В то время, как политика Путина могла быть намного хуже – вполне законно отдать ему должное, где он этого заслуживает – России нельзя позволить принимать Запад как само собой разумеющееся. Ничего не добиться, если порвать отношения с Россией и участвовать в конфронтации с ней, но нет никакой причины не отвечать на “реальную политику” “реальной политикой”. 

Меркель в стране улыбок 
Победители и проигравшие очевидны, и политический ландшафт сильно изменился. Настоящая драма, однако, произошла не среди основных партий страны, а на границах политического спектра. 
Канцлер Ангела Меркель празднует уверенную победу, а ее Христианско-демократический союз (ХДС) едва не дотянул до полного парламентского большинства. Однако масштабы ее триумфа в первую очередь вызваны крахом ее либерального партнера по коалиции, Свободной демократической партии (СвДП), которая впервые в истории ФРГ не будет представлена в Бундестаге. 
Ни одна правящая партия не может позволить себе таких крайне некомпетентных министров и руководство; Меркель нужно было только стоять в стороне и наблюдать за публичным самоубийством либералов, которое тянулось последние четыре года. 
Экономика кипит, уровень безработицы низок, а большинство немцев живут лучше, чем когда-либо прежде. Однако, вместо того чтобы сосредоточиться на слабостях правительства ‑ энергетике, Европе, образовании и семейной политике ‑ они поставили свою политическую судьбу на социальную справедливость. 
Однако в этот раз ее оппоненты ‑ социал-демократы, Die Linke (Левые) и партия Зеленых – освободили центр и пожрали друг друга на левом крыле. Вопрос лидерства еще больше усугубил ситуацию ‑ Пиир Штайнбрюк от социал-демократов и Юрген Триттин от партии Зеленых не имели ни малейшего шанса против Меркель и министра финансов Вольфганга Шойбле. 
Единственным новым фактором, который может привести к структурным изменениям в немецкой политике, является рост новой партии «Альтернатива для Германии» (АдГ). Несмотря на то, что ее доля голосов избирателей упала чуть ниже 5%-ного порога, необходимого для входа в Бундестаг, партия проявляет себя на удивление хорошо. 
Действительно, АдГ хорошо проявила себя в Восточной Германии ‑ где в 2014 году будут проходить третьи государственные выборы ‑ получив много голосов слева. Это означает, что АдГ может на постоянной основе утвердиться на немецком политическом ландшафте, что еще больше усложнит возвращение СвДП. 
Тем не менее, несмотря на крах СвДП и ужасные предвыборные стратегии оппозиционных партий, Меркель нуждается в партнере по коалиции. Левые не являются подходящим вариантом, а любая попытка создать коалицию с Зелеными ‑ партией, которая будет шаткой после шока от ее низких результатов на протяжении достаточно длительного периода времени ‑ создаст нестабильность. 
Так что Германия останется с большой коалицией ‑ как и хотел немецкий электорат. СДП открестятся от такой перспективы, посидят на заборе и, в конце концов, сдадутся, поскольку Меркель обладает мощным дисциплинарным инструментом: она может провести новые выборы, в которых ХДС, вероятнее всего, получит прямое большинство. 
Большая коалиция ‑ это не самый худший вариант. Ничто не исчезает так же быстро, как сияние победы на выборах, и немецкая идиллия вскоре будет нарушена суровой реальностью ‑ кипящим кризисом Европейского Союза, Сирией, Ираном и энергетической политикой. 
Необходимость консенсуса особенно остро стоит в отношении трудных решений, касающихся Европы, перед которыми сегодня стоит немецкое правительство. Греция нуждается в большем облегчении бремени задолженности. 
Никто не должен ожидать значительных изменений в политике Меркель по ЕС или в ее подходе к вопросам внешней политики и безопасности. Ее позиция по данным вопросам в настоящее время одобряется огромной частью немецкого электората; и, с определенного возраста, большинство людей ‑ в том числе и высокопоставленных ‑ с трудом претерпевают изменения. 
Большая коалиция может проявить большую гибкость в решении кризиса евро, однако меньшую по вопросам внешней политики и политики безопасности. Однако в этом отношении Германия многое получит от возможности выработать надлежащую внешнюю политику в рамках западного альянса, в котором в последние годы наблюдался опасный вакуум на месте Германии ‑ хотя это, скорее, смутная надежда, нежели конкретные ожидания. 
Также будет интересно посмотреть, как Меркель справится с немецким запутанным Energiewende (энергетический переворот) – переходом к низко-углеродной экономике, который является наиболее важным внутренним проектом во временных рамках ее полномочий. Либо она с ним справится, либо он станет монументальным позором для Германии и катастрофой для немецкой экономики. 
Покойный редактор еженедельника Der Spiegel Рудольф Аугштайн, который никогда не любил бывшего канцлера Гельмута Коля, озаглавил свой комментарий о воссоединении Германии фразой «Поздравляю, канцлер!» Для Меркель воскресные выборы открыли дверь, особенно в отношении преодоления кризиса евро и углубления европейской интеграции. 


Подводные камни уверенности 
Она исходит изнутри, но то, как вас воспринимают другие люди, может ослабить или усилить вашу уверенность. Однако, как и кровяное давление, она должна быть сбалансированной: проблема возникает, когда вы слишком уверенны или слишком неуверенны. 
Давайте рассмотрим, например, США в Ираке. Чрезмерная уверенность администрации Буша в обоснованности своих целей – демократизации Ближнего Востока – намного больше, чем допущенные ошибки в выбранных средствах применения, стали ключевым фактором происходящей в этом регионе катастрофы. 
Недавно я имел разговор с одним из ключевых мыслителей, стоящих за идеей «либерализации» Ирака от Саддама Хусейна. Выдающийся нео-консерватор вызвал у меня ассоциации с большевиком демократии, настолько он был уверен в обоснованности своих взглядов. 
Демократия в Ираке не только принесет мир в Иерусалим, но также создаст новый, более надежный баланс во всем арабском мире. Поскольку США – это самая сильная и мудрая нация, то ей предначертано сыграть уникальную роль, и всему миру следует сплотиться под ее знаменами, чтобы мужественно выдержать это испытание. 
Храбрость и самоотверженность правительства США и армии начало, наконец, «приносить плоды». Каждодневное насилие не должно скрыть более глубокие стратегические последствия: победа находится совсем рядом, и вскоре мир, несмотря на антибушевскую пропаганду, должен будет это признать. 
Вторгаясь в Россию в 1941 году, Гитлер, как Наполеон, проявил чрезмерную уверенность в своей военной мощи, что привело его к катастрофе. Саддам также переоценил свои карты, уверенный в том, что США не отважатся атаковать его. 
С другой стороны, неуверенность на уровне страны, культуры или цивилизации не менее опасна. Глубокая убежденность в том, что реформы могут привести только к революции и хаосу �� результате искажает реальность, что приводит к неподвижности и отчаянию, что, в конечном итоге, может стать накликанным на себя проклятием. 
Например, Египет хорошо демонстрирует политическую ситуацию, которая преобладает на Ближнем Востоке – ситуация в стране обусловлена полным неверием режима в способность открыться и провести реформы. Эта же неуверенность стоит за потенциально взрывоопасной ситуацией в Алжире, Тунисе и даже Марокко. 
Конечно, уверенность и самосомнение взаимно не исключают друг друга. В такой стране, как Израиль существует большая уверенность в экономике, однако, когда дело касается политических и стратегических решений, появляется много сомнений. 
Можно ли привить уверенность в тех странах или группах, которые сильно в ней нуждаются? И можно ли научить сдержанности и скромности тех, у кого нет этих качеств, принимая во внимание, что чрезмерная уверенность так опасна? 
Индийцы и китайцы сегодня уверены, что они достигают успеха. В западных странах они видят смесь из уважения к их достижениям и мрачного опасения перед трудностями, которые стоят перед ними, и это наполняет их гордостью. 
В то же время демократия – это лучшее лекарство против чрезмерной уверенности, так как она дает возможность простым людям решать, ведут ли их лидеры себя заносчиво или ответственно. Только саморегулирующийся механизм истинной демократии может обеспечить правильный баланс. 

Выводы Ангелы Меркель 
ЛОНДОН. Германия стояла во главе оппозиции в Европейском Союзе относительно каких-либо списаний суверенных долгов проблемных членов еврозоны. 
Страны еврозоны с большой долговой нагрузкой могут обратиться к ним с целью заимствования по ставке ниже коммерческой, при условии что они возьмут на себя обязательства по еще более жестким мерам фискальной экономии. Основная сумма и проценты непогашенной задолженности остались нетронутыми. 
В середине июля 2011 года государственный долг Греции составил 350 млрд евро (160% от ВВП). Греческое правительство в настоящее время должно оплатить 25% своих десятилетних облигаций, которые торгуются с 50% скидкой на вторичном рынке. 
Иными словами, инвесторы ожидают получить только половину от того, что им полагается. Надежда состоит в том, что снижение стоимости заимствований на новые кредиты, а также программы экономии, обещанные правительствами, будут способствовать восстановлению цен на облигации до номинальной стоимости без необходимости для банков-кредиторов брать удар на себя. 
До тех пор пока Греции не простят большую часть ее долга, она не восстановит свою кредитоспособность. (В действительности, по мнению большинства, она находится на грани дефолта.) 
В Соединенных Штатах, в результате успешного плана по выпуску облигаций класса Брейди 1989 года, должники ‑ Мексика, Аргентина и Бразилия – согласились заплатить столько, сколько они могли. Банки, которые одолжили им деньги, заменили старые долги новыми облигациями по номинальной стоимости, которые составили в среднем 50% от старых облигаций, а правительство США предоставило некоторые подсластители. 
Они состояли в списаниях и девальвациях, а не в программах жесткой экономии, что позволило восстановить цены на облигации. В греческом случае кредиторы до сих пор не согласны с необходимостью списания, а правительства европейских стран не предоставили им для этого никаких стимулов. 
В Версальском договоре победившие союзники настояли, чтобы Германия оплатила «стоимость войны». Они сложили цифры и в 1921 году представили счет: Германия «задолжала» победителям 6,6 миллиардов фунтов стерлингов (85% ее ВВП), подлежащих выплате 30 ежегодными платежами. 
В течение года Германия запросила и получила мораторий. Новые выпуски облигаций, после большого списания долга 1924 года (плана Дауэса), позволили Германии занять деньги, чтобы возобновить платежи. 
Весь этот клубок долгов, наконец, был де-факто списан в 1932 году в разгар мирового экономического кризиса. Но до 1980 года Германия продолжала погашать кредиты, которые она взяла, чтобы выплачивать репарации. 
Он высказал три основных аргумента: у Германии не было возможности платить, если она хотела восстановить более или менее нормальный уровень жизни; любая попытка заставить ее понизить свой уровень жизни вызвала бы революцию; а увеличение Германией экспорта для выплаты репараций произошло бы за счет экспорта получателей. Нужна была отмена репараций и долговых войн между союзниками в целом, наряду с большим кредитом на реконструкцию, чтобы поставить разрушенные экономики европейских стран на ноги. 
В 1919 году Кейнс составил грандиозный план комплексного списания задолженности, а также нового выпуска облигаций, гарантированных союзными державами, доходы от которых должны были пойти как победителям, так и побежденным. Американцы, которые должны были обеспечить большую часть денег, наложили вето на этот план. 
Аргумент, к которому постоянно возвращался Кейнс, состоял в том, что попытка получить выплаты долгов в течение многих лет могла привести к катастрофическим социальным последствиям. «Политика навязывания Германии рабства на протяжении поколения, унижения достоинства жизни миллионов людей, а также лишения целого народа счастья, должна быть гнусной и отвратительной, ‑ писал он, ‑ даже если она не приводит к упадку всей цивилизованной жизни Европы». 
В этой связи возникает вопрос о справедливости, а не экономических последствиях настаивания на оплате. Кроме того, возникает ошибочная композиция: если есть слишком много коллекционеров долгов, то они будут обеднять тех самых людей, от которых зависит их собственное благополучие. 
В 1920-х годах Германия оказалась в ситуации, когда ей нужно было выплатить только малую часть ее репараций, однако то долгое время, которое потребовалось для того, чтобы добраться до этой точки, не позволило полностью восстановить Европу, сделало саму Германию самой заметной жертвой Великой депрессии и привело к широко распространенному возмущению с тяжелыми политическими последствиями. Канцлеру Германии Ангеле Меркель не мешало бы хорошенько подумать над этой историей. 

Абэномика и Азия 
СЕУЛ. Экономическая повестка дня премьер министра Японии Синдзо Абэ – названная «абэномикой» судя по всему, работает на благо его страны. 
Японский фондовый рынок вырос более чем на 40% с ноября прошлого года, когда стало ясно, что именно Абэ сформирует следующее правительство; экспорт и рост также набирают обороты. При большом спаде производства и низком инфляционном давлении экспансионистская политика демонстрирует большой потенциал для возрождения экономической активности. 
Однако другие страны – в том числе и азиатские соседи – опасаются, что Япония при помощи девальвации иены собирается поддерживать экспорт и рост за их счет. Некоторые обвиняют Японию в разжигании «валютной войны». 
Япония остается третьей по величине мировой экономикой, четвертым по величине трейдером и третьим по величине экспортным рынком для соседних Китая и Южной Кореи, которые, таким образом, выиграют, если абэномика оживит японский внутренний спрос. В более широком ��мысле, учитывая скатывание Европы в рецессию и мизерный рост объемов мировой торговли, возобновление роста и укрепление спроса на импорт в Японии поддержали бы восстановление мировой экономики. 
Для этого японским политикам необходимо сосредоточиться на более устойчивом росте и предотвратить порочный круг конкурентной девальвации и протекционизма с японскими торговыми партнерами. В частности, экспансионистская денежно-кредитная и налогово-бюджетная политика, будучи полезными в краткосрочной перспективе, должны сопровождаться фундаментальными структурными реформами. 
Дефляция и экономическая стагнация, длящиеся в Японии на протяжении последних двух десятилетий, в основном обусловлены дисфункциональной финансовой системой и отсутствием частного спроса. Коллапс пузырей активов в 1990-х оставил финансовую систему Японии и ее частный сектор обремененными огромными долгами. 
Действительно, влияние реального валютного курса на экономический рост, скорее всего, будет недолгим, если только возросшие корпоративные прибыли в секторе экспорта не приведут к росту потребления и инвестирования домохозяйств. И все же могут возникнуть риски для финансовой и бюджетной стабильности, если рост инфляции и обесценивание валюты испортит аппетит инвесторов на японские государственные облигации, приведя тем самым к росту номинальных процентных ставок. 
Именно поэтому успех абэномики зависит не от краткосрочных стимулов, обеспечиваемых агрессивной денежной экспансией и фискальной политикой, а от программы структурных реформ, которая увеличит конкуренцию и инновации и которая будет бороться с неблагоприятными последствиями старения населения. 
Власти многих развивающихся экономик вмешиваются в работу валютных рынков для предотвращения повышения обменного курса и потери конкурентоспособности экспорта. Однако, если Япония начнет вмешиваться непосредственно в мировые валютные рынки для обеспечения слабой иены, соседи-конкуренты ответят тем же. 
В Южной Корее правительство и бизнес-лидеры опасаются, что сильный вон, обменный курс которого по отношению к иене поднялся с августа 2011 года до самого высокого значения, навредит их ключевым секторам экспорта, в том числе автомобильному сектору и секторам техники и электроники. В одном из отчетов корейского научно-исследовательского института показано, что корейская экономика сползет в рецессию, если обменный курс иены к доллару приблизится к 118, среднему уровню 2007 года. 
Кроме того, неограниченные количественные послабления со стороны Банка Японии, Федеральной резервной системы и Европейского центрального банка также увеличивают риск возникновения волатильных потоков капитала и пузырей активов в азиатских странах с развивающейся экономикой. Китайские политики выразили серьезную озабоченность в связи с растущими рисками инфляции и пузырей недвижимости. 
Политика «разори соседа» может снизить общий объем торговли – игра в ноль, которая никому не пойдет на пользу. В конце концов, японский экспорт полагается на новые и развивающиеся рынки, а на долю Восточной Азии приходится почти половина ее зарубежных продаж. 
Такие механизмы, как G-20 и АСЕАН+3 (АСЕАН, Китай, Япония и Южная Корея), должны использоваться более активно для установления политического диалога и надзора. Благодаря этому экономики стран Восточной Азии с течением времени смогут скооперироваться для укрепления региональной стабильности обменных курсов, создавая тем самым более благоприятные условия для межрегиональной торговли. 
Японская экономика наконец пришла в движение, что хорошо и для Азии и для всего мира. Однако, несмотря на накопленные ею силы, выгоды от ее восстановления могут оказаться недолгими, если не будет найден устойчивый и основанный на сотрудничестве путь роста. 

Последствия корейского экстремизма 
И снова корейский полуостров переживает один из своих периодических приступов экстремизма: на этот раз он связан с самоубийством 22 мая бывшего президента Но Му Хена, а также со вторым испытанием Северной Кореей ядерного оружия. Самоубийство Но Му Хена – трагедия для его семьи и для всей нации, а ядерный взрыв, санкционированный северокорейским лидером Ким Чен Иром, – это нечто вроде приступа гнева, который, однако, может иметь печальные последствия для обеих Корей и для всего мира. 
Северокорейская бомба массой около четырех килотонн и близко не сравнима с мощностью атомных бомб в 15-21 килотонн, сброшенных Америкой на Японию 64 года назад. Вообще-то, эта тщеславная попытка Ким Чен Ира напоминает корейцам мать лягушку из известной басни Эзопа , которая раздувалась, чтобы быть похожей на быка. 
Однако нельзя сказать, что воинственность Северной Кореи, бросающей вызов всему миру, - полное безумие. Скорее, это побочный продукт острого страха режима, который боится своего падения. 
Где еще в мире можно найти более изолированную, регламентированную и военизированную династическую мутацию коммунистической тоталитарной системы, чем в Северной Корее? Где еще на Земле можно встретить такого нищего, как Ким Чен Ир, вооруженного ядерным оружием и стреляющего ракетами? 
Также, где кроме Южной Кореи, существует христианская церковь с почти 800 000 зарегистрированных верующих, из которых почти 100 000 еженедельно посещают все три воскресные службы? Где еще бывший президент может совершить самоубийство, прыгнув со скалы возле своего дома? 
Американский антрополог Корнелий Осгуд приписывал корейский экстремизм погоде полуострова. Он заметил, что корейский темперамент является продуктом долгой, морозной сибирской зимы и жаркого, влажного лета, лишь с короткими весной и осенью. 
Но, по-моему, корейский экстремизм объясняется географией и историей страны. Окруженные агрессивными соседями, такими как китайцы, монголы и маньчжуры на севере, а также японцы на море, корейцы тысячи лет отчаянно сопротивлялись, пытаясь сохранить свою этническую, языковую, культурную и политическую идентичность. 
К сожалению, загнать ядерного джина обратно в бутылку едва ли удастся. Эффективность имеющихся вариантов действий ограничена, и все они могут иметь непредсказуемые политические и военные последствия. 
Первоочередной задачей должно быть укрепление и претворение в жизнь Резолюции 1718 Совета Безопасности ООН, разработанной после первых ядерных испытаний Северной Кореи в октябре 2006 г. Совет Безопасности уже работает над разработкой проекта новой резолюции. Но чтобы сделать новую резолюцию эффективной, необходимо полноценное участие и непоколебимая позиция Китая, чего пока что не наблюдалось. 
И даже если будут наложены новые санкции, нельзя закрывать дверь для «шестисторонних переговоров» перед Ким Чен Иром. В данной ситуации прямой конфронтации остальные пять сторон переговоров – Китай, Япония, Россия, Соединенные Штаты и Южная Корея – не должны уступать Северной Корее. 
После введения ООН жестких и эффективных санкций заинтересованным сторонам следует выждать, пока Северная Корея не почувствует боль от экономического давления. Но поскольку Северная Корея – одна из беднейших и наименее глобализованных стран, эффективность санкций будет ограниченной. 
Северная Корея назвала данное решение Южной Кореи «объявлением войны». Поэтому в последующие дни и недели в морях вокруг Кореи потребуется большая осторожность и рассудительные решения. 
Растущее напряжение на Корейском полуострове быстро уничтожает проблеск надежды на воссоединение, возникший было после десяти лет потепления отношений между правительствами Ким Дэ Чжуна и Но Му Хена. И южнокорейский президент Ли Мен Бак, судя по изменению его политики, и Ким Чен Ир, судя по возобновлению его ядерного шантажа, похоже, стремятся у ухудшению взаимоотношений. 
Двое сегодняшних корейских лидеров не должны повторить ошибку своих предшественников конца XIX столетия. Ослепленные междоусобной внутренней борьбой за власть, они не смогли распознать стратегической игры великих держав в данном регионе. 
Вновь попавшись в данную зловещую спираль истории, Северная и Южная Корея станут гораздо более уязвимыми перед стратегическими маневрами соседних государств. В результате, растущая внутри-корейская враждебность может иметь гораздо более плачевные последствия для благополучия всех корейцев, чем трагическое самоубийство Но Му Хена и бесполезные фейерверки Ким Чен Ира. 

Уроки Сирии 
ПРИНСТОН – В то время как Соединенные Штаты и Россия пытаются созвать конференцию, которая собрала бы за одним столом различные стороны, участвующие в сирийском конфликте, потенциальные западные участники, по крайней мере, должны задуматься о серьезных последствиях сирийского конфликта для диктатур и демократий по всему миру. Вот некоторые преподнесенные уроки: 
Русские и иранцы готовы сделать все возможное, чтобы удержать президента Башара аль-Асада у власти. Хезболла, которую поддерживает Иран, уже в открытую выступает в поддержку режима Асада. 
Дипломатия без реальной угрозы применения силы – это пустые разговоры. «Говори тихо, но держи в руках большую палку», ‑ советовал Теодор Рузвельт. 
Но стратегия Обамы в Сирии выглядит так: «говори громко и выбрось свою палку». Обама неоднократно давал понять (как и генеральный секретарь НАТО Андрес Фог Расмуссен), что он не заинтересован в военном вмешательстве в дела Сирии. 
США отказались от одного из своих самых важных инструментов внешней политики, создавая стимулы для сирийского правительства и его сторонников продолжать борьбу до тех пор, пока они не окажутся в наиболее выгодном положении для переговоров об урегулировании конфликта – то есть если они вообще захотят пойти на переговоры. 
Если вы диктатор и вы столкнулись с настойчивыми политическими акциями протеста, будьте крайне жестоким, насколько это возможно, и провоцируйте убийства на религиозной почве. Отчасти агония Сирии – самореализующаяся природа данного конфликта. 
Все это время Ассад описывал жестокость как дело рук террористов и суннитских экстремистов, стремящихся к господству над меньшинствами вроде алавитов, друзов, курдов, христиан и других групп. Он усердно работал над тем, чтобы раздуть пламя сектантской гражданской войны, преуспев до такой степени, что теперь основной причиной, по которой не проводится вмешательство для прекращения убийств, – это невозможность эффективно делать это в условиях насилия на религиозной почве. 
Турция угрожала и призывала к военным действиям в течение 18 месяцев, но США официально заявили, что турки на самом деле не готовы делать ничего, кроме оказания помощи беженцам и боевикам оппозиции. Катар и Саудовская Аравия тоже посылают оружие сирийским оппозиционным группировкам, но Лига арабских государств и Совет сотрудничества государств Персидского залива парализованы. 
В недавнем разговоре о Сирии с несколькими известными экспертами по внешней политике один из участников предположил, что нынешние границы Ближнего Востока, проведенные в колониальные времена, не могут дальше существовать и должны быть проведены заново. Я отметила возможность конфликтов на Ближнем Востоке, равносильных Тридцатилетней войне в Европе, в которой, по разным оценкам, было убито от половины до трех четвертей населения некоторых стран-участниц. 
Несмотря на все мировые благочестивые провозглашения типа «больше не допустим никогда» (мантра, порожденная Холокостом), массовые убийства практически никогда не мотивируют иностранную интервенцию. Удивительно думать, что мир немедленно мобилизовался, чтобы выгнать Ирак из Кувейта в 1991 году, но колебался более двух лет, пока убивали десятки тысяч сирийцев, а их страну, колыбель цивилизации, разоряли. 
«Гуманитарная» интервенция – действие, которое мотивирует только наша обеспокоенность за судьбу таких же человеческих существ, как мы – часто описывается как отражение «морального беспокойства». Но сколько войн нам еще нужно для того, чтобы понять, что убийства всегда порождают только еще больше убийств? 
Когда ни у одной из сторон нет повода прекратить борьбу, мирная конференция не принесет пользы. В Сирии моральные, стратегические и политические аргументы – все сводятся в пользу решительных действий по прекращению убийств, если не навсегда, то, по крайней мере, сейчас, для создания мирного пространства. 


Захваченная борьба в Сирии 
ЛОНДОН – В то время как гражданская война в Сирии продолжается, мнения Запада по поводу вооружения оппозиции все больше расходятся, что на деле свидетельствует о все большей запутанности ситуации. И хотя режим президента Башара аль-Ассада остается жестким и тираническим, а мотивы некоторых его оппонентов остаются альтруистическими, данный конфликт больше не может рассматриваться как борьба добра со злом. 
По данным Организации Объединенных Наций, силы безопасности потеряли 15 000 человек, оппозиция – 10 000, и 45 000 мирных граждан погибли за последние два года боевых действий. Также ООН осудила боевиков – которые в настоящее время составляют большинство бойцов в Сирии – за убийства, похищение детей, нападения, коррупцию и использование детей в качестве солдат. 
Тогда как Сирия охвачена хаосом, мир не знает, что думать. Мартин Демпси, председатель американского Объединенного комитета начальников штабов, признал, что у Соединенных Штатов нет четкого видения ситуации в Сирии. 
Бойцы джихада, связанные с Аль-Каидой, в настоящее время составляют большинство. Министерство внутренних дел Великобритании предупредило, что сотни британских и прочих ев��опейских мусульман, сражающихся в Сирии рядом с повстанческими группировками Аль-Каиды, могут вернуться домой для совершения террористических атак. 
В феврале Государственное информационное агентство Сирии обвинило повстанцев-джихадистов в запуске ракеты, содержащей химические вещества, в районе Хан аль-Ассала – заявление, которое поддерживает Channel 4 британского телевидения. Повстанцы, в свою очередь, обвиняют государство за эти атаки (в которых ни одна сторона не смогла доказать наличие химического оружия). 
Но противостоять экстремизму и поддерживать ССА – это очевидное противоречие. Даже Министерство юстиции США категорически заявило о том, что большая часть ССА придерживается идеологии Аль-Каиды. 
Салим Идрис, начальник штаба ССА, выразил готовность сражаться рядом с экстремистскими группировками, которые отказываются принимать единое командование. Он отнес только связанную с Аль-Каидой группировку Джабхат аль-Нусра к экстремистам (хотя он отвергает причисление группировки к «иностранной террористической организации»). 
Газета The Guardian недавно сообщила, что Иордания принимает саудовские деньги, чтобы поставлять оружие непосредственно сирийским повстанцам. Западные сторонники такого рода помощи, такие как Керри и министр иностранных дел Великобритании Уильям Хейг, должны признать, что эти каналы поставок не делают различий между оппозиционными группировками. 
Что более важно, западные лидеры должны понять опасность выбора сторон. А это значит, что они должны прекратить игнорировать уроки, преподнесенные кампанией в Афганистане в 1980-х годах, которая способствовала приходу талибов к власти, и интервенцией в Ливии в 2011 году, которая привела к созданию слабого и разрозненного правительства, которое по-прежнему борется за власть с исламистскими боевиками. 
Франция, США, Великобритания и Турция признали Сирийскую национальную коалицию в качестве будущего временного правительства Сирии, несмотря на сообщения о том, что две трети из 263 основателей СНК связаны с «Братьями-мусульманами». Покидающий свой пост лидер СНК Муаз аль-Хатиб публично раскритиковал решение Америки занести в черный список Джабхата аль-Нусра – как это уже сделал основной попечитель СНК, Турция. 
Как это ни парадоксально, по меньшей мере, демократически избранные правительства Запада с радостью ведут дела с членами «Братьев-мусульман», но отказываются работать с более либеральными группировками. Наши взгляды слишком либеральны для СНК и ее основного покровителя, Турции, чей министр иностранных дел заявил, что джихадисты в Сирии не связаны с терроризмом. 
Последствия неправильного урегулирования вопроса с Сирией распространятся далеко за пределы страны. В конце концов, Сирия находится на национальной, сектантской, региональной и геополитической линии разлома, где стратегические интересы России, Китая, Ирана, Ирака и Ливана сталкиваются с интересами НАТО, Турции, Саудовской Аравии, Катара, Кувейти и Иордании. 
Демократия – это представительство, и оно должно охватить все разнообразие народов Сирии. Каждая группировка, заинтересованная в будущем страны – включая правительство, внутренние оппозиционные группы и те, которые изгнаны из страны – должны быть приглашены к участию в официальных переговорах. 
Во время этого процесса западные правительства должны прекратить предоставление денег или других видов помощи оппозиционным группировкам в Сирии и оказать давление на Турцию и другие страны Персидского залива, с тем чтобы те отказались от поддержки экстремистов. Любая финансовая помощь должна направляться через организации вроде Красного Креста и ЮНИСЕФ на оказание медицинской помощи гражданам или выделяться в фонд послевоенного восстановления. 
Совет Безопасности ООН осудил недавнее нападение оппозиции на мечеть в Дамаске, в ходе которого был убит старший проправительственный мусульманский священнослужитель. Президент США Барак Обама выразил опасения по поводу того, что Сирия «становится анклавом экстремизма, потому что экстремисты процветают в условиях хаоса». 
Но на самом деле Сирия уже стала анклавом экстремизма. Отвечая военной помощью, мы просто превратим катастрофу в апокалипсис. 

Кочевник нового образца 
МОГАДИШО – Одно из самых моих ранних воспоминаний детства – купание в небольшом овражке возле дома моей бабушки в Яак Бари Уэйне, пыльном скопище покрытых лужёным железом саманных домиков, жмущихся друг к другу на равнинах в южной части региона Бэй. После дождливого сезона Гу овражек, представлявший собой глубокую треугольную расселину, заполнялся грязной водой. 
Многие из них были детьми пастухов-кочевников, перемещавшихся к югу в мае и июне в поисках лучших пастбищ. Когда они приходили, пригороды заполнялись бурыми куполами хижин из сплетённых веток и многих слоёв циновок, похожими на скопища пятнистых жуков. 
Для меня кочевники был романтическими фигурами, сродни американским ковбоям с Дикого Запада. В самых трудных природных условиях они проходили пешком сотни километров, питаясь лишь верблюжьим молоком и вяленым мясом, приторочив все свои пожитки на спину верблюда. 
Но в последние два десятилетия история сомалийских кочевников стала намного менее романтичной – и намного более сложной. Кочевники становились жертвами голода, насилия и ещё одного обстоятельства, ответственного за значительную долю смертей – не менее миллиона – 22-летней гражданской войны. 
И есть ещё одна точка зрения на кочевников: их можно рассматривать как мастеров выживания, предпринимателей, поставщиков и проводников преобразований. Сейчас, когда глобальные проблемы, такие как нестабильность поставок продовольствия и изменение климата, угрожают жизни многих людей по всему миру, кочевой и пастушеский образ жизни способен принести защиту и поддержку миллионам. 
Фактически именно катастрофическое изменение климата – превратившее цветущую, зелёную Сахару в суровую пустыню – и побудило людей начать вести подобный образ жизни в Восточной Африке 5000 лет назад. Разведение скота позволило кочевникам создать себе условия для жизни во всё более непредсказуемой и трудной для выживания среде с засушливым климатом и скудными ресурсами. 
Пасторалистские системы на 20% более производительны, чем традиционные ранчо. И пасторалисты более приспособлены к рынку, чем полагают многие; объём товарооборота на рынке мяса и скота Африканского Рога оценивается в 1 миллиард долларов. 
Используя землю, на которой невозможно обычное растениеводство, пасторалисты и агропасторалисты производят мясо, молоко и продукты животноводства, поддерживающие жизнь миллионов людей. Действительно, согласно исследованию ОЭСР, на их долю приходится 10% мирового производства мяса; в некоторых регионах они поставляют до 60% мяса и 70% молока. 
Таким образом, пасторализм – важнейшая система добычи средств к существованию, потенциально способная помочь преодолеть продовольственную нестабильность – особенно в Сомали, где более 50% населения составляют пастухи-кочевники. Для высвобождения этого потенциала нужна сильная система поддержки, облегчающая пасторалистам доступ к капиталу и рынкам, стимулируя в то же время развитие человеческих ресурсов и наращивание мощностей. 
Кроме того, для усиления защищённости и повышения прибыльности пасторалистам следует интегрироваться в официальную экономику. Эффективные торговые сети и доступ к рынкам скота дали бы им возможность существенно увеличить продажи. 
В Нигере пасторалисты используют мобильные телефоны для того, чтобы быть в курсе цен на товары на региональных рынках, что позволяет им продавать верблюдов там, где цены выше, и покупать зерно там, где оно дешевле. В Кении ветеринары рассылают смс-оповещения, предупреждая пастухов о вспышках заболеваний и предоставляя информацию о вакцинации. 
Обеспечение пасторалистов такими системами поддержки может оказаться эффективной стратегией для ускорения экономического развития, укрепления продовольственной безопасности и уменьшения зависимости от продовольственной помощи в Сомали и других странах. Во многих странах кочевники – в своей новой роли бесстрашных предпринимателей – могли бы стать ключевым звеном в обеспечении будущего процветания. 

Загадка научного мошенничества 
Возьмем, к примеру, корейского ученого Хуанга Ву Сук, чье заявление о том, что ему удалось извлечь стволовые клетки из клонированных им человеческих эмбрионов, оказалось основанным на фальшивом исследовании. Хуанг только что был уволен из Национального университета Сеула, а шестеро его коллег были временно отстранены, или им была уменьшена зарплата. 
Хуанг и его коллеги являются далеко не единственными в своем роде. 
Но действительно ли необходимы такие комитеты? И если да, то каков должен быть характер их работы? 
Все интеллектуальные работники от художников до ученых озабочены получением и написанием положительных отзывов. Наем на работу, профессиональный рост и премирование преподавательского состава - все в какой-то степени зависят от “подсчета почетных отзывов” – количества полученных кем-то признаний в публикациях равных ему по статусу. 
Но фиксирование на положительном отзыве все больше отражает потенциальную денежно-кредитную ценность работы. И несмотря на то, что каждый определяет платежеспособность интеллектуальной работы, ясно одно: количество случаев мошенничества увеличивается. 
Иногда мошенничество заключается в плагиате: злоумышленник получает положительный отзыв за работу кого-то другого. Тем не менее, мошенничество часто принимает форму подделки, особенно в самых конкурентоспособных научных областях: злоумышленники фальсифицируют данные. 
Полезным упрощением потенциальной работы комитетов по этике исследований было бы принятие двух моделей проверки: "следственной" и "обвинительной". При том, что следственная модель предполагает, что мошенничество имеет большие масштабы, но часто оно не обнаружено, а об��инительная модель подразумевает менее параноидальную позицию, предполагая, что исследователи являются невиновными до тех пор, пока не доказано обратное. 
Естественная среда следственной системы – это сфера, в которой научная неприкосновенность постоянно находится под угрозой, потому что исследование связано с политическими или финансовыми интересами. Часто такие затруднительные обстоятельства неизбежны, особенно в случае с биомедицинскими исследованиями. 
Следователи должны быть уполномочены прекратить финансирование правонарушителей, а возможно даже и отстранить их, запрещая ученому заниматься практической деятельностью или публиковать свои работы в будущем. Хуанг, например, потерял свою лицензию на исследовательскую деятельность, и ему запретили занимать какой-либо общественный пост в течение пяти лет. 
Однако доверие такой системе зависит от способности следователей поддерживать стандарты науки, которые совершенно независимы от особых интересов как внутри, так и вне исследовательского сообщества. Иначе, следственные этические проверки могут быть расценены лишь как интеллектуальная бдительность. 
Вспомните грозно называемый “Комитет по научной непорядочности” Датского исследовательского совета, который был создан в 2002 году после жалоб, поданных на политического ученого Бьерна Ломборга, чья книга «Скептический защитник окружающей среды» имела цель продемонстрировать, что экологи систематически искажали свою интерпретацию данных, чтобы поддерживать свои политические цели. 
Однако Комитет отказался прокомментировать считается ли такое поведение нормальным или неприемлемым для рассматриваемой области. Это позволило Ломборгу подать апелляцию на приговор, успешно утверждая, что Комитет преследовал его по политическим мотивам, учитывая его недавнее назначение в качестве директора главного национального института экологических исследований. 
Возвращаясь назад, Комитет вероятно должен был отказаться от иска, при условии, что книга Ломборга была бы подвержена тщательному общественному исследованию, в основном экспертами, пишущими (положительные статьи) для The Economist и (негативные) для Scientific American. Он представляет собой реальный случай в котором интеллектуальная работа получила справедливое разбирательство в “суде общественного мнения” и не потребовала никакого дальнейшего разбирательства. 
Действительно, кажется, что случай Ломборга поддерживает обвинительную модель этических проверок, которая предполагает, что ученые сами регулируют свои проблемы через обычные процедуры рецензий авторов того же круга ученых. 
Обвинительная система разработана для тех достаточно редких случаев, когда ошибка выходит за пределы зоны экспертной оценки и наносит определенный вред здоровью или окружающей среде, или приводит к искажению более позднего исследования, которое принимает мошенническую работу как верную. Чтобы предъявить обвинение, обвинитель должен установить, что ошибка обвиняемого нанесла некий вред. 
Компенсационные допущения следственной и обвинительной систем отражают двусмысленность понятия научного мошенничества. Большое количество так называемых мошенничеств – это случаи, в которых исследователи требовали признания своей работы, которую они в действительности не выполняли, но которая указала правильное направление и была в конечном счете закончена другими. 
Действительно, по сегодняшним стандартам Галилео и Мендель смошенничали, так как они вероятнее всего подогнали свои данные, чтобы они соответствовали изящной математической формуле. Тем не менее они остаются научными прорицателями, потому что другие исследователи смогли очень эффективно построить свои теории основываясь на их "трудах". 

Кооперативная альтернатива 
В эпоху, когда обычные финансовые модели, а также модели корпоративного управления и корпоративной ответственности все чаще выносятся на обсуждение, если не ставятся под сомнение, возможно, настало время вновь вернуться к рассмотрению альтернативного подхода, применяемого коммерческими кооперативами. Основополагающие ценности кооперативов заключаются не только в гуманном мировоззрении, но и в прагматичном подходе к производству, который позволяет успешным процветать, а также способствует экономическому росту в тех странах, которые в нем остро нуждаются. 
Кооперативные движения зародились в Америке, Европе, Австралии и Японии в 1800 годах. Многие возникли из простого предположения, что обычные люди могут преодолеть сложности на рынке при помощи объединения для покупки и продажи товаров по разумным ценам, и быстро осознали дополнительные преимущества в виде обмена знаниями между участниками, содействия социальной интеграции и создания социального капитала. 
На сегодняшний день кооперативы охватывают широкий круг деятельности, имеют различные организационные формы и размеры, от небольших сельскохозяйственных и потребительских организаций в Африке до ведущих сельскохозяйственных брендов и представителей финансовых услуг в Северной Америке и Европе. 
По данным Международного кооперативного альянса, кооператив ‑ это «находящееся в совместном владении демократически управляемое предприятие». Однако за этим определением скрывается обширное понятие, включающее добровольное объединение, ответственное за принятие стратегических решений и заботу о тех сообществах, которым служат кооперативы. 
Кооперативы помогают в донесении информации и предоставлении услуг в отдаленные сельские общины, в расширении прав и возможностей работников, а также в расширении предоставления финансовых услуг, услуг здравоохранения, образования и жилья. При этом они изменили экономический и социальный ландшафт бесчисленного множества сообществ. 
Более того, кооперативы во многих странах обеспечивают значительную долю ВВП ‑ особенно высокую в сельскохозяйственном и потребительском секторах. Кооперативы также являются одним из крупнейших поставщиков финансового посредничества для бедных, обслуживая более 78 миллионов человек во всем мире, которые живут менее чем на 2 доллара США в день. 
В самых вопиющих случаях некоторые из них становятся жертвами плохой политики, слабого управления или бесхозяйственности. Другие же подвергаются рискам, связанным с концентрацией в одном секторе бизнеса, товаров и/или в одной географической области. 
Кооперативы также борются с трудностями, связанными с вопросами вступления и выхода членов, раскрытия финансовой информации и отношений с некооперативным сектором. И правительства часто сталкиваются с неприятными вопросами в отношении финансового регулирования и налогообложения кооперативов, включая определение прибыли и учет налоговых льгот. 
И вот теперь, в более мобильном и урбанизированном мире, можно было бы задаться вопросом: смогут ли кооперативы поддерживать их основные свойства, основанные на интеграции и обмене знаниями внутри сообщества? В мире, в котором география становится исчезающим барьером для бизнеса, могут ли кооперативы в достаточной мере зарекомендовать себя как жизнеспособная альтернативная модель? 
Организация Объединенных Наций объявила 2012 год «Годом кооперативов». Это дает возможность изучить экстраординарную историю кооперативов, оценить их сильные и слабые стороны и вновь развернуть дискуссию о модели развития, которая обещала бы более высокие уровни вовлечения, собственности, самоопределения и заботы о сообществе. 
Всемирный Банк активно участвует в развитии производственных и кредитных кооперативов во всем мире. Некоторые самые известные программы, включая Индийский молочный кооператив, позволили создать около 250 000 рабочих мест, преимущественно в сельской местности. 
Такая политика Всемирного банка вновь подтвердила мнение, что сельские производственные организации являются основными строительными блоками развития сельского хозяйства. И это помогло правительствам контролировать и регулировать кооперативные финансовые учреждения. 
Если мы ищем инновационные решения для сегодняшних проблем, связанных с развитием, мы должны рассмотреть, что нам может предложить кооперативное движение. Это означает не только увеличение вовлечения в экономическую деятельность, более высокую продуктивность сельского хозяйства, укрепление продовольственной безопасности и финансовой стабильности, но также и уроки относительно ответственного и устойчивого ведения бизнеса, кооперативного управления и общественных отношений. 
Кооперативное движение может побудить нас начать мыслить по-новому, развивая другие вдохновляющие направления. Использование успехов кооперативов и извлечение уроков из их ошибок может помочь нам расширить список вариантов, если мы ищем более инклюзивные и устойчивые модели развития и новые способы создания и обмена знаниями. 

Копенгагенская Паника 
КОПЕНГАГЕН - Ощущение паники охватывает многих активных участников кампании за решительное сокращение глобального выброса углерода. Становится очевидным, что на широко разрекламированном саммите, который должен пройти в Копенгагене в этом декабре, не будет подписано ограничительное международное соглашение, которое приведет к существенным изменениям в ситуации с глобальным потеплением. 
Генеральный секретарь Организации Объединенных Наций говорит, что «президенту Обаме может быть сложно получить масштабные полномочия» для заключения соглашения в Копенгагене. Другие обвиняют развивающиеся страны - особенно Бразилию, Китай и Индию - в нежелании присоединиться к обязательному сокращению выбросов углерода. 
Тем не менее, уже намного раньше было очевидно, что существует гораздо более фундаментальная проблема: спешные обещания по сокращению выбросов углерода - не работают. Семнадцать лет назад, промышленно развитые страны с большой помпой дали в Рио-де-Жанейро обещание сократить эмиссию к 2000 году до уровня 1990 года. 
План заключался в том, чтобы собрать мировых лидеров в Копенгагене и вновь дать обещание сократить выбросы углерода, при этом взяв курс на достижение еще более ��мбициозных целей. Однако уже очевидно, что даже борьба на последней минуте, направленная на спасение определенной формы соглашения, фактически никак не поможет планете. 
В этом году Центр «Копенгагенский консенсус» поручил главным климатическим экономистам подготовить исследование, определяющее осуществимые способы ответа на глобальное потепление. Их исследование было нацелено на то, чтобы понять, как мы можем помочь планете, устанавливая различные налоги на выбросы углерода, сажая больше деревьев, сокращая использование метана и эмиссию черной сажи, а также приспосабливаясь к глобальному потеплению или сосредотачиваясь на технологическом решении проблемы изменения климата. 
Центр созвал опытную группу из пяти ведущих мировых экономистов, включая трех лауреатов нобелевской премии, для рассмотрения всех возможных новых исследований и определения самых хороших и самых плохих из них. 
Общая стоимость затрат была бы в 50 раз больше, чем вред климату, на борьбу с которым и был направлен налог. А если политики выберут менее эффективную и менее скоординированную политику ограничения промышленных выбросов с помощью квот, то затраты могут быть в 10 - 100 раз больше. 
Вместо этого группа рекомендовала сосредоточить использование инвестиций на исследование климата в качестве краткосрочного ответа, и на создание безуглеродной энергии в качестве долгосрочного ответа. 
Поразительно, но исследование установило, что в общей сложности приблизительно 9 миллиардов долларов, потраченных на осуществление технологии морского обеления облаков, могли бы компенсировать эффект от глобального потепления за все это столетие. Даже если все будут настороженно относиться к этой технологии – как это делают многие из нас – необходимо стремиться к тому, чтобы как можно скорее идентифицировать ее ограничения и риски. 
Похоже на то, что проектирование климата может помочь нам выиграть определенное время; это будет как раз то время, которое нам необходимо для надежного и гладкого перехода от зависимости от ископаемого топлива. Исследование показывает, что источники энергии неископаемого топлива позволят нам (основываясь на их сегодняшней доступности) менее чем наполовину стабилизировать эмиссию углерода к 2050 году, и лишь на малую долю добиться стабилизации к 2100 году. 
Если политики изменят курс и согласятся в этом декабре инвестировать гораздо больше средств в научные исследования, то у нас появится гораздо больший шанс на получение этой технологии на том уровне, на котором она должна быть. А поскольку это было бы дешевле и проще, чем сокращение выбросов углерода, у нас будет гораздо больший шанс на заключение настоящего, широкомасштабного – и, таким образом, успешного - международного соглашения. 
Средства, которые планируется использовать на сокращение выбросов углерода, могли бы пойти на финансирование научных исследований, и определение стоимости использования эффективных и осуществимых технологических альтернатив. Ежегодное вложение порядка 100 миллиардов долларов означало бы, что мы фактически можем разрешить проблему изменения климата к концу этого столетия. 
В то время поиск виновного не решит проблему глобального потепления, нарастающая паника могла бы привести к положительному результату, если она будет означать пересмотр нами текущего подхода. Если мы хотим реальных действий, нам необходимо выбирать более продуманные решения, которые будут меньше стоить и приносить больше пользы. 

Головоломка корпоративных налогов 
Сегодня в Соединенных Штатах самый высокий в развитых странах установленный законом налог на доходы корпораций. Даже после различных вычетов, кредитов и других налоговых льгот, эффективная предельная ставка ‑ ставка, которую платят корпорации по новым инвестициям США ‑ остается одной из самых высоких в мире. 
В мире мобильного капитала вопрос корпоративной налоговой ставки, а также бизнес-решения о том, как и куда инвестировать, все больше учитывает национальные различия. Относительно высокая ставка в Америке поощряет американские компании размещать свои инвестиции, производство и занятость в зарубежных странах, а также отталкивает иностранные компании от расположения в США, что означает более медленный рост, меньше рабочих мест, меньший рост производительности и снижение реальной заработной платы. 
Согласно общепринятой точке зрения, корпоративное налоговое бремя ложи��ся, главным образом, на владельцев капитала в виде снижения прибыли. Но, по мере того как капитал становится все более мобильным, относительно немобильные рабочие несут все больше бремени в виде более низкой заработной платы и меньших возможностей трудоустройства. 
Кроме того, высокая корпоративная налоговая ставка является неэффективным и дорогостоящим инструментом получения доходов, благодаря инновационным финансовым операциям и юридическим механизмам уклонения от налогов. 
В отсутствие тесного и широкого международного сотрудничества США должны присоединиться к гонке и снизить корпоративный налог. Низкая ставка усилит стимулы для инвестиций и создания рабочих мест в США и ослабит стимулы для уклонения от уплаты налогов. 
Эти потери доходов можно было бы компенсировать за счет сокращения так называемых «корпоративных налоговых расходов» ‑ вычетов, кредитов и других специальных налоговых условий, которые субсидируют экономическую деятельность, одновременно наказывая других, ‑ и расширения корпоративной налоговой базы. План президента Барака Обамы реформировать налоговую систему бизнеса и план Симпсон-Боулза по сокращению дефицита предлагают сокращение этих расходов, чтобы компенсировать снижение корпоративного налога. 
Корпоративные налоговые расходы сужают базу, повышают затраты на соблюдение налогового законодательства, а также искажают решения по инвестиционным проектам, как их финансировать, какую принять форму организации бизнеса и где производить. Как Майкл Гринстоун и Адам Луни показали в только что опубликованном докладе http://www.brookings.edu/~/media/Files/rc/papers/2012/05_taxes_greenstone_looney/05_taxes_greenstone_looney.pdf, получающиеся различия в эффективных налоговых ставках для различных видов предпринимательской деятельности являются существенными. 
Ликвидация лазеек «особых интересов», таких как налоговые льготы на нефть и газ, а также для корпоративных самолетов, не принесут достаточного дохода, чтобы компенсировать значимое снижение ставок. И сокращение ускоренной амортизации, вычетов промышленного производства и налогового кредита на исследования и разработки ‑ на долю которых приходится около 80% корпоративных налоговых расходов – потребует значительного согласования. 
Сокращение этих позиций, чтобы «компенсировать» снижение корпоративного налога, может в конечном итоге привести к повышению налога на корпоративную экономическую деятельность в США. 
Вместо отмены проверенных налоговых стимулов инвестиций в бизнес, США должны компенсировать, по крайней мере, некоторые потери доходов от более низкого корпоративного налога за счет повышения налоговых ставок по корпоративным акционерам. Большинство стран, которые сократили свои корпоративные налоговые ставки, пошли по этому пути, в то время как США сделали все наоборот. 
Ставки налога на дивиденды и прирост капитала в США в 15% находятся на рекордно низком уровне, в то время как доля прибыли в национальном доходе достигла своего исторического максимума. Защитники низких ставок для владельцев капитала утверждают, что это сводит к минимуму «двойное» налогообложение корпоративного дохода – сначала корпораций, а затем ее акционеров. 
Хотя отдельные налоги на корпоративный доход уменьшают возвраты после уплаты налогов в сбережения, они оказывают меньшее искажающее влияние на инвестиционный климат, чем корпоративные налоги, и имеют больше шансов выпасть на владельцев капитала, чем на работников. Кроме того, гораздо легче собирать налоги с граждан и акционеров-резидентов, чем с транснациональных корпораций. 
Недавнее исследование показало, что налогообложение доходов от прироста капитала и дивидендов, как обычного дохода, при условии максимальной ставки в 28% по долгосрочному приросту капитала (ставка до 1997 года), могло бы профинансировать снижение корпоративного налога с 35% до 26 %. Такое изменение приведет к ослаблению стимулов корпораций перемещать инвестиции за рубеж или переводить прибыль под юрисдикцию низких налогов, увеличивая прогрессивность налоговых результатов, перемещая большую часть бремени корпоративных налогов с рабочей силы на владельцев капитала. 
Увеличение корпоративных налогов привлекает многих американских избирателей, которые считают, что корпорации не платят свою долю налогов и которые обеспокоены увеличением неравенства в доходах. Но в мире мобильного капитала повышение ставки налога ‑ или просто его сохранение на нынешнем уровне – может быть плохим способом получения доходов, плохим способом повышения прогрессивности налоговой системы, а также плохим способом помощи американским работникам. 


Цена Дика Чейни 
ЛОНДОН – Джордж В. Буш начал работать над своими мемуарами. Посчитайте до десяти прежде, чем ответить. 
Во-первых, мало кто из политиков хорошо пишет, хотя есть и исключения, например, Неру, Черчилль и де Голль. Неудивительно, что большинство из них нанимают ampquot;призракаampquot;, как в прекрасном триллере Роберта Харриса с таким же названием, который в действительности является разрушительной критикой бывшего британского премьер-министра, Тони Блэра. 
Во-вторых, эти мемуары – не более чем попытки оправдать себя, усеянные списками известных людей, которые встретились в ходе жизни на вершине. К примеру, в то время как сам Билл Клинтон говорит с теплотой, остроумием и большим красноречием, его автобиографию не стоит читать. 
Но это выше моего понимания, как издатели когда-либо возмещают огромные многомиллионные авансы, которые они раздают. Когда великому генералу Джорджу К. Маршаллу – чьи мемуары о Второй Мировой Войне и его сроке пребывания в должности госсекретаря Америки были бы достойны каждого потраченного на них пенни – издатель предложил $1 миллион в 1950-х гг. за его автобиографию, старик ответил: “Зачем мне $1 миллион?” 
Хорошие новости о проекте Буша, пока еще без названия, заключаются в том, что он по всей видимости будет отличаться от обычного восстановления репутации. Вместо того, чтобы начать с самого начала своего президентского срока со всеми этими хитрыми Флоридскими машинами для подсчета голосов и дойти до горько непопулярного конца, он намерен сконцентрироваться на 20 самых важных решениях, которые он сделал в Белом Доме. 
Избавление от пристрастия к спиртному характеризует Буша с очень хорошей стороны, говорит о его силе характера и поддержки его жены и семьи. Порвать с пристрастием всегда не легко. 
Никто никогда не сомневался ни в решимости Буша, ни в его добродушии – несмотря на это слегка надоедливое дурачество богатого мальчишки. При этом я никогда не верил в то, что бывший президент глуп: критика, которой его осыпали многие из его европейских коллег, которые и сами вряд ли были правителями-философами. 
Проблема с Бушем заключалась не в недостатке интеллекта, а в полном отсутствии интеллектуального любопытства. Его удовлетворяло останавливаться на своих собственных мелких предубеждениях, а остальной мир должен был уместиться в этом узком мировоззрении. 
Это был, конечно же, ключевой момент, когда Буш его выбрал. Представьте себе, например, насколько другим был бы мир, и насколько другим было бы мнение о президентстве Буша, если бы он выбрал Колина Пауэлла или Джона Маккейна в качестве своего кандидат на пост вице-президента? 
Вот что делал Чейни – он поддерживал и лелеял предубеждения Буша и беспощадно и энергично продвигался к тому, чтобы занять позицию для принятия решений, которая была вакантной в результате праздности президента и отсутствия политического влияния советника по национальной безопасности Кондолиззы Райс. 
Он думал, что Рональд Рейган показал, что финансовые дефициты не имеют значения. Он верил в капитализм – или по крайней мере в поддержку крупных компаний и богатых людей – хотя то, понимал ли он, как должны работать свободные рынки под властью закона, вызывает большие сомнения. 
Он был защитником американской власти, хотя во время Вьетнамской войны он увиливал и хитрил, чтобы избежать мобилизации на ее завершающей стадии. Он думал, что американский президент должен работать вне системы ampquot;сдержек и противовесовampquot;, применяемых в соответствии с Конституцией США, также как и то, что его страну не должны ограничивать никакие международные правила. 
Влияние Чейни привело к кровавому разрушению Ирака, моральному унижению Гуантанамо, высадке с моря и “незаурядной выдаче преступников”, что вызвало отчаяние среди друзей и презрение среди критиков – полный парад двойных стандартов по всему земному шару. Подлый и фанатичный, Дик Чейни был одним из самых влиятельных вице-президентов Америки. 
Не удивительно, что Буш считает сам выбор Чейни ключевым решением. Идеи имеют значение в политике, и имея всего несколько своих собственных упрощенных идей, Буш обнаружил, что его программу изменил и прибрал к рукам его умный суррогат и заместитель. 
Президентство Буша было дискредитировано и ослаблено человеком, которого он роковым образом выбрал, чтобы он на него работал. Еще большая трагедия состояла в том, что так много других людей заплатили гораздо более высокую цену за это, чем Буш. 


Евронемезида в лице Дэвида Кэмерона 
ЛОНДОН – В отличие от некоторых членов Консервативной партии Великобритании, премьер-министр Дэвид Кэмерон ранее не создавал впечатление человека, одержимого противостоянием с Европой. Он не проявлял особого энтузиазма относительно Европейского Союза, но он казался значительно менее одержимым его предполагаемыми несправедливостями, чем многие другие тори. 
Его речь о Европе, над которой он долго работал, пусть и содержала идеи, которые многие могли бы разделить, она также заронила семена для затяжных и острых дискуссий – и не только в Великобритании. Консерваторы в Палате общин (и не только) хотят быть уверенными, что их лидер разделяет их неприязнь к процессу европейской интеграции в целом. 
Ему нужно было успокоить тори и местных критиков и в то же время избежать экономического и политического хаоса, который мог быть вызван объявлением о предстоящем референдуме, по результатам которого Великобритания могла выйти из ЕС. Время, которое он взял на обдумывание своей речи, свидетельствует о том, насколько сложно было сгладить острые углы в этом вопросе. 
По сути, как стало ясно после речи Кэмерона, его подход к решению этой проблемы – получить краткосрочную передышку от критиков, но потенциально усложнить решение своих проблем (и Британии в целом) в долгосрочной перспективе – не новый. И до этого было ясно, что Кэмерон хотел отложить любую возможность референдума на самое далекое будущее, какое только возможно. 
Теперь эта позиция была высказана прямо и бескомпромиссно. Потребность в далеко идущих изменениях в структуре и функционировании ЕС, включая репатриацию полномочий в Британию, является ключевым новым демаршем в эти трудные для Европы времена. 
Кэмерон неоднократно заявлял, что он бы хотел избежать референдума, касающегося просто решения о дальнейшем членстве в ЕС на текущих условиях. Уже сейчас некоторые утверждают, что в его европейской политике можно заметить отсылки к Гарольду Вильсону, другому известному «переговорщику об изменении условий» членства Великобритании в тогдашнем Европейском сообществе, когда на референдуме большинство проголосовало за Европу. 
Отношения Великобритании с европейской интеграцией строились сложно, независимо от того, какая партия находилась у власти (Вильсон, как-никак, был премьер-министром от Лейбористской партии). Это было неизбежно с самого начала, в силу глубоких и непримиримых разногласий Великобритании практически со всеми другими государствами-членами ЕС по фундаментальным вопросам объединения суверенитета. 
По сути, с британской точки зрения, свободная конфедерация правительств в торговом сотрудничестве – это та Европа, в которой нуждается Соединенное Королевство. Но Великобритания вступила в Европейское сообщество, а не только в зону свободной торговли, чего Кэмерон сейчас, видимо, и хочет. 
Даже верховенство европейского права в определенных областях было принято Великобританией неохотно, намного позже большинства других стран-участниц. Действительно, в своей речи Кэмерон не смог устоять, чтобы не позволить себе несколько высказываний в адрес Европейского суда. 
Великобритания внесла большой положительный вклад в развитие Европы, в особенности в отношении единого рынка. Но не будет преувеличением отметить, что Великобритания еще ни разу не упустила возможности начать войну на истощение против европейских наднациональных проектов, выступая против любого существенного увеличения компетенций или функций ЕС. 
Длительный период новых переговоров, которые предложил Кэмерон, предполагает большие затраты для обеих сторон. Во-первых, они создают глубокую и продолжительную неопределенность в то время, когда кризис еврозоны уже поставил под сомнение «здоровье» ЕС в долгосрочной перспективе, если не сам факт его существования. 
Кроме того, стратегия Кэмерона, кажется, вряд ли приведет к результату, который кого-нибудь удовлетворит. И если предполагается, что это будут переговоры, которые будут происходить в контексте более широких дискуссий по поводу договора, это может не произойти в обозримом будущем. 
Некоторые пункты этих переговоров, по-видимому, повлекут за собой репатриацию полномочий, что потребует согласия всех членов ЕС – и создаст условия, при которых новые переговоры Кэмерона окажутся юридически и политически неопределенными. Многие европейские политики посчитают репатриацию компетенций государств-членов крайне деструктивным прецедентом и, следовательно, будут решительно против этого возражать. 
В конечном итоге, есть большая вероятность того, что любая попытка достижения «нового соглашения», включая репатриацию компетенций, гораздо больше обострит вопрос о членстве Великобритании в ЕС, чем если бы простой референдум «о членстве в ЕС / выходе из ЕС» был проведен прямо сейчас. 

Чрезмерно предусмотрительный Обама 
ПРИНСТОН. В нынешней предвыборной кампании в Соединенных Штатах президент США Барак Обама предстает как два человека в одном. 
Главнокомандующий Обама делает то, что считает необходимым, чтобы обеспечить безопасность американцев, но он игнорирует более глубокие корни безопасности США, что так хорошо понимал Обама в Каире. Вполне может быть, что другие мусульманские страны должны призвать его к ответственности. 
Все, что происходит там, было и предсказуемым, и прогнозируемым: прокси-война между Саудовской Аравией и Ираном, усиливающееся сектантство и этническая сегрегация, поляризация крайностей и подавление умеренных, дестабилизация соседних стран, проникновение террористических групп и кровопролитие, на восстановление от последствий которого могут уйти десятилетия. Сирийские оппозиционные группы просят виды оружия, необходимые для борьбы с самолетами президента Башара аль-Асада, защиты с трудом завоеванных территорий, обеспечения безопасности гражданских лиц, а также для подачи сигналу Асаду, что мир не будет стоять в стороне, пока он делает все возможное, чтобы подчинить свой собственный народ. 
Он знает, что любое оружие, способное сбить сирийские военные самолеты, также может быть использовано террористами против авиалайнера США. Он считает, что делает правильные вещи и следует благоразумному курсу ожидания, пока сирийский конфликт сожжет сам себя в некотором роде, минимизируя долгосрочные риски для жизни американцев. 
Другие советники предупреждают его о том, что любое возможное действие – зона безопасности на границе с Турцией, например, которая может расшириться ‑ требует уничтожения ПВО по всей Сирии. Это будет означать бомбардировки Дамаска, что может усилить поддержку Асада сирийцами. 
Кроме того, другие страны в регионе не будут использовать наступательные вооружения без одобрения Совета Безопасности Организации Объединенных Наций, который продолжают блокировать россияне и китайцы. И не нужно забывать, что у американских избирателей нет аппетита на расширение военных действий на Ближнем Востоке, даже если цена ‑ годы гражданской войны, развал и фрагментация страны, граничащей с Израилем, Иорданией, Ираком, Турцией и Ливаном. 
Никто не учитывает стоимость предательства, а также, то, за что, как утверждается, борется Америка, даже наблюдая за людьми, желающими маршировать – перед пулями – именно для этих общечеловеческих ценностей: достоинства, свободы, демократии и равенства. Стоимость ‑ еще одно поколение ближневосточной молодежи, которое будет думать худшее о США, вне зависимости от того, насколько надуманны эти слухи или экстремальны требования. 
Никто не указывает на возможность огромных затрат на то, что могло бы быть и все еще может произойти – хотя вряд ли ‑ если США примут решительные меры, чтобы спасти десятки тысяч жизней сирийцев и, возможно, склонят чашу весов конфликта. Рассмотрим отличие от Ливии, где одним из результатов вмешательства США стало марширование десятков тысяч ливийцев по улицам с плакатами, говорящими об их поддержке США и их возмущении и скорби в связи с убийством посла США. 
Единственный шанс, на мой взгляд, заключается в том, если страны региона ‑ Турция, Саудовская Аравия, Иордания, Катар и Объединенные Арабские Эмираты – открыто призовут США взять на себя лидерство. Они должны напомнить Обаме о том, что внешнеполитические эксперты Нина Хачиджан и Дэвид Шор недавно назвали «доктриной ответственности»: великие державы несут активную ответственность за соблюдение международных норм и решение глобальных проблем. 
Лига арабских государств должна публично возложить ответственность на Совет Безопасности за отказ от своей ответственности за сохранение международного мира и безопасности и призвать страны с важными интересами в регионе присоединиться к ним в принятии мер. В особенности они должны призвать США надеть на себя мантию глобальной ответственности и, пользуясь фразой Обамы, которую он использовал для описания вмешательства в Ливии, «создать условия и коалиции, чтобы другие могли присоединиться». 
Разрушительный и расширяющийся конфликт в Сирии не представляет хорошего выбора, только выбор между плохим и худшим. Но лидер должен выбрать, и Обама делает неправильный выбор ‑ для Сирии, региона и для США. 

Трещины в Большой двадцатке 
Первые три саммита глав государств в Вашингтоне, Лондоне и Питсбурге запомнятся продвижением принципа многосторонности и глобальных согласованных действий. Но G-20 остаётся во многом незавершённой работой – и, как показал последний саммит в Торонто, ещё многое предстоит сделать. 
По мере усиления финансового кризиса, на лондонском саммите в 2009 году было получено согласие на беспрецедентные фискально-денежные стимулы и поддержка более прочной и вразумительной регулирующей и контролирующей мировой структуры. Ввиду успехов «Большой двадцатки», питсбургский саммит признал её главным форумом для международного экономического сотрудничества. 
Это признание вызвало надежды на G-20 и наделило её тем авторитетом, которого она заслуживает: это – единственный форум, на котором мировые державы и развивающиеся страны сидят как равные за одним столом. Предпосылка ясна: по мере того как кризис становится более очевиден, чем когда-либо, взаимозависимость стран становится неизбежной. 
Первое трансатлантическое расхождение касается того, как наилучшим образом обеспечить возврат к стабильному росту. Соединённые Штаты склоняются к продолжению экономических стимулов, в то время как Европейский Союз предпочитает консолидацию бюджетов. 
Хотя согласие и достигнуто (2013 определён как год, к которому бюджетные дефициты должны быть сокращены на половину; к 2016 г. необходимо стабилизировать государственные долги), консенсус не ведёт в правильном направлении. Стимулы не решат проблему дефицита. 
Очевидно, что проведение саммита «Большой восьмёрки» непосредственно перед саммитом «Большой двадцатки», как это произошло в Канаде в этом июне, просто служит продолжению существования отдельных клубов, что недопустимо. Роль «Большой двадцатки» должна возрастать благодаря доле развивающихся стран в глобальном ВВП – прогнозируется, что он достигнет 60% к 2030 году – и глобальной природе вызовов двадцать первого столетия. 
Проблема в том, что, несмотря на ясную необходимость в многосторонности, существует риск сползания к двусторонности из-за недостатка глобального руководства. Внимание президента США Барака Обамы сосредоточено на делах огромной важности, таких, как Ближний Восток, его стратегия развёртывания в Афганистане и бедственное положение американской экономики. 
Тем временем, развивающиеся страны продолжают склоняться к двусторонним отношениям и равняются на другие страны. Отсутствие согласия по резолюции Совета Безопасности ООН против Ирана также не помогает координации и сотрудничеству внутри «Большой двадцатки». 
Саммиты нужно тщательно готовить, чтобы обеспечить форум для обсуждения важнейших глобальных проблем современности. Вразумительные, чёткие и определённые предложения принесли бы результаты более приемлемые для всех. 
Мир остаётся в очень деликатной переходной фазе, и пока не ясно, в каком направлении склонится G-20. Основная задача сейчас – это продолжать использовать «геометрию Двадцатки», чтобы построить инструменты морового управления. 
Степень взаимозависимости между странами возрастает, и глобальная природа наших проблем очевидна. В многосторонней структуре страны должны приложить усилия по сглаживанию различий и углублению отношений: мы должны преодолеть инерцию, которая тянет нас к старому мышлению – и старым альянсам. 

Преступления Ратко Младича 
В лучшее для него время он не только говорил и вел себя, как головорез, но также и выглядел как таковой – с шеей как у быка, с блеклыми глазами, рычащий психопат, который с удовольствием вырвал бы вам ногти только ради развлечения. Помимо многих других зверств, “боснийский мясник” был ответственен за убийство около 8 000 невооруженных боснийских мусульман, мужчин и мальчиков, в лесах вокруг Сребреницы летом 1995 года. 
Поэтому большинству из нас принесет чувство некоего удовлетворения тот факт, что он, наконец, был арестован в сербской деревне Лазарево. Сербия добилась уважения, арестовав Младича, что должно ускорить ее вступление в Евросоюз. 
В первую очередь, почему его нельзя осудить в Белграде, вместо Гааги? И мудро ли будет обвинять его в геноциде, а также в преступлениях против человечности и в военных преступлениях? 
А нацистские преступления были преднамеренными и такими ужасающими по масштабу, что нужно было создать новые законы – “преступления против человечности” – чтобы привлечь к ответственности тех, кто формально был ответственен за них. Государства также должны отчитываться за свои деяния – поэтому в 1948 году появилась Конвенция по предотвращению и наказанию преступлений геноцида. 
Холокост не был главной темой для рассмотрения на Нюрнбергском процессе. Тем не менее, союзники думали, что нацистский проект уничтожения целого народа требует полностью нового юридического подхода, чтобы гарантировать, что такие зверства больше не повторятся. 
Проблема геноцида, как юридической концепции, заключается в том, что его определение нечетко. Она относится к “действиям, совершаемым с намерением уничтожить, полностью или частично, национальную, этническую, расовую или религиозную группу”. 
Однако, похвальная попытка предотвратить подобное, имела прискорбные последствия. В нашем рвении учить уроки истории, мы часто учим неправильные уроки или искажаем историю до неузнаваемости. 
Голландский батальон Организации Объединенных Наций обещал защитить там мусульман, хотя он не был в состоянии сделать это. Это было обещание, которое частично отражало чувство вины, которое все еще преследует голландцев, за то что они смотрели в другую сторону, когда немцы изловили и депортировали в лагеря смерти две третьих еврейского населения их страны. 
Бернард Кушнер, основатель “Врачей без границ”, хотел, чтобы мир вмешался в дела Нигерии в 1970 году, потому что он считал убийство представителей народности ибо нигерийскими войсками эхом геноцида в Освенциме. Другие видели в этом жестокую гражданскую войну и предупреждали, что вмешательство только ухудшит ситуацию. 
Для некоторых мы всегда живем в 1938 или, скорее, в 1942 году, когда нацисты одобрили то, что Гитлер называл “окончательным решением еврейского вопроса”. Президент Джордж Буш и его группа поддержки, взывая к Мюнхенскому соглашению при любой возможности, рассматривали террористические атаки 11 сентября 2011 года как призыв к оружию. 
Военные действия могут стать причиной жестокости и привести к большому количеству смертей гражданских жителей. Это особенно верно, если говорить о вмешательстве во время гражданских войн, когда стороны нельзя легко разделить на жертвы и агрессоров, на добрых и злых. 
Он предстанет перед судом за геноцид, потому что трибунал ООН для бывшей Югославии и международный суд ООН решили, что против боснийских сербов применялся геноцид. Поскольку Радислав Крстич уже приговорен за участие в геноциде в Сребренице, предположительно Младич также будет осужден. 
И суд, хоть и неудовлетворительный, в большинстве случаев все же предпочтительнее политического убийства. Но осуждение его за геноцид, даже если трудно будет доказать, что он когда-либо пытался уничтожить боснийских мусульман как группу, еще больше усложнит уже и так смутное определение термина. 
Свободные определения будут потворствовать военным вмешательствам и, таким образом, войнам. Слишком часто вызывая дух Гитлера, мы превращаем в банальность те чудовищные преступления, которые он совершал на самом деле. 



Кризис тайской демократии 
Он по-прежнему чрезвычайно популярен среди сельских избирателей и городской бедноты, которые составляют более 60% избирателей Таиланда. Но ему приходится сопротивляться горячим акциям протеста интеллигенции и среднего класса Бангкока против его правления. 
Они обвиняют Таксина, самого богатого бизнесмена Таиланда, в коррупции и предательстве за продажу без уплаты налогов корпорации «Шин», принадлежащей его семье, государственной компании Сингапура «Темасек Холдингс» за 1,9 миллиарда долларов. Резкое изменение политической судьбы Таксина подтверждает, что не все решается у избирательных урн и выявляет недостатки демократии, которые сегодня проявляются во многих развивающихся странах, включая соседей Таиланда по региону - Филиппины. 
Используя глубокие противоречия между селом и городом в Таиланде, Таксин прорубил себе дорогу к власти в 2001 году с помощью популистской программы. Он разбудил национальную гордость и пообещал сельским жителям Таиланда, что их страна достигнет величия, несмотря на разрушительный экономический кризис 1997 года. 
Понимая стратегии развития, преобладающие в Восточной Азии, Таксин выбрал стратегические отрасли для развития экономики Таиланда, сосредоточившись на автомобилестроении, моде, пищевой промышленности, здравоохранении и туризме. 
Что касается международных отношений, Таксин нашёл своё место на международной сцене посредством развития амбициозных региональных схем сотрудничества, закреплённых следующими соглашениями: Соглашением об азиатском сотрудничестве (ACD), подписанном 25 государствами, Соглашение об экономическом сотрудничестве между странами бассейна трех рек - Иравади, Чаопрая и Меконг (ACMECS) и группой двусторонних соглашений о свободной торговле с главными развитыми государствами, включая США, Китай, Японию, Индию и Австралию. 
Соглашение «ACD» было создано для того, чтобы сделать Таиланд политическим центром притяжения в Юго-Восточной Азии. «ACMECS» - для того, чтобы сделать его главным связующим звеном экономического развития региона. 
В феврале 2005 года подавляющее большинство избирателей поддержало избрание Таксина на второй срок. Но затем его личная популярность резко упала из-за начала сепаратистских беспорядков на юге, заселённом преимущественно мусульманами, и из-за волны коррупции. 
Сделку назвали квинтэссенцией хитроумной коррумпированной системы Таксина и предательством провозглашённого им национализма, что означает исчерпывание его морального авторитета и политической легитимности. Стоимость компании увеличилась в четыре раза за время правления Таксина, а такие активы как спутники, служба мобильной связи и самолёт появились благодаря государственным концессиям в обмен на контрольный пакет акций для Таиланда. 
Количество людей, принимающих участие в уличных акциях протеста, уже увеличилось с пяти до шести процентов. Затруднительное положение, в котором оказался Таксин, иллюстрирует тенденцию, характерную для политики развивающихся стран, когда сельский электорат избирает правительство, а городские элиты избавляются от них. 
Коалицию оппонентов Таксина и в самом деле устроит только отстранение его от должности, запрет когда-либо участвовать в тайской политике и, возможно, высылка из страны. 
Похоже, только вмешательство короля Пумипона Адульядета, пользующегося общим уважением, может спасти ситуацию. То, что в Таиланде есть король Пумипон, который может вмешаться в жестокое противостояние Таксина и его оппонентов, коренным образом отличает его от Филиппин, где народные восстания регулярно подрывают репутацию президентов, а иногда приводят и к их свержению. 
Но тайцы не могут рассчитывать на своего пожилого и больного короля каждый раз, когда у них появляется какая-нибудь проблема. Более того, королевское вмешательство может отбросить Таиланд назад в историческом развитии из-за возможного желания переписать конституцию для того, чтобы избавиться от недостатков демократической культуры страны. 
Чтобы встать на ноги тайской демократии нужна не система политического контроля, а активность граждан, позволяющая добиться дисциплинированного соблюдения положений конституции и уважения её институтов. Тогда конституцию перестанут нарушать люди вроде Таксина. 


Жестокость случая 
МОСКВА. В России почти за каждым событием скрывается вопрос: «Кто виноват?» 
Касательно трагедии, унёсшей жизни польского президента Леха Качинского и 95 других польских высших руководителей, мы можем ответить на данный вопрос вполне определённо, по крайней мере, в одном отношении: история виновата. 
Данное происшествие настолько ужасно, что это похоже на плохую шутку, или на коварный план КГБ, или на некий сумасшедший заговор в духе фильмов о Джеймсе Бонде, или на сочетание всех трёх вариантов. 
Однако авиакатастрофа, приведшая к трауру во всей Польше, не является ничем из этого. 
Данная трагедия, не имеющая никакого логического объяснения, подтверждает лишь одно – жестокость случая. 
Что если бы безопасному приземлению в аэропорту Смоленска не препятствовал туман? 
Что если бы самолёт был не 20-летним ТУ-154 российского производства, а новейшей и более безопасной моделью? 
Что если бы польский пилот подчинился российскому авиадиспетчеру, пытавшемуся перенаправить самолёт в Москву или в Минск? 
К сожалению, жестокость случая лежит также и в основе векового недоверия между Польшей и Россией. 
Ирония (если в данном случае можно говорить об иронии) заключается в том, что данная трагедия произошла в то время, когда казалось, что недоверие, наконец-то, начало уступать лучшим, более деловым отношениям и лучшему пониманию между двумя странами. 
Спустя 70 лет отрицания российское руководство (возможно, в отличие от обычных россиян) было готово признать, что сотрудники созданного Сталиным НКВД (предшественника КГБ) совершили в 1940 г. массовое убийство более 20 000 польских офицеров, интеллигентов и духовенства в лесу близ Катыни. 
Кстати, российский премьер-министр Владимир Путин, сам бывший офицер КГБ, пригласил своего польского коллегу Дональда Туска вместе отметить годовщину данной трагедии. 
Но Качинский, член движения «Солидарность» в 1980-х гг., который жаждал свергнуть коммунистический режим, доверял русским меньше, чем Туск. 
Он составил свою собственную делегацию для посещения Катыни и выражал публичные сомнения в том, что русские дадут ему визу. 
Само собой разумеется, не было приглашено ни одного русского гостя. 
Когда пилоту президентского самолёта (опять же, по иронии, советского производства) было рекомендовано не приземляться в густом тумане, возможно, он, а быть может, даже сам президент, не поверили в то, что русские хотят дать честный совет. 
Вполне может быть, что они подумали о том, не хотят ли коварные бывшие сотрудники КГБ из окружения Путина превратить поездку Качинского в Катынь на день поминовения в насмешку. 
Русско-польские подозрения и разногласия ведут своё начало от XVI века, когда Польша являлась гораздо более могущественным государством, в то время как Великое княжество Московское находилось в упадке. 
Веками длились войны, начинавшиеся обеими сторонами, после которых последовали разделы польского государства Российской Империей, а затем – попытки русификации и контроля православной Российской Империей «сладкоречивой», «коварной» католической Польши, ориентированной на западноевропейскую цивилизацию. 
Затем произошла большевистская революция 1917 г., к которой поляки отказались присоединяться, и неожиданная победа маршала Юзефа Пилсудского над Красной Армией у врат Варшавы в 1920 г. В течение всего межвоенного периода Польша и зарождающийся советский режим были постоянно «на ножах». 
Когда в 1939 г. Сталин подписал с нацистской Германией Пакт Молотова-Риббентропа, это дало ему возможность осуществить вторжение в Польшу. 
Резня в Катыни была прямым следствием данного вторжения, когда Сталин отдал приказ о массовом расстреле польской элиты с целью обезглавить польское общество и, таким образом, сделать его более сговорчивым. 
Катынь также стала поводом для Советов разорвать отношения с военным правительством Польши в изгнании, находившимся в Лондоне. 
Поскольку польские лидеры отказались снять обвинения с русских, Сталин обвинил поляков в сотрудничестве с немцами с целью свалить вину за нацистские преступления на русских. 
Вскоре после этого была реализована идея установления в Варшаве марионеточного правительства. 
Хотя нацистско-советский пакт оказался недолговечным (Германия вторглась в СССР в 1941 г.), для Польши ситуация была безвыходной. 
После поражения Гитлера она вновь стала частью российской сферы влияния, на этот раз – Советской России. 
Но Польша никогда не прекращала сражаться за независимость. 
Возвышение «Солидарности» в 1980-х гг. стало первым и наиболее сильным ударом по застойной советской системе. 
Папа Римский Иоанн Павел II польского происхождения стал олицетворением антикоммунистической «угрозы», которую Польша теперь представляла для Советского Союза. 
Призыв Папы Римского к религиозной свободе во всём мире, в том числе в социалистических странах, очень сильно раздражал атеистический СССР и православных русских. 
Вообще, в течение ХХ века вражда между Польшей и Россией оставалась крайне сильной, проявляясь не только в политике, но и в культуре. 
Это, безусловно, было также и продолжением старого стереотипа. 
И Пушкин, и Гоголь, и Достоевский настороженно относились к полякам, называя их «холодными», «чопорными» и «коварными», считая, что Польша всегда находится на стороне Запада, вместо того чтобы объединяться со своими славянскими братьями. 
Кстати, дружба Пушкина и Адама Мицкевича окончилась язвительностью первого по поводу польского восстания 1830 г. против царского режима. 
Вражда была настолько сильной, что когда обе страны уже не были коммунистическими, и Россия искала, чем бы заменить праздник большевистской революции 7 ноября, была выбрана дата 4 ноября – годовщина победы русских бояр в 1612 г., прекратившей недолгую оккупацию Москвы польским королем Сигизмундом IV (Жигимонтом IV). 
Теперь и в Варшаве, и в Москве говорят о том, что вторая трагедия Катыни может возвестить начало новой эры двусторонних отношений. 
Вполне возможно, однако, как сказал выдающийся польский эссеист Станислав Ежи Лец: «Можно не замечать действительность, но память остаётся». 

Генетика и культурные предубеждения 
Все культуры навязывают членам своего сообщества определенные идеи о том, кто они, откуда они произошли и какова их социальная роль. Например, в Европе в период, предшествующий ее современному развитию, полагали, что сексуальная связь женщины до вступления в брак накладывала огромный отпечаток на ее сознание, и ребенок, рожденный в браке, походил более на ее первого возлюбленного, нежели на законного мужа. 
Отношение народа к наследственности представляет собой мощный инструмент культуры, однако его нельзя рассматривать как особенность исключительно древних обществ. Даже современная наука имеет собственные порожденные культурой идеологии в отношении наследственности, которые зачастую трудно выделить среди сложных данных и высокоэффективных технологий, ответственных, по нашему убеждению, за формирование объективных отображений природы. 
Что касается происхождения человека, известно, что его ДНК почти на 99% идентично соответствующей части ДНК шимпанзе. Отсюда, зачастую можно услышать мнение, что мы "ничто иное как" шимпанзе (склонны к агрессии или обладаем характеристиками, свойственными современным обезьянам), или что шимпанзе должны обладать теми же правами, что и человек. 
В действительности, такое практически полное подобие между человеческим ДНК и ДНК шимпанзе представляет собой результат двух культурных фактов: сходства нашего тела с телом шимпанзе и нашего незнания ДНК. В конце концов, когда шимпанзе представляли интерес и были в новинку (в 1700е годы), ученые того времени, как правило, полагали, что по строению тела они очень похожи на человека – настолько похожи, что шимпанзе обычно классифицировались как подвид людей. 
Однако появление технологий молекулярного сравнения в 1960х и технологий ДНК в 1980х предоставило возможность провести еще одно сравнение видов. Сравнение линейных полимеров – белков, состоящих из цепочек аминокислот, или ДНК, состоящей из цепочек нуклеотидов – дало надежду на возможность применения такого простого табличного подхода к эволюции. 
Но подобный метод не принимает во внимание большую часть того, что уже было изучено о развитии генома в последние четверть века. Мутационные процессы намного более сложны, нежели считалось несколько десятилетий назад; с их сокращением цепей, дупликацией, транспозицией и запрещенной рекомбинацией, приводящим к существенным различиям между тесно связанными геномами. 
Поскольку последовательность ДНК одномерна, ее гораздо проще сравнивать по методу число-с-числом, чем это можно сделать с телом, имеющим четыре измерения. Гены, ответственные за формирование бедер человека и шимпанзе, могут на 98-99% совпадать, однако невозможно сказать, что сами кости в такой же степени схожи друг с другом. 
Мы можем получить немного зоологической перспективы относительно того, что в действительности означает это число, сравнив другие виды с человекоподобными обезьянами и человеком. По сравнению с телом устрицы, например, тела шимпанзе и человека схожи, по меньшей мере, на 99% - те же кости, мускулы, нервы, органы. 
Две случайным образом сгенерированные последовательности ДНК должны быть похожи на 25%, принимая во внимание тот факт, что ДНК является последовательностью лишь четырех оснований. В связи с этим, последовательность ДНК всех многоклеточных организмов, возникших, возможно, от одной формы, должна быть идентична более чем на 25%. 
Другими словами, человеческий организм и морковь генетически имеют много общего, несмотря на их абсолютное различие в физическом проявлении. Здесь сравнение ДНК переоценивает фактическое родство между видами. 
Иными словами, данный очевидный факт природы - исключительное генетическое подобие человека и обезьяны – вытекает из культуры. Нельзя сказать, что это неверно или ложно; а лишь то, что его значение намного менее очевидно, нежели то, что может показаться с первого взгляда. 
Мы нашли смысл существования и наше культурное место в этом мире - и наука предоставляет нам все больше информации для того, чтобы укрепить это место. Однако подобно любым другим людям, на применение нами этой информации для разрешения загадки нашего существования значительное влияние оказывают наши ненаучные идеи, наши глубоко укоренившиеся созданные народом идеологии относительно наследственности. 

Культурная Революция 40-х годов 
В этот месяц 40 лет назад началась Культурная революция Мао, и все же, несмотря на уже 20-и летнюю экономическую либерализацию, ее ущерб остается запретной темой. Сегодняшнее правительство не осмеливается мужественно встретиться лицом к лицу со своим собственным опытом прошлого и моральной ответственностью. 
Конечно же Коммунистическая партия сочла Культурную революцию «катастрофой», что было обусловлено доминирующим общественным мнением. Но правительство Китая позволяет обсуждать Культурную революцию только в рамках этой официальной структуры, подавляя какие-либо неофициальные суждения. 
Таким образом ключевые фигуры Культурной революции, те из-за кого произошло так много бессмысленного насилия, либо затаились в тишине, либо предпринимают попытки лживой самообороны. Большинство жертв также используют различные оправдания, чтобы не копаться в своих воспоминаниях. 
Например, фанатичное движение Красных Охранников охватило практически всю молодежь подходящего возраста. И все же, все они, кроме нескольких старых Красных Охранников, хранят молчание, говоря, что «это не стоит вспоминать». 
Они не упоминают свои собственные варварские нападения, вандализм, грабежи и незаконные расправы. Ветераны революции отказываются обсуждать свое высокомерное предположение о “естественной Красноте,” или упоминать о том, что их восстание было связано с желанием обрести власть. 
Террор Красных Охранников, вооруженные бои между повстанческими сектами, группы, собранные для «чистки» социальных классов, а так же всю кровавую резню в Китае оставляют без внимания, чтобы стереть их из памяти. Официальный запрет препятствует ответной реакции, а человеческая слабость и личный интерес карьеристов из тех людей, что участвовали в событиях, создают дополнительную поддержку официальному запрету. 
Во время раннего периода Культурной революции она играла две роли: роль дочери китайского полевого маршала и роль лидера бунтовщиков в столичной Школе Искусств. Она жаловалась на то, что в то время была «слишком известной», «слишком активной» и «слишком значимой» и в подробностях рассказала о том, как жена Мао, Цзян Цин, преследовала семью Йе и как дети Йе попали в тюрьму. 
Но, по крайней мере, это восстановило бы правду о Культурной революции и помогло подвести итоги ее уроков, чтобы избежать ее повторения. Что еще более важно, так это то, что восстановление правды противостояло бы традиционному китайскому инстинкту винить во всех бедах внешние силы и могло бы привести к духовному прозрению людей, изо всех сил пытающихся найти ценности в зарождающемся новом Китае. 
Человек, на котором лежит наибольшая ответственность за катастрофу Культурной революции – это, конечно же, Mao, и все же он остается спасителем Китая. Дети старших партийных руководителей Мао, которые наслаждались огромной популярностью во время Культурной революции, теперь являются основными бенефициариями сегодняшних экономических реформ. 
Поскольку одно поколение за другим продолжает жить в отрицании, ложь разъест все, к чему прикоснется. Китайский народ больше не будет знать, что такое персональная честность или историческая правда, и он неоднократно будет использовать неправильно, упускать или отказываться от исторических возможностей. 
Если историческая правда не была восстановлена, то из нее не могут быть извлечены уроки. Никакое материальное процветание не сможет сделать Китай здоровым обществом без так необходимой оценки прошлого. 



Чем опасны транс-жиры 
Транс-жиры – это производные ненасыщенных жирных кислот, содержащие по крайней мере одну двойную связь транс -конфигурации. Хотя небольшие количества транс-жиров от природы присутствуют в мясе и продуктах из молока коров, овец и других жвачных животных, подавляющее большинство транс-жиров в нашем рационе имеет искусственное происхождение. 
Важно отметить, что негативные последствия наблюдались при употреблении очень малых количеств: например, 1-3% от общего потребления калорий, или 2-7 граммов (20-60 калорий) для человека, потребляющего 2000 калорий в день. Таким образом, для того чтобы избежать отрицательных последствий и свести к минимуму опасность для здоровья, необходимо полностью или почти полностью (≤0,5% потребляемых калорий) отказаться от употребления в пищу промышленно произведенных транс-жиров. 
В 2004 году Дания стала первой страной, законодательно закрепившей ограничения на содержание транс-жиров в продуктах питания, что привело к почти полному исчезновению транс-жиров из всех продуктов (в том числе в ресторанах) в этой стране. В Канаде рассматривается аналогичный законопроект, городские власти Чикаго также задумываются о том, чтобы запретить применение промышленно произведенных транс-жиров в ресторанах. 
Вредное воздействие транс-жиров на здоровье доказано на данный момент надежнее, чем в отношении почти любого другого компонента продуктов питания. Эти доказательства куда весомее, а потенциальный ущерб для здоровья куда серьезнее, чем в случае промышленных загрязнителей или пестицидов, для которых законодательно закреплены (обоснованно) очень низкие значения ПДК. 
Анализируя результаты долгосрочных исследований, в которых приняло участие в общей сложности 140 000 человек, мы установили, что потребление транс-жиров в количестве 2% от общей калорийности (иными словами, 40 калорий в день из расчета рациона в 2000 калорий в день) приводит к повышению риска сердечного приступа или смерти от заболевания сердца на 23%. Это означает, что на каждые 100 000 ежегодных случаев сердечного приступа или смерти от заболевания сердца приходится 19 000 случаев, которые можно было бы предотвратить, если бы среднее потребление транс-жиров было снижено примерно на 40 калорий в день. 
В противоположность фасованным продуктам питания, на упаковке которых теперь указывается содержание транс-жиров, для ресторанных блюд это содержание потребитель определить не может. Обязательная стандартная маркировка всех ресторанных блюд не оправдана ни практическими, ни экономическими соображениями, если принять во внимание постоянно изменяющиеся меню и разнообразие ингредиентов блюд, подаваемых в ресторанах. 
Хотя в промышленности часто выражают озабоченность тем, что ограничение на применение транс-жиров повлияет на вкусовые качества или стоимость продуктов питания, это предположение не подтверждается фактами. Наоборот, существуют веские свидетельства в пользу того, что от транс-жиров можно почти полностью отказаться без какого-либо ущерба вкусовым качествам, удорожания или применения труднодоступных ингредиентов. 
Следует также подчеркнуть, что о потреблении транс-жиров в развивающихся странах известно куда меньше. Имеющиеся на сегодня данные указывают на то, что, по сравнению со странами Запада, в развивающихся странах потребление транс-жиров из частично гидрогенизированных растительных масел может быть значительно выше, главным образом потому, что частично гидрогенизированные масла представляют собой наиболее дешевый (и часто субсидируемый) вид кулинарного жира. 
Итак, по имеющейся информации, вред для здоровья, вызванный потреблением транс-жиров из частично гидрогенизированных масел, практически доказан, а их ценность для здоровья – сомнительна. Отказ от промышленно произведенных транс-жиров, – либо на добровольной, либо на законодательной основе, – вероятно, позволил бы предотвратить десятки тысяч сердечных приступов, происходящих ежегодно в США и других странах. 


Темная сущность финансовой глобализации 
Недавняя суматоха на глобальных финансовых рынках – и кризис ликвидности и кредита, который за ней последовал – ставит два вопроса: как невыполнение обязательств по второстепенным ипотекам в американских штатах Калифорнии, Неваде, Аризоне и Флориде привело к международному кризису? И почему системный риск рос, а не снижался в последние годы? 
В прошлом банки хранили ссуды и ипотеки в своих бухгалтерских книгах, помня о кредитном риске. Например, во время обвала на рынке недвижимости в Соединенных Штатах в конце 1980-х годов многие банки, которые были ипотечными заимодателями (Ассоциации Сбережений и Займов) пошли “кверху пузом”, что привело к банковскому кризису, кредитному кризису и экономическому спаду 1990-1991 годов. 
Этот системный риск – финансовый шок, ведущий к серьезной экономической инфекции – предположительно должен был уменьшиться благодаря секьюритизации. Финансовая глобализация означала, что банки больше не хранили такие активы, как ипотеку, в своих книгах, но оформляли их в ценные бумаги на основе пула кредитов, которые продавались инвесторам на рынках капитала во всем мире, тем самым более широко распределяя риск. 
Что же вышло из строя? 
Тот же самый безрассудный порядок кредитования – никаких первоначальных взносов, никакой проверки доходов и активов заемщиков, ипотеки с единственной процентной ставкой, отрицательная амортизация, низкая провентная ставка в начале срока погашения – имел место в более 50% всех ипотечных кредитов США в 2005-2007 годах. Поскольку секьюритизация означала, что банки не несли риск и получали доход за сделки, они больше не заботились о качестве их кредитования. 
В результате этого ипотечные брокеры извлекают максимальную пользу, производя большое количество ипотечных кредитов, так же как и банки, которые оформляют эти ссуды в ценные бумаги, обеспеченные пулом ипотек (MBS). Тогда инвестиционные банки получают доход за то, чтобы повторно оформить эти ценные бумаги в транши облигаций, обеспеченных долговыми обязательствами, или CDO (а иногда в CDO других CDO). 
Более того, агентства кредитных рейтингов серьезно злоупотребляли своим служебным положением, потому что они получили доход от менеджеров этих инструментов. Инспекторы сидели сложа руки, поскольку регулирующей философией США был фундаментализм свободного рынка. 
Подобный безрассудный порядок кредитования преобладал на рынке выкупа контрольного пакета акций с помощью кредита, где частные инвестиционные компании берут на себя руководство над открытыми акционерными обществами и финансируют сделки с высокими коэффициентами долговой нагрузки; на рынке выкупа контрольного пакета акций с помощью кредита, где банки предоставляют финансирование частным инвестиционным компаниям; и на рынке коммерческих бумаг, обеспеченных активами, где банки используют схемы внебалансового отчета для того, чтобы взять ссуду на очень короткий срок. 
Не удивительно, что когда произошел обвал на второстепенном рынке, эти рынки тоже застыли. Поскольку объем потерь был неизвестен – одни второстепенные потери оцениваются между $50 миллиардами и $200 миллиардами в зависимости от уровня падения цен на внутреннем рынке, который тоже остается неизвестным – и никто не знал, кто владеет чем, никто не доверял другим сторонам при заключении сделок, что привело к серьезному кризису ликвидности. 
Но кризис ликвидности был не единственной проблемой; была также проблема платежеспособности. Действительно, в настоящее время в США сотни тысяч – возможно, два миллиона – семей являются неплатежеспособными и, таким образом, не выполнят своих обязательств по ипотечным кредитам. 
Многие строительные фирмы на грани банкротства, так же как и некоторые хеджевые фонды и другие учреждения с высокой долей заемного капитала. Даже в корпоративном секторе США дефолты вырастут вследствие резкого роста корпоративных облигаций. 
Этому есть две причины: 
Частично, объем будет зависеть от того, насколько сильно упадут цены на внутреннем рынке – на 10%? 20%? Более того, трудно оценить потери среди экзотических инструментов, которые являются неликвидными (т.е. которые не имеют рыночной стоимости). 
2. благодаря секьюритизации, частным акциям, хеджевым фондам и внебиржевой торговле, финансовые рынки стали менее прозрачными. Эта непрозрачность означает, что никто не знает, кто владеет чем, что подрывает доверие. 
Итак, что же делать? Будет трудно отменить финансовую либерализацию, но ее отрицательные побочные эффекты – в том числе, более высокий системный риск – требуют ряда реформ. 
Во-первых, необходимо больше информации и прозрачности со сложными активами и в плане того, кто владеет чем. Во-вторых, сложные инструменты должны продаваться на биржах, а не на внебиржевых рынках, и они должны быть стандартизированы, чтобы для них могли возникать ликвидные вторичные рынки. 
В-третьих, нам необходим лучший контроль и регулирование в финансовой системе, включая регулирование непрозрачных финансовых учреждений или учреждений с высокой долей заемного капитала, типа хеджевых фондов и даже государственных инвестиционных фондов. В-четвертых, нужно пересмотреть роль рейтинговых агентств с введением большего регулирования и конкуренции. 
Эти основные вопросы должны быть включены в программу работы министров финансов Большой Семерки, чтобы предотвратить серьезную негативную реакцию на финансовую глобализацию и уменьшить риск, что финансовая суматоха может причинить серьезный экономический ущерб. 

Судороги дохлой кошки 
НЬЮ-ЙОРК – Умеренные признаки снижения скорости экономического упадка в США, Китае и других частях света дали многим экономистам повод предполагать, что США вернётся к положительному росту во второй половине этого года, и что подобное восстановление будет иметь место и в остальных странах с передовой экономикой. В данный момент большинство специалистов сходятся во мнении, что общая скорость роста в следующем году приблизится к 2,5%. 
В результате, рынки ценных бумаг в США и во всём мире стали значительно повышать курс. Кажется, рынки убедились в том, что экономике и пошатнувшимся доходам корпораций и финансовых фирм светит скорый выход из кризиса. 
Напротив, я считаю, что в то время как скорость спада экономики США замедлится по сравнению с -6% за последние две четверти, её рост всё ещё будет оставаться отрицательным (около -1,5% – -2% ) во втором полугодии этого года (по сравнению с «бычьим соглашнием» о +2%). Более того, в следующем году рост останется настолько слабым (0,5% – 1%, по сравнению с общей оценкой в 2% или более), а безработица настолько высокой (более 10%), что ситуация по-прежнему может быть охарактеризована как экономический спад. 
Прогноз на 2009 и 2010 гг. для еврозоны и Японии, при росте почти равном нулю даже в следующем году, остаётся ещё более пессимистичным. Скорость восстановления экономики Китая увеличится в течение этого года, однако там экономический рост достигнет всего 5% в этом году и 7% в 2010г., что составит гораздо меньший показатель по сравнению с 10% ��а последнее десятилетие. 
В соответствии с подобным неблагоприятным прогнозом для крупнейших экономик, потери банков и других финансовых организаций будут продолжать увеличиваться. По моим последним подсчётам, общие потери, связанные с кредитами и ценными бумагами, выпущенными организациями США, составят 3,6 триллиона долларов, в то время как потери в остальных странах составят около 1 триллиона долларов. 
Согласно этим оценкам, многие банки США и других стран по существу являются неплатёжеспособными, и будут вынуждены перейти под управление правительства. Нехватка кредитов затянется намного дольше, если мы будем поддерживать жизнь этих банков-зомби несмотря на их массивные и непрекращающиеся потери. 
Принимая во внимание этот прогноз для реального сектора экономики и финансовых организаций, последнее повышение курсов на рынках ценных бумаг США и всего мира – это явление, характерное для «медвежьего» рынка. Экономисты обычно шутят, что рынок ценных бумаг предсказал 12 из последних девяти спадов, поскольку рынки часто понижаются без последующей рецессии. 
Последние «судороги дохлой кошки» на рынке ценных бумаг, эти лихорадочные попытки повышения курса, могут продлиться ещё какoе-то время, однако в конце концов курс снова понизится в силу трёх обстоятельств. Во-первых, макроэкономические показатели не будут соответствовать ожиданиям, поскольку рост будет восстанавливаться медленнее, чем принято полагать. 
Во-вторых, прибыль и доход корпораций и финансовых организаций не возрастёт с предсказанной скоростью, поскольку слабый экономический рост, давление дефляции и растущие невыплаты по корпоративным облигациям ограничат ценовую политику фирм и снизят размеры прибыли. 
Сокращение рискованных рыночных позиций фирмами с высокой долей заёмных средств – например, хедж-фондами – приведёт к тому, что они будут вынуждены продавать неликвидные средства на неликвидных рынках. И некоторые страны с развивающимися рынками – несмотря на крупную поддержку МВФ – испытают серёзный финансовый кризис, который окажет пагубный эффект и на остальные страны. 
Итак, несмотря на то, что повышение курса на медвежьем рынке может продолжаться ещё какое-то время, возобновление подавляющего воздействия на ценные бумаги и другие рисковые активы является неизбежным. 
Подобный результат казался маловероятным полгода назад, когда крах практически уничтожил мировой финансовый рынок. 
Возможно, свет в конце туннеля ещё светит – мы избежали депрессии и финансового обвала. Однако повсюду экономика будет восстанавливаться медленнее и с большим усилием, чем ожидалось. 




Смерть нации 
Более чем за шесть месяцев страна не смогла сформировать правительство, которое способно объединить франкоговорящих валлонов (32%) и говорящих по-голландски фламандцев (58%). Бельгийский монарх Альберт II отчаянно пытается остановить своих подчиненных от разрушения страны. 
Несмотря на то, что франкоговорящие начали Европейскую индустриальную революцию в девятнадцатом веке, сейчас они живут в угнетении и огромной нужде на федеральных субсидиях, существенная часть которых поступает из налогов, которые платят более успешные и процветающие фламандцы. Представителей «правого» движения тоже волнует этот вопрос, потому что у них есть планы по объединению земель бельгийской Фландрии с Голландией. 
К их сожалению, у фламандцев нет такого желания. В конце концов, Бельгия стала независимым государством в 1830 году с целью освобождения фламандцев и валлонов, принадлежащих к католической конфессии, от гнета Протестантской голландской монархии. 
Но давайте чуть-чуть задумаемся, ведь то, что происходит сейчас в Бельгии, не является обыденным, но в то же время не является и уникальным событием. Например, чехи и словаки уже отделились друг от друга, равно как и многочисленные народы Югославии. 
Без сомнения, многие перечисленные народы хотят жить без посторонних вмешательств, в условиях собственного суверенитета. Но история показывает, что, как правило, подобного рода распады государств очень редко приводят к положительному эффекту. 
Ошибку образования Бельгии усматривают в начале девятнадцатого века, как результат наполеоновских войн и голландского высокомерия. В принципе, эта ошибка могла произойти и раньше, когда в шестнадцатом веке Южные Нидерланды (современная Бельгия) стали частью Габсбургской Империи, а протестантские северные провинции от этой империи откололись. 
Как бы то ни было, национальные государства часто формировались в XVIII-XIX веках в общих интересах, превосходящих интересы культурные, этнические, языковые или религиозные. И по большей части это касается Италии и Великобритании, нежели Бельгии. 
Сейчас проблема заключается в том, что прошлые интересы претерпели явные изменения и больше не являются общими. Европейский Союз, активно содействующий интересам региональным, существенно подорвал авторитет национальных прави��ельств. 
Одна из причин, по которой фламандцы против того, чтобы их налоги шли в поддержку валлонов, это то, что они считают их чуть ли не иностранцами. Большинство фламандцев не читают газет и книг на французском, не смотрят франкоговорящих каналов. 
Похожее происходит и в Италии, когда северные итальянцы не хотят помогать своими налогами южным, но все же их объединяет язык, телезвезды, сборная по футболу и, наконец, Сильвио Берлускони. У бельгийцев же есть только общий король, который, как большинство европейских монархов, на самом деле принадлежит к немецкому роду. 
А разве мы не испытываем симпатию к жителям Тибета в борьбе за их независимость? И почему тогда фламандцы не могут быть независимыми? 
По примеру тибетцев – они на грани потери собственной культуры. Но когда люди хотят изменить национальные границы и отказываются делиться богатством только по языковым и этническим причинам – это заставляет задуматься. 
Если фламандские граждане не хотят, чтобы их налоги шли на содержание валлонов, то как же насчет помощи иммигрантам из Африки, огромную часть которой бельгийцы присвоили и использовали как основной ресурс своего дохода. Враждебное отношение фламандской националистской партии к иммигрантам должно быть очевидным. 
Ввиду сказанного, судьба Бельгии должна интересовать всех европейцев, особенно тех, которые желают Европейскому Союзу добра. Нужно учитывать, что то, что сейчас происходит в Бельгии, может перерасти в конфликт континентального масштаба. 
Зачем, например, обеспеченным немцам продолжать отдавать часть своих налоговых выплат в поддержку Греции или Португалии? Тяжело поддерживать и укреплять любую демократическую систему, не важно, на национальном или на континентальном уровне, без чувства солидарности. 
Но на самом деле, подобного рода разделы никогда не проходят безболезненно. Этнический национализм способствует проявлению только нежелательных эмоций. 
Нам известно, что произошло в результате территориального конфликта и конфликта убеждений, разделивших когда-то европейских политиков. Сегодня же в ЕС пытаются сохранить принципы, легшие в его основу, не учитывая опыта прошлых лет 

Смерть короля Фахда 
Шесть недель король лежит в больнице, борясь со смертью – единственное его реальное занятие с тех пор, как 10 лет назад он перенес обширный инсульт. Личность нового короля известна, но в чьих руках в действительности будет сосредоточена власть, не ясно. 
Уличные демонстрации, выборы, а также политические дебаты в кафе и в Интернете – процветают как никогда прежде. Даже консервативные государства Аравийского полуострова вовлечены в оживленные споры о министрах-женщинах, представительстве шиитов, участии исламистов в политическом процессе и даже о будущем их правящих династий. 
В самом деле, Саудовская Аравия кажется застрявшей в состоянии анабиоза, с больным и слабым государством. Страна стоит перед дилеммой: прогрессивные реформы или продолжающийся паралич и распад. 
Разногласия в королевстве остры как никогда, и смерть короля может еще больше углубить их. Два конкурирующих лагеря – так называемые реформаторы и приверженцы «твердой руки» – формируются в семействе аль-Сауд, самой большой в мире правящей династии, насчитывающей 22000 принцев и принцесс. 
Их новый лидер, наследный принц Абдулла, по всей видимости, обладает легитимностью по праву старшего в семье. Реформаторы говорят о частичных муниципальных выборах, национальном диалоге и правах женщин, которым, как они намекают, могут в один прекрасный день даже позволить сесть за руль! 
Даже эти ограниченные попытки блокируются бескомпромиссным лагерем ваххабитов, который контролирует силы безопасности, судебную систему и реальные рычаги власти внутри страны. Действительно, принц Наиф, министр внутренних дел и лидер противников реформ, заставил замолчать или же посадил в тюрьму сотни ведущих саудовских реформаторов. 
С виду вопрос о престолонаслед��и кажется улаженным – теперь после смерти Фахда наследный принц Абдулла станет королем. Несмотря на это Абдулла, возможно, не сможет определять будущее, потому что он, по всей видимости, обречен на поражение в случае любого открытого столкновения с силами Наифа. 
Ключевой проверкой того, насколько сильна королевская власть Абдуллы, станет такой вопрос: сможет ли он освободить сотни политических реформаторов, находящихся теперь в тюрьме. Особенно это касается трех авторитетных ученых, которых он благословил на разработку предложений по реформе – лишь затем, чтобы Наиф посадил их в тюрьму. 
Но не стоит надеяться на новое поколение, которое не обязательно молодо или прогрессивно. Действительно, третье и четвертое поколения клана аль-Сауд не только разделены по политической и религиозной принадлежности, но и являются людьми разного возраста – от 20 до 90 лет. 
Таким образом, перед народом Саудовской Аравии стоит этот ключевой вопрос: может ли появиться авторитетный правитель, который воссоединит страну, согласно прогрессивной традиции покойного короля Файзала? Печально, но скорее всего – с учетом того, какой властью обладают обструкционисты во главе с Наифом – решительный король вряд ли появится. 
Но Наиф (77 лет), его родные братья – в том числе Султан (82 года) – и их сторонники в ваххабитских кругах, кажется, окопались слишком глубоко, чтобы такое могло случиться. Подобно смене одного престарелого вождя другим на посту генерального секретаря перед самым крахом Советского Союза, смена монарха в Саудовской Аравии, похоже, всего лишь шаг в неуклонном марше страны к политическому краху. 

Смерть НАТО 
Так как НАТО исполнится 60 лет следующей весной, кажется, нет срочной необходимости писать некролог; шестидесятилетние резонно могут рассчитывать на еще одно десятилетие, возможно, два или даже три, активной и продуктивной жизни. Но, возможно, именно сейчас наступило время для осознания факта, что “старик не всегда будет с нами”. 
Общественные институты, как и сами люди, могут разрушаться с удивительной скоростью, когда они перестают быть полезными. 
Но затем наступил Балканский кризис 1990-х годов, завершившийся пониманием того, что только американская военная сила могла остановить этнические чистки в Косово, проводимые сербским президентом Слободаном Милошевичем. Затем наступили террористические атаки 11 сентября 2001 года, делая выбор “не наше место, не наше дело” бессмысленным. 
Но повторяющиеся демонстрации своей гибкости со стороны НАТО не должны оставлять нас в неведении того факта, что оно больше не обеспечивает надежную основу для трансатлантических взаимоотношений по вопросам безопасности. Поскольку raison d’être (поводом) для существования НАТО было сдерживание русских и привлечение на свою сторону Соединенных Штатов, внутренняя движущая сила НАТО, лидерство США и европейское подчинение, были как неизбежны, так и приемлемы. 
Американские (старые) союзники могут оказаться менее сговорчивыми, чем прежде – но американцы могут, по крайней мере, рассчитывать на отсутствие каких-либо серьезных альтернатив тому, чем НАТО следует стать или что ему следует делать. Европейцы могут продолжать избегать ответственности за свою собственную безопасность и продолжать излагать догматы, что “НАТО - краеугольный камень нашей безопасности”, в качестве замены серьезной стратегической мысли. 
Но каждый из них сейчас негодует по поводу поведения другого. Европейцы испытывают терпение американцев, свободно советуя и критикуя, однако не возлагая на себя ответственность в рискованных ситуациях. 
Что касается европейцев, то они не очень счастливы по поводу вынужденного участия в “глобальной войне против терроризма” под руководством США, которую они считают и опасной, и неправильной. Не радуются они и по поводу того, что они вынуждены придерживаться стратегии, которая по внешнему виду напоминает враждебную по отношению к их ближайшим соседям, как к России, так и к исламскому миру. 
Ни одна из идей очередной дозы омоложения НАТО не похожа на решение. Весь разговор об улучшении сотрудничества НАТО - Европейский Союз - в основном пустой звук. 
Проблема не в ведомственной взаимосвязи между двумя организациями, за исключением важных, но узких вопросов Турции и Кипра, который продолжает усиливать двустороннюю напряженность, несмотря на реальный риск, которому подвержен личный состав их союзников и партнеров, развернутый в Афганистане и Косово. Реальная проблема – связь между США и европейскими странами, 21 из которых принадлежат обеим организациям. 
Концепция 1990-х годов об “отличительной черте европейской обороны ” оказалась нежизнеспособной – и с тех пор расширение альянса и увеличение количества “партнеров” НАТО сделало идею особой коллективной роли стран-членов ЕС еще более бессмысленной. Принятие решений в два этапа только приведет к медлительности и так уже тяжеловесной организации. 
Ежегодные саммиты должны быть более обстоятельными, и их фокус должен сместиться с трансатлантических двусторонних вопросов на согласование глобальной стратегии и действий ЕС и США. Президент США должен следить за календарем Совета Европы, который собирает вместе президентов и премьер-министров стран ЕС четыре раза в год, и запрашивать по этому случаю приглашение. 
Уинстон Черчилль однажды заметил, что вы всегда можете рассчитывать на американцев в свершении правого дела, после того как вы испробовали все альтернативы. Таким же образом, европейцы смогут говорить одним голосом и действовать как одно целое во всем мире, если только объединенный мир не позволит им делать что-либо другое. 
Так как НАТО вступает в неясный период своего существования, США должны подтолкнуть ЕС, чтобы оно выросло до уровня своей ответственности. Так как, несмотря на все различия и взаимную неудовлетворенность, Европа и США знают, что они являются друг для друга лучшими друзьями, которых они хотели бы иметь в ближайшем будущем. 



Смерть понятия «русская женщина» 
В интервью она выказала свое единственное желание: полететь на Марс, даже если это будет билет в один конец. В этом желании скрыто стремление к эффектному самоубийству по очень прозаической причине - это чувство утраты, которое испытали тысячи русских женщин ее поколения, утраты основных жизненных принципов. 
Поколение Терешковой, жизнь которого охватила почти весь период советского правления, было воспитано в традициях русских женщин. Гораздо старше, чем советский режим, эта традиция подчеркивает дух самопожертвования не только ради любимых людей, но также во имя великих свершений, таких как революция, государственные интересы, наука или искусство, и в корне отрицает цель жизни в накоплении денег и материальных благ. 
Они не поливали грязью то, что раньше превозносили, и не приняли тех взглядов, которые когда-то осуждали. Они не участвовали в «приватизации» государственной собственности и не стали заниматься шоу-бизнесом, чтобы заработать денег. 
Эти женщины – и Терешкова, несомненно, одна из них, - были шокированы увиденными переменами. Страшнее, чем развал советского режима, для них стало безудержное развращение повседневной жизни, которое в корне отрицало само понятие России и русской женщины. 
Так что же женщина поколения Терешковой может думать о переменах, произошедших за время президентства Владимира Путина? 
Вместе с ограничениями свобод и значительным увеличением власти кремлевской бюрократии, Путин помог подняться русскому среднему классу, который в значительной мере стал похож на западный средний класс. Не произошло «возврата» к советским или предреволюционным временам, несмотря на попытки режима перенять символы царской России. 
Это относится к большинству нового поколения российских женщин (и мужчин): в современном расчетливом образе мыслей мало места самопожертвованию для семьи, искусства, культуры и науки. В результате эра Путина стала чрезвычайно стерильной, не дающей свет великим достижениям науки, литературы или искусства. 
Этот засушливый в плане культуры мир более враждебен, чем красная пустыня марсианского ландшафта, о котором в молодости мечтала Терешкова вместе со своими друзьями-космонавтами, включая ее мужа. Развал страны, для которой она жила, усиливает переполняющее ее чувство трагедии. 
Для Терешковой же и других женщин ее поколения, великое советское государство и впечатляющие достижения советской науки были единым целым. Великая экспансия Советской империи привело человечество к исследованию космоса и, возможно, приведет к экспансии людей за пределами Земли. 
Очевидно, что развал страны и потеря того духа, который питал советскую интеллигенцию независимо от политических взглядов, просто невыносимы для таких людей, как Терешкова. Однако мечта Терешковой о полете на Марс – это не просто суицидальная ностальгия о временах, когда она была молодой и ее окружали люди, готовые пожертвовать свою жизнь для высшей цели. 
В стремлении к исследованию космоса заложен и другой смысл: великие достижения не привязаны ко времени, месту или происхождению и могут передаваться другим культурам и поколениям. Мечта Терешковой – это символ не только отчаяния, которое испытывают творческие умы современной России, но также символ продолжения веры в великий потенциал человеческого духа. 

Конец консенсуса по глобализации 
Эпоха золотого стандарта с ее мобильностью капитала и свободной торговлей внезапно подошла к концу в 1914 году и ее не смогли вернуть к жизни после Первой мировой войны. Станем ли мы свидетелями аналогичного глобального экономического распада? 
Хотя экономическая глобализация принесла беспрецедентный уровень благосостояния развитым странам и имела благоприятные последствия для сотен миллионов бедных рабочих в Китае и других странах Азии, она построена на непрочном фундаменте. В отличие от внутренних рынков, которые, как правило, опираются на внутренние регулирующие и политические институты, глобальные рынки пока что плохо оснащены. 
Избирательная кампания в Соединенных Штатах подчеркнула слабость поддержки свободной торговли в самом могущественном в мире государстве. Ипотечный кризис показал, как отсутствие международной координации и регулирования может усугубить естественную хрупкость финансовых рынков. 
Между тем, рост цен на нефть привел к повышению транспортных расходов, что заста��ило аналитиков задуматься о том, подходит ли к концу эпоха перевода производства за границу. И, конечно же, существует надвигающаяся угроза изменения климата, которая вполне может быть самой серьезной угрозой, с которой когда-либо сталкивался мир. 
Было время, когда глобальные элиты могли утешать себя мыслью, что оппозиция мировому торговому режиму состоит из агрессивных анархистов, корыстных протекционистов, профсоюзных работников и невежественной, хоть и идеалистически настроенной молодежи. Между тем, они считали себя прогрессивно мыслящими, потому что понимали, что поддержка процесса глобализации была наилучшим средством против нищеты и нестабильности. 
Остались в прошлом демонстрации протеста и массовые движения против глобализации. Вместо этого растущее число традиционных экономистов ставят под сомнение якобы несомненные преимущества глобализации. 
Пол Сэмюэлсон - автор одного из лучших учебников по экономике послевоенной эпохи – напоминает своим коллегам-экономистам, что Китай, вполне возможно, извлекает выгоду из глобализации за счет США; Пол Кругман - один из самых выдающихся теоретиков в вопросах международной торговли - заявляет, что объемы торговли со странами с низким уровнем доходов уже не настолько незначительны, чтобы не оказывать влияние на неравенство; 
Хотя эти опасения нельзя сравнить с фронтальным наступлением со стороны Джозефа Стиглица - лауреата Нобелевской премии по экономике, они, тем не менее, представляют собой удивительное изменение интеллектуального климата. Более того, даже те, кто еще не совсем упал духом, часто существенно расходятся во мнениях относительно направления, в котором, по их мнению, должна двигаться глобализация. 
Например, заслуженный сторонник свободной торговли Джагдиш Бхагвати и Фред Бергстен - директор Института международной экономики Петерсона, выступающего в поддержку глобализации, открыто заявляют, что критики сильно преувеличивают проблемы глобализации и недооценивают ее преимущества. Но их дебаты относительно достоинств региональных торговых соглашений (Бергстен - за, Бхагвати - против) являются столь же жаркими, как и их несогласие с вышеупомянутыми авторами. 
Они хотят не обратить процесс глобализации вспять, а создать новые институты и механизмы компенсации на национальном или международном уровнях, которые сделают глобализацию более эффективной, справедливой и устойчивой. Их предложениям в области экономической политики часто недостает ясности (если они вообще существуют), и между ними не наблюдается практически никакого консенсуса. 
Очень важно, чтобы сторонники глобализации поняли это, поскольку они часто ведут себя, как если бы "другая сторона" все еще была представлена протекционистами и анархистами. Сегодня вопрос уже состоит не том, "вы за или против глобализации", а в том, "какими должны быть правила глобализации". 
В течение первых трех десятилетий после 1945 года система управления основывалась на бреттонвудском консенсусе – неглубоком мультилатерализме, который позволил политикам сосредоточить внимание на внутренних социальных потребностях и уровне занятости, одновременно предоставив возможность возрождения и процветания глобальной торговли. На смену этому режиму в 1980-х и 1990-х годах пришла программа более глубокой либерализации и экономической интеграции. 
Эта модель, как нам сегодня известно, является неустойчивой. Чтобы выжить, глобализации необходим новый интеллектуальный консенсус. 


Смертельная ловушка долгов 
Греческая финансовая сага – это лишь вершина айсберга проблем надёжности государственного долга для многих развитых экономик, – не только для сегодняшних стран PIIGS, а именно Испании, Португалии, Ирландии, Греции и Италии. Согласно сегодняшним оценкам ОЭСР соотношение государственного долга к ВВП в развитых странах повысится в среднем примерно до 100% от ВВП. 
В странах PIIGSпроблемы заключаются не только в избыточном соотношении государственного дефицита и долга (в разной степени и по-разному оцениваемом в данных пяти странах): это также проблемы дефицита платежного баланса, потери конкурентоспособности и, следовательно, обескровленного экономического роста. 
Спустя десятилетие, в течение которого заработная плата увеличивалась стремительнее уровня производительности, затраты на рабочую силу в расчёте на единицу продукции резко возросли (как и основанный на данных затратах реальный валютный курс). Произошедшая в результате этого утрата конкурентоспособности проявилась в крупном и постоянно увеличивающемс�� дефиците статей платежного баланса и в замедленном экономическом росте. 
Если не удастся выйти на нужный уровень ВВП, достижение определённого уровня дефицита и долга (как доли ВВП) станет невозможным. Как раз в этом и заключалась смертельная ловушка долгов, в которую в 1998-2001 гг. попала Аргентина. 
Первый – это снижение уровня цен (дефляция), которая приведёт к снижению цен и заработной платы на 20-30%. Но снижению уровня цен сопутствует устойчивый экономический спад (вспомним, опять же, Аргентину), однако никакой народ и никакая политическая система не смирятся с годами экономического спада и ужесточения налогово-бюджетной политики для достижения реального обесценивания валюты. 
Второй путь - это следование модели Германии, которая заключается в ускорении структурных реформ и корпоративной реструктуризации с целью повышения производительности при сохранении умеренного роста заработной платы. 
И больше всего от этого выиграет Германия. А чтобы курс евро упал достаточно сильно, риск дефолта в Греции должен быть настолько сильным и его дурное влияние на спрэды по гособлигациям стран PIIGSдолжно быть таким серьезным, что расширение данных спрэдов приведёт к двукратному экономическому спаду в зоне евро, прежде чем обесценивание валюты даст какие-либо результаты. 
Как ни прискорбно, Греция крайне близка к объявлению неплатёжеспособности. В начале кризиса в Аргентине дефицит бюджета, государственный долг и дефицит текущих статей платежного баланса этой страны (как доли ВВП) составляли 3%, 50% и 2%, соответственно. 
Греция сегодня слишком сильно связана с ЕС, чтобы дать ей «провалиться»: поскольку её государственный долг составляет примерно 400 млрд долларов (3/4 которого причитается другим странам, – в основном, европейским финансовым учреждениям), незапланированный дефолт приведёт к огромным убыткам и к возникновению вероятности всеобъемлющего кризиса. К тому же, дурное влияние на спрэды по гособлигациям других стран PIIGSбудет массированным и опрокинет экономику нескольких из этих стран. 
Но официальная поддержка спасет ситуацию только до конца следующего года. Волшебный тройной выигрыш в виде достижения устойчивых величин долга и дефицита, реального обесценивания и восстановления экономического роста выглядит маловероятным даже при официальной финансовой поддержке. 
Все случаи успешного спасения стран, находившихся в финансовом кризисе – Мексики, Южной Кореи, Таиланда, Бразилии, Турции – требовали соблюдения двух условий: убедительного стремления страны ужесточить налогово-бюджетную политику и структурных реформ для восстановления надёжности положения и экономического роста; а также огромной официальной кредитной поддержки, причем большая часть ее должна выдаваться сразу, чтобы предотвратить развитие кризиса, обусловленного самосбывающимися ожиданиями невозможности пролонгации сроков выплаты государственного и/или частного краткосрочного долга. Реформы без реальных денег не работают, поскольку «нервные» и «поспешные» инвесторы, скорее, предпочтут вывести свои деньги из страны, если там не хватает валютных запасов, необходимых для предотвращения ситуации, аналогичной ситуации панического изъятия депозитов, когда у банка нет средств на погашение своих краткосрочных обязательств. 
И вот, после принятия полностью провального плана, предусматривавшего слишком позднее выделение Греции средств (лишь когда страна столкнётся с кризисом рефинансирования долгов) по рыночным ставкам, которые сделали бы её долг ненадёжным, ЕС пришёл в себя и разработал новую схему, более приближенную к типичным условиям МВФ: выдача финансовых средств траншами с первоначальной массированной кредитной поддержкой и на условиях полульготной процентной ставки. 
Лишь время покажет, сработает ли данный план, т.е. окажется ли Греция неликвидной, но платёжеспособной при условии убедительного ужесточения налогово-бюджетной политики и проведения структурных реформ, а также при наличии значительной финансовой помощи. Но, как и в случае с Аргентиной, Россией и Эквадором, Греция может также оказаться неплатёжеспособной, если корректировка не сможет восстановить надёжность долгов и экономический рост. 

Долговая иллюзия 
Но есть и более глубокая проблема, которую недооценивают: экономика США полагается на инфляцию цен на активы и рост задолженностей для подпитки экономического роста. 
С одной стороны, политика должна подпитывать «пузырь» активов для поддержания роста экономики. С другой стороны, подобные мыльные пузыри неизбежно приводят к финансовому кризису, когда они, в конце концов, лопаются. 
Экономический рост многих стран полагался на расходы потребителей США и инвестиции в привлечение сторонних ресурсов для снабжения данных потребителей. Если американский экономический пузырь лопнет, общемировой экономический рост резко замедлится. 
Американские экономические противоречия являются частью нового делового цикла, начавшегося в 1980 г. Деловые циклы президентов Рональда Рейгана, Джорджа Буша старшего, Билла Клинтона и Джорджа Буша младшего во многом схожи и отличаются от циклов до 1980 г. Среди сходств можно назвать следующие: высокий торговый дефицит, снижение числа производственных рабочих мест, инфляция цен на активы, повышение соотношения задолженности к доходам и отрыв уровня зарплат от роста производительности. 
Финансовые бумы предоставляют обеспечение, поддерживающее финансируемые долгами расходы. Займы также поддерживаются облегчением кредитных стандартов и новыми финансовыми продуктами, увеличивающими количество возможных рычагов и расширяющими диапазон активов, в счёт которых можно брать займы. 
Данная структура контрастирует с деловым циклом до 1980 г., который покоился на росте зарплаты, привязанном к росту производительности и полной занятости. Скорее, рост зарплат, а не займы и финансовые бумы, подпитывали рост спроса. 
Начиная с 1980 г. торговый дефицит больше не считается последствием выбора пути развития свободных рыночных отношений. К тому же, Федеральная резервная система стала рассматривать торговый дефицит как полезный ограничитель инфляции, в то время как политики сегодня рассматривают его как способ откупиться от потребителей, затронутых падением уровня зарплат. 
Новый деловой цикл также включает в себя кредитно-денежную политику, заменяющую озабоченность реальным уровнем зарплат на внимание к ценам на активы. В то время как кредитно-денежная политика до 1980 г. подразумевала установление порога для рынков труда с целью сохранения уровня трудоустройства и зарплат, сегодняшняя кредитно-денежная политика подразумевает установление порога цен на активы. 
С 1980 по 2000 гг. количество рабочих мест в промышленности продолжало расти во время расширений, но каждый раз не доходило до предыдущего пикового уровня. На этот раз количество рабочих мест в промышленности наконец-то снизилось во время расширения, – это нечто беспрецедентное в истории Америки. 
Решающая роль инфляции цен на активы была особенно очевидна в результате лопания пузыря цен на жильё, что также подчёркивает роль кредитно-денежной политики. Вопреки массивным налоговым урезаниям 2001 г. и увеличению расходов на военную отрасль и сферу безопасности, США переживали длительный период восстановления роста экономики без создания новых рабочих мест. 
Низкие процентные ставки, в конце концов, привели к резкому началу расширения посредством роста пузыря цен на жильё, поддерживавшего резкий рост расходов потребителей, основывавшихся на займах, и вызвавшего строительный бум. В то же время, длительный период низких процентных ставок стал одной из причин «погони за доходами» в финансовом секторе, которая привела к пренебрежению кредитным риском. 
Однако в пользу Федеральной резервной системы говорит то, что низкие процентные ставки были необходимы для поддержания расширения. Фактически, новый цикл ставит Федеральную резервную систему в нестабильное положение: ей необходимо предотвратить снижение цен на активы во избежание экономического спада и при этом содействовать росту пузырей цен на активы для поддержания расширения. 
Даже если Федеральной резервной системе и Министерству финансов США удастся сегодня предотвратить экономический спад, чем подпитывать дальнейший рост впоследствии? С учётом роста долгового бремени и значительного превышения ценами на жильё нормального уровня, опиравшегося на историческую привязку к доходам, можно сказать, что деловой цикл последних двух десятилетий истощён. 
Политики должны также разработать стабильный долговременный курс, что подразумевает необходимость пересмотра экономической модели последних 25 лет. Это означает необходимость прекращения роста торгового дефицита, увеличивающего расходы и уничтожающего рабочие места, и восстановление зависимости между уровнем зарплат и производительностью. 


Закат и падение американского заката и падения 
У Соединенных Штатов сейчас трудное время. Их выздоровление после кризиса 2008 года замедлилось, и некоторые наблюдатели боятся, что финансовые проблемы Европы могут опрокинуть американскую и мировую экономику в еще один кризис. 
Более того, американские политики остаются в затруднительном положении по поводу бюджетных проблем, и компромисс будет еще более труднодостижимым накануне выборов 2012 года, когда республиканцы будут надеяться, что экономические проблемы помогут им лишить должности президента Барака Обаму. В таких обстоятельствах многие предсказывают упадок Америки, особенно по отношению к Китаю. 
Последний опрос общественного мнения центром Пью показал, что в 15 из 22 опрошенных стран большинство людей полагает, что Китай или заменит или уже заменил Америку в качестве “мировой лидирующей сверхдержавы”. В Британии количество тех, кто поставил Китай во главе списка, выросло до 47% с 34% в 2009 году. 
Сейчас это Китай. Но сейчас, с американским долгом, приближающимся к национальному доходу США за десятилетие, и с неуклюжей политической системой, которая, кажется, не может противостоять основным проблемам страны, правы ли, наконец, те, кто верит в упадок? 
Многое зависит от неопределенностей ‑ часто недооцененных – вызванных будущими политическими изменениями в Китае. Экономический рост приблизит Китай ближе к США по силовым ресурсам, но это не обязательно означает, что Китай превзойдет США как самая могущественная страна. 
ВВП Китая почти определенно превзойдет ВВП США в течение десятилетия, благодаря количеству населения и его впечатляющему экономическому росту. Но если измерить доход на человека, Китай не сравняется с США несколько десятилетий, а может и более. 
Более того, даже если Китай не будет страдать от крупных внутриполитических неудач, многие нынешние прогнозы основываются всего лишь на росте ВВП. Они игнорируют многие преимущества США в военной силе и в проведении мягкой политики, а также геополитическое невыгодное положение Китая. 
Что касается абсолютного упадка, то США имеют реальные проблемы, но американская экономика остается высокопроизводительной. Америка остается первой по затратам на научные исследования, первой по рейтингу университетов, первой по нобелевским премиям и первой по индексу предпринимательства. 
Более того, США остаются ведущими в таких передовых технологиях, как биотехнологии и нанотехнологии. Это вряд ли является картиной абсолютного экономического упадка. 
Некоторые наблюдатели волнуются по поводу того, что американское общество может стать склеротическим, как Британия на пике своего могущества столетие назад. Но американская культура намного более предпринимательская и децентрализованная, чем была культура Британии, где сыновья промышленников пытались найти аристократические титулы и почести в Лондоне. 
Но грязная политика не является новинкой для США: их период образования вряд ли был идиллией хладнокровного раздумывания. Американское правительство и политика всегда были задействованы в таких эпизодах и, хоть и затененные сегодняшними мелодрамами, они временами были еще хуже, чем сегодняшние. 
США столкнулись с серьезной проблемой государственного долга, слабым средним образованием и безвыходным положением в политике, не говоря обо всем другом. Но следует помнить, что эти проблемы являются только частью картины – и, в принципе, они могут быть решены в течение длительного времени. 
Конечно, сможет ли Америка применить имеющиеся решения, неясно; несколько комиссий предложили выполнимые планы по изменению траектории долга Америки путем повышения налогов и снижения затрат, но выполнимость не является гарантией того, что они будут приняты.. Однако, Ли Куан Ив, возможно, прав, говоря, что Китай “составит серьезную конкуренцию США за их же деньги”, но не превзойдет их по совокупному могуществу в первой половине этого столетия. 
Если так, то мрачные предсказания об абсолютном американском упадке окажутся такими же обманчивыми, как и похожие предсказания в прошлые десятилетия. И, подобным образом, в то время как “возрождение остальных” означает, что Америка станет не такой доминирующей страной, какой она была когда-то, это не означает, что Китай обязательно займет место США в качестве мировой лидирующей державы. 


Закат Ахмадинежада 
Иранский президент Махмуд Ахмадинежад, возможно, завоевывает поддержку в мусульманском мире за свою пылкую критику в адрес Соединенных Штатов, но в Иране он теряет силу. Его политические соперники завоевывают новые позиции власти, а население все больше недовольно продолжающимся экономическим спадом. 
С самого начала в Исламской Республике президентство было слабым; верховная власть возложена на Верховного Лидера, сначала аятоллу Хомейни, а теперь аятоллу Хаменеи. Первый президент Исламской Республики Аболхассан Бани Садр был уволен из офиса спустя год после его избрания. 
И все же многие из его первых назначений были наградами его сторонникам и близким друзьям из Корпуса Стражей Исламской Революции и милиции Басидж, вооруженной группировки, которая мобилизовывала избирателей от его имени во время кампании. Например, Министерство Нефтяной Промышленности предоставило контракт вне конкурса на $1,3 миллиарда нефтяной компании, связанной с Революционными Стражами, а Ахмадинежад назначил своего шурина секретарем кабинета. 
Но дефицит в иранском бюджете теперь составляет 15% от ВВП, а резервы иностранной валюты уменьшаются, несмотря на нефтяной бум. Вместо того, чтобы распространять доходы от добычи нефти через программу дешевых ссуд, как было обещано, правительство было вынуждено нормировать бензин по мере того, как экономические обещания уступили место кризису. 
В течение двух лет полицейские вели напряженную кампанию против женщин и молодых людей. Прошлым летом более 150000 женщин были арестованы в Тегеране за то, что носили “плохую паранджу”, а парикмахерским дали специальные инструкции о приемлемых прическах для молодых людей. 
Демонстрации водителей автобусов, школьных учителей, активистов за права женщин и студентов были жестоко подавлены и сопровождались многочисленными арестами. Фотографии и видеоклипы полицейских, избивающих гражданское население в Тегеране и других городах, были распространены в Интернете. 
Но теперь противники Ахмадинежада продвигаются к тому, чтобы вновь заявить о давнем давлении на президентство. Его главный конкурент Акбар Хашеми Рафсанджани, бывший президент, которому Ахмадинежад нанес поражение, чтобы занять свой пост, испытал поразительный полный поворот судьбы, вновь появившись в качестве лидера Собрания Экспертов, мощного органа, который избирает Верховного Лидера Ирана, и который может даже отстранить Верховного Лидера от должности. 
Более того, консерваторы, которые объединились с Ахмадинежадом, теперь открыто его критикуют. Даже аятолла Хаменеи, который будучи Верховным Лидером также является главнокомандующим вооруженными силами, предпринял шаги, чтобы продемонстрировать свою власть, недавно уволив лидеров Революционных Стражей и милиции Басидж. 
Среди аналитиков по Ирану существует мнение, что эти шаги предназначались для восстановления статуса военных, особенно учитывая возможность конфликта с США. Но эксперты также отмечают, что бывшие командующие были близки к Ахмадинежаду и в течение последних двух лет приложили большие усилия для того, чтобы помочь ему осуществить свой план. 
В то время, как Ахмадинежад продолжает свои устные нападки на США, он не руководит аппаратом принятия политических решений, который будет решать вопрос о ядерной программе Ирана и его отношениях с международным сообществом. Угроза о введении санкций остается серьезной, и иранское деловое сообщество – не говоря уже об общественности – почувствовало жало изоляции. 
Экономика остается одной областью иранской жизни, где Ахмадинежад удерживает значительную власть. Но здесь его достижения являются слабыми, а его заявления только обостряют проблему, увеличивая изоляцию Ирана от всемирной экономики. 
Так что, по мере того, как разногласия с западом переходят в критическую стадию, важно признать, что изменение в расстановке сил идет полным ходом внутри непрозрачной политической системы Ирана. Ахмадинежад может делать все более вызывающие заявления, но у него нет власти, чтобы действовать в соответствии с ними. 



Демократические мечты иракцев 
Эскалация насилия в Ираке наводит на мысль о мрачных перспективах для страны. Религиозный конфликт, похоже, обостряется с каждым днём: боевики убивают суннитов и шиитов сотнями лишь за их религиозную принадлежность. 
Однако было бы ошибкой полагать, что эта кровожадность широко распространена среди иракцев. Хотя ни американские, ни иракские представители служб безопасности до сих пор не нашли способа обуздать боевиков, иракская общественность всё чаще склоняется в сторону концепции демократического, нерелигиозного правительства страны. 
В 2004 и в 2006 годах я участвовал в проведении двух общенациональных опросов в Ираке. Сравнение результатов данных опросов говорит о том, что за два года, в течение которых религиозная ситуация обострилась, возросло число иракцев, рассматривающих будущее своей страны скорее в национальном, чем в религиозном контексте. 
Эти же иракцы понимают связь между эффективной демократической системой и отделением религии от политики (по подобию западной системы). Общее количество тех, кто «абсолютно уверен» в том, что «Ирак станет лучше, если религия будет отделена от политики» увеличилось с 27% в 2004 году до 41% в 2006. 
С 2004 по 2006 год число иракцев, которые считают, что «будет очень хорошо, если в стране будет создано исламское правительство, при котором религиозные лидеры станут обладать абсолютной властью», снизилось с 30% до 22%. Уменьшение числа людей, ответивших подобным образом, произошло во всех трёх основных этических сообществах: с 39% до 35% среди шиитов, с 20% до 6% среди суннитов и с 11% до 5% среди курдов. 
На вопрос, кем вы себя считаете – «прежде всего иракцами» или «прежде всего мусульманами» – в 2006 году 28% иракцев ответили «прежде всего иракцами», а в 2004 году лишь 23%. В столице, Багдаде, центре религиозного насилия, данные опроса даже более впечатляющие: доля населения, считающего себя «прежде всего иракцами» увеличилась вдвое с 30% до 60%. 
Для сравнения: схожие опросы в других арабских столицах выявили решительный уклон в сторону мусульманской идентичности. По данным последнего опроса в Аммане, Иордания, ч��сло людей, ставящих свою национальную идентичность выше мусульманской, составило 12%. 
С 2004 по 2006 год пропорция людей, абсолютно уверенных в том, что жизнь в Ираке «непредсказуема и опасна», увеличилась с 46% до 59%. Данное изменение ощущалось во всех сообществах: с 41% до 48% среди шиитов, с 77% до 84% среди суннитов и с 16% до 50% среди курдов. 
Более половины опрошенных иракцев ответили, что не рады тому факту, что турки, иорданцы, иранцы и кувейтцы - их соседи. Данные чувства, судя по всему, напрямую связаны с насилием, охватившим Ирак, и с ролью иностранцев в опасной ситуации в стране. 
Это основные черты современного политического устройства. Среди суннитов снижение уровня поддержки идеи исламского государства наиболее заметно, что может иметь значительное влияние на способность религиозных экстремистов пополнять свои ряды за их счёт. 
Несмотря на то, что иракцы по-прежнему озлобленны из-за насилия в стране, эта злость не смогла подорвать их чувства национальной принадлежности. В то же время, они, похоже, придерживаются важных демократических ценностей. 

Демократизация помощи 
Перед лицом колоссальной трагедии семьи трудящихся всего мира открыли свои кошельки, чтобы предоставить помощь жертвам бедствия. Бывший президент США Билл Клинтон назвал этот ответ "демократизацией, направленной на развитие помощи", и в ходе этого процесса люди предлагают свою помощь не только через свои правительства, но также и в виде своих собственных усилий. 
Но в то время как более 200 000 человек пропало во время цунами, аналогичное количество детей умирает ежемесячно от малярии в Африке, и это бедствие я называю "тихим цунами". Но африканское тихое цунами малярии гораздо проще избежать и контролировать. 
И в то же время жертвы африканской малярии, а также ее жертвы в других частях света, как правило, слишком бедны, чтобы получить доступ к этим спасительным технологиям. Глобальные усилия, подобные реакции на произошедшее в Азии цунами, могут изменить эту опасную ситуацию, спасая, таким образом, жизнь более чем одному миллиону человек в год. 
Данный проект, которым я руководил по поручению генерального секретаря, представляет собой усилие более 250 ученых и экспертов по проблемам развития, направленное на определение практических средств достижения целей развития тысячелетия и, таким образом, сокращения числа крайних проявлений бедности, бедствий и голода к 2015 году. Наш новый отчет под названием Инвестиции в развитие: Практический план достижения целей развития тысячелетия (можно загрузить на сайте www.unmillenniumproject.org ) показывает, каким образом можно достичь таких целей. 
Бедные страны не могут позволить себе делать эти инвестиции самостоятельно, поэтому богатые страны должны им помочь. 
Увеличение финансовой помощи совместно с улучшением системы государственного управления в бедных странах могут способствовать своевременному достижению целей развития тысячелетия. Короче говоря, наш новый отчет – это призыв к действию. 
Цели развития тысячелетия осуществимы по той причине, что существует мощная технология, которая дает нам инструменты, способствующие достижению быстрого успеха в улучшении качества жизни и росте экономической продуктивности беднейших стран мира. Уровень заболеваемости и смертности от малярии может быть значительно снижен посредством использования надкроватных противомоскитных сеток, пропитанных уничтожающими насекомых веществами, что позволит не допустить распространения малярии москитами, а также посредством использования эффективных медицинских препаратов, которые помогают облегчить течение этого заболевания. 
После снижения детской смертности бедные семьи смогут позволить себе иметь меньше детей, поскольку будут уверены, что их дети доживут до того момента, когда станут взрослыми. Таким образом, как это ни парадоксально, спасение детских жизней является частью решения проблемы быстрого роста населения в беднейших странах. 
Малярия является очень важным примером того, что целевые инвестиции могут решить проблемы болезней, голода, и ужасающей нищеты. В нашем отчете содержится несколько десятков таких практических рекомендаций. 
Анти-ретровирусные лекарственные препараты могут спасти миллионы жизней от СПИДа. Дороги в сельской местности, грузовики и электричество могут создать новые экономические возможности для удаленных деревень в Латинской Америке, Африке и в Азии. 
Богатые страны уже давно обещали увеличить уровень своей помощи до 0,7% от национального дохода (в настоящий момент это составляет только 0,25%). Обещанные 0,7% означают, что богатые страны мира будут отдавать развивающимся странам где-то 70 центов с каждых 100 долларов национального дохода. 
Пришло время США и Японии также выполнить такие обещания. Более того, в ходе процесса "демократизации" помощи мы можем надеяться на то, что возрастет уровень усилий частных лиц, которые совершаются вместе с предоставлением официальной помощи. 
Конечно, не все развивающиеся страны управляются достаточно правильно для того, чтобы честно и эффективно воспользоваться возросшей помощью. Поэтому мир должен приступить к программе оказания помощи, первоначально сконцентрировавшись на бедных странах, в которых уже существует относительно хорошее правительство, готовое эффективно и справедливо распределять необходимые им инвестиции. 

Демократизация Европы 
На протяжении последнего тысячелетия Европа жила в состоянии напряжённого равновесия и служила колыбелью каждой из великих империй, покорявших и усмирявших мир в последние 500 лет. Восемь или девять основных её наций воевали друг с другом всякий раз, когда одна из них стремилась утвердить свое господство над другими. 
Через шестьдесят лет после окончания последней войны - ничтожно малое время, по историческим меркам, - 25 европейских наций, включая почти все страны континентальной Европы, объединились в совместном проекте, гарантирующем нерушимый мир. Создание общеевропейских институтов делает войну невозможной и становится стимулом к примирению: между Францией и Германией, между католиками и протестантами в Ирландии, а вскоре и между венграми и румынами. 
Но ошибкой было бы сосредоточиваться только на недостатках Союза, не замечая при этом, какое необычайное, но там не менее реальное будущее ожидает нас. Хотя Европа - это в большей степени пространство, объединённое общей властью закона, чем выражение единой политической воли, в настоящее время её экономика становится сильнейшей в мире. 
Это историческое событие огромной важности. Но это не заставило замолчать критиков ЕС, которые заявляют, что этот союз был детищем никем не избранных технократов и правительств, заключающих договоры за спиной своих народов. 
Но от одного договора к другому (всего их было восемь), от одного этапа интеграции к другому национальные правительства, щепетильно относящиеся к "дефициту демократии", постепенно наделяли всё большими полномочиями Европейский парламент. Орган, первоначально имевший лишь совещательную функцию, постепенно превратился в такой же парламент, как и любой другой. 
Действительно, единственный признак национального парламента, которого все еще недостает Европейскому парламенту, - это право законодательной инициативы. Во всех остальных отношениях это обычный законодательный орган, превращающийся в выразителя н��родного доверия - или его отсутствия - к правительству (в данном случае к Европейской комиссии). 
Хотя право назначить или отправить в отставку правительство вытекает из Амстердамского договора, ратифицированного в 1997 году, Европейский парламент не пользовался им - до настоящего времени. В конце октября кандидат от Италии на должность члена Европейской комиссии по правосудию, свободе и безопасности, Рокко Буттильоне, заявил перед Парламентом, что гомосексуализм - это грех и что предназначение женщины должно заключаться в том, чтобы оставаться дома под защитой мужчины и воспитывать детей. 
Никто не ставит под сомнение право Буттильоне придерживаться таких взглядов. Но этот его поступок лишает его права претендовать на лидерство в области, в которой Европейский парламент в течение более чем 20 лет твёрдо и последовательно придерживался намного более прогрессивной позиции, будь то в отношении прав меньшинств - в том числе сексуальных меньшинств - или равноправия мужчин и женщин. 
Высокомерие назначенного президента комиссии Жозе Баррозу и его очевидное неуважение к парламенту довершили дело. Перед самым утверждением состава комиссии Баррозу снял с голосования предложенный им состав, зная, что он бы не получил поддержки. 
В конце концов, ограничение власти руководителя - это именно то, чем должны заниматься парламенты. Баррозу по-прежнему лично отвечает за формирование комиссии, и у него есть несколько недель для того, чтобы предложить другую команду. 
Европе было необходимо это перераспределение власти, чтобы ее можно было признать в качестве полностью демократического политического образования. Легитимность новой комиссии только укрепится после повторного исследования её состава. 


Шоры на глазах у Америки 
СИНГАПУР – Пришло время подумать о немыслимом: эра американского господства в международных делах, кажется, подходит к концу. И поскольку этот момент приближается, основным вопросом будет: насколько хорошо Соединенные Штаты к этому готовы. 
Движение Азии, направленное на восстановление ее центральной роли в мировой экономике, получило такой стимул, что теперь его практически невозможно остановить. И хотя преобразования не всегда проходят гладко, уже не возникает сомнений, что век Азии на горизонте и что ситуация в мире изменится кардинально. 
Мировые лидеры – будь то политики или интеллигенция – несут ответственность за подготовку своих народов к предстоящим глобальным переменам. Но слишком многие американские лидеры уклоняются от этой ответственности. 
Когда их спросили, какое будущее ожидает мощь Америки, они предсказу��мо заявили, что США останутся самой сильной страной в мире. Когда их спросили, готова ли Америка стать второй по величине экономикой в мире, они сдержанно промолчали. 
И их реакция была понятной: даже обсуждение самой возможности, что США станет «номером два», приравнивается к самоубийству карьеры американского политика. Выборные должностные лица всегда должны приспосабливаться, в разной степени, чтобы оправдывать ожидания тех, благодаря кому они оказались у власти. 
Интеллигенты, в свою очередь, имеют особую обязанность думать о немыслимом и говорить о невыразимом. Они должны рассматривать все возможности, даже не самые приятные, и готовить население к возможному развитию событий. 
Ричард Хаас, президент Совета по международным отношениям, недавно предположил, что США «уже могут находиться во втором десятилетии очередного века Америки». Также, Клайд Престовиц, президент Института экономической стратегии, сказал, что «это столетие вполне может закончиться вторым американским веком». 
Надо отметить, что такие прогнозы вполне могут оказаться точными; и если это случится, остальной мир только выиграет. Сильная и динамичная экономика США, снова активизировавшаяся благодаря дешевому сланцевому газу и ускорению инноваций, обновит мировую экономику в целом. 
Если мировой центр тяжести переместится в Азию, тем не менее, Америка окажется крайне неподготовленной. Многие американцы остаются в поразительном неведении о том, насколько остальной мир, и в особенности Азия, прогрессировал. 
Но уверенность в том, что Америка является единственной добродетельной страной, единственным лучом света в темном и нестабильном мире, продолжает формировать мировоззрение многих американцев. Неспособность американской интеллигенции оспорить эти идеи – и помочь населению США избавиться от самодовольных взглядов, основанных на невежестве – поддерживает культуру потворствования прихотям общественности. 
США должны признать, что азиатские страны стремятся не доминировать на Западе, а следовать его примеру. Они хотят построить сильный и динамичный средний класс и достичь того уровня мира, стабильности и процветания, которым уже давно наслаждается Запад. 
Китай, который во многом остается закрытым обществом, имеет открытый ум, тогда как США – это открытое общество с закрытым умом. Когда, как ожидается, средний класс Азии стремительно вырастет с 500 миллионов человек на сегодняшний момент до 1,75 млрд – к 2020 году, США уже не смогут избежать новых реалий мировой экономики. 
Мир стоит на пороге одной из наиболее драматичных смен власти в человеческой истории. Для того чтобы быть готовыми к преобразованию, Америка должна отказаться от привычных взглядов и старых предположений и позволить думать о немыслимом. 

Несостоявшийся раунд развития 
Какие бы меры по спасению престижа не предпринимались, состоявшееся в Гонконге в середине декабря заседание, завершающее текущий раунд развития на переговорах ВТО, почти наверняка не выдержит единственного испытания, а именно: будет ли такое соглашение способствовать развитию беднейших стран. Циники скажут, что развитые страны, по традиции предыдущих торговых сделок, намеревались пойти на минимум уступок, в то же время стремясь по максимуму “раскрутить” свои собственные интересы, чтобы взять развивающиеся страны на борт. 
В мою бытность главным экономистом Всемирного банка я проанализировал Уругвайский раунд 1994 года и сделал вывод, что повестки дня и итоги обоих раундов дискриминировали развивающиеся страны. В марте 1999 года я посетил штаб-квартиру Всемирной торговой организации в Женеве и обратился с рекомендациями устранить эти несоответствия в данном раунде развития. 
Два года назад я получил просьбу от стран Содружества, (группы различных стран, главным образом, бывших Британских колоний, как с Севера, так и с Юга) подготовить исследование о том, каким в действительности должен быть раунд развития. В этом месяце издательство Оксфордского университета опубликовало развернутый вариант этого отчета под названием "Честная торговля для всех: как торговля может способствовать развитию". 
По своему изначальному замыслу и еще больше по своей реализации сегодняшний раунд развития не заслуживает своего названия. Множество вопросов, которые он поднимает, никогда не стояли в повестке дня подлинного раунда развития, и многие вопросы, которые должны в ней быть – там отсутствуют. 
Сельское хозяйство не единственный, или даже не самый главный вопрос торговли, хотя и понятно, почему он стал кардинальным. Когда начался Уругвайский тур, состоялась Большая сделка, включившая в повестку дня переговоров по торговли услуги и права интеллектуальной собственности – два вопроса особой важности для развитых стран. 
В то время как развитые страны побуждали развивающиеся страны к быстрым изменениям, они заявляли, что им необходимо десять лет на переход к свободному от квот режиму торговли текстилем. В действительности, они просто тянули время и за десять лет не сделали ничего, а когда действие квот закончилось в прошедшем январе – сослались на свою неготовность и договорились с Китаем на трехлетнюю отсрочку. 
При наличии договоренности, что огромные субсидии и ограничения развитых стран должны быть уменьшены, Соединенные Штаты почти удвоили свои субсидии. Однако, как любой искусный переговорщик, США заявили, что они нарушили, в худшем случае, дух, но не букву соглашения. 
Для гарантии США внесли мелкие поправки, создающие категорию разрешенных сельскохозяйственных субсидий, не нарушающих торговое соглашение, и все их увеличения вошли в эту категорию. При этом Америка делала вид, что все ее отклонения не относились к сфере торговли. 
Заявления Америки не основывались на экономическом анализе, – к такому выводу пришла ВТО, когда проконтролировала американские хлопковые субсидии. Субсидия деформирует торговлю, когда она увеличивает производство (если только волшебным образом не увеличивает в равной степени и потребление). 
Развивающиеся страны ставятся перед жестким выбором: будут ли они жить лучше, приняв предлагаемые им крохи? В действительности, сегодня это может быть труднее, чем когда-либо ранее: при таком большом количестве стран, становящихся на путь развития демократии, избиратели могут наказать свои правительства, принимающие то, что рассматривается массами, как еще одно несправедливое торговое соглашение. 
Но развивающиеся страны вскоре поняли, что их выгоды оказались намного меньше анонсированных, а беднейшие страны обнаружили, что оказались в еще более затруднительном положении. Проще говоря, развитые страны утратили кредит доверия. 
Даже самая могущественная страна – Соединенные Штаты, неохотно согласились с обнаруженными нарушениями, например, что их тарифы на сталь нарушают международное торговое право. Вероятно, то же самое произойдет, в конце концов, и с американскими хлопковыми субсидиями, незаконными демпинговыми поставками и налоговыми субсидиями для экспортеров. 
Станут ли выгоды – возросший доступ к международным рынкам, существеннее, чем издержки на обеспечение соответствия требованиям богатых стран? Похоже, что многие развивающиеся страны приходят к выводу, что отсутствие соглашения лучше, чем плохое соглашение, в особенности, такое несправедливое, как последнее. 

Цифровая война с бедностью 
НЬЮ-ЙОРК – Время цифрового разделения заканчивается. Поток цифровой информации – через мобильные телефоны, текстовые сообщения и Интернет – сегодня доходят то мировых масс, даже в самых бедных странах, принося с собой революцию в экономике, политике и обществе. 
Чрезмерная бедность почти синонимична чрезмерной изоляции, особенно в сельской местности. Однако мобильные телефоны и беспроводной Интернет заканчивают изоляцию, что побтверждает тот факт, что они являются самой преобразующей технологией экономического развития нашего времени. 
Технологии мобильных телефонов настолько сильны, а затраты на передачу единицы информации настолько малы, что доступ к мобильным телефонам стал доступным также и для бедных. В мире сегодня насчитывается более 3,3 миллиардов абонентов, что составляет около одного абонента на каждых двух жителей планеты. 
В Бразилии сегодня более 130 миллионов абонентов, а в Индонезии около 120 миллионов. В Африке, в которой расположены беднейшие страны мира, рынок растет небывалыми темпами, составляя более 280 миллионов абонентов. 
Если у человека нет мобильного телефона, то он почти наверняка знает, у кого он есть. Во всяком случае, подавляющее большинство африканцев, имеет доступ к мобильному телефону в экстренных случаях, или к своему собственному, или соседскому, или в коммерческом ларьке. 
Бедная часть сельского населения во все большем количестве в разных частях мира сегодня получает доступ к беспроводным банковским и платежным системам, таким как знаменитая кенийская система M-PESA, которая позволяет производить денежные переводы посредством мобильного телефона. Информация, которую передают сети, варьируется от общественного здравоохранения, медицинского обслуживания, образования, банковской сферы, коммерции и развлечений в дополнение к коммуникации между членами семьи и друзьями. 
Правительство и бизнес значительно увеличили уровень объединения в общественно-частном партнерстве для предоставления ключевых услуг по цифровым сетям. 
В индийских штатах Андхра-Прадеш и Гуджарат, например, услуги скорой помощи, поддерживаемые сотовыми телефонами, изощренными компьютерными системами, а также возросшими государственными инвестициями в здравоохранение в сельской местности, сегодня доступны десятками миллионов людей. Несколько крупномасштабных медицинских дистанционных систем сегодня предоставляют первичное лечение и даже оказывают кардиологическую помощь сельскому населению. 
С исключительно коммерческой стороны мобильная революция приводит также к маркетинговой революции в логистике товаров от фермы до розничной продажи. 
Укрепление цепочки приращения стоимости не только увеличивает доходы фермеров, но также дает возможность развитию более общей диверсификации культур и способствует усовершенствованию фермерских хозяйств. Похожим образом, мировые лидеры среди фирм разработчиков программного обеспечения создают новые рабочие места, связанные с информационными технологиями, включая аутсорсинг бизнес-процесса непосредственно в деревни через цифровые сети. 
Дети в США будут узнавать об Африке, Китае и Индии не только из книг и видеозаписей, но также через прямые контакты между классами в различных частях мира. Студенты будут обмениваться идеями через живые чаты, совместные курсы обучения, совместные проекты, а также видео, фотографии и текстовые сообщения, отправленные по цифровой сети. 
Также у университетов будут глобальные классы с совместными лекциями для студентов, группами обсуждения и исследовательскими командами с десяти или более университетов одновременно. За этот прошедший год мой собственный университет – Колумбийский университет города Нью-Йорка – объединился с университетами в Эквадоре, Нигерии, Великобритании, Франции, Эфиопии, Малайзии, Индии, Канаде, Сингапуре и Китае в «глобальный класс», который одновременно соединяет сотни студентов из более десятка учебных заведений в увлекательном курсе по глобальному устойчивому развитию. 
В своей книге «Конец бедности» ( The End of Poverty) я писал, что крайняя бедность может быть искоренена к 2025 году. Это было, возможно, опрометчивое предсказание, учитывая насилие во всем мире, изменение климата и угрозу истощения запасов продуктами питания, энергией и водой. 

Дилемма любопытства и ее применение 
Но также несомненно и то, что любопытство – мощная движущая сила в научных открытиях. Действительно, наряду с талантом и интересом, а так же математическими или другими количественными способностями, любопытство является необходимой характерной чертой любого успешного ученого. 
Все мы приходим в мир любопытными, экипированными психологическим двигателем, чтобы исследовать мир и расширять те горизонты, которые мы по нашему мнению достигли. Это не совпадение, что известная книга по психологии развития называется «Ученый в колыбели», работа, которая прослеживает параллели между поведением маленьких детей и процессами и стратегиями исследований, которые являются обычными в науке. 
Многие родители могут рассказать историю о том, как с началом школы игривый подход их детей внезапно меняется, поскольку теперь они должны сосредоточиться на объектах, продиктованных учебным планом. Подобным образом, какой бы желаемой ни была способность науки производить неожиданное и непредсказуемое, она в настоящее время не может утверждать, что не несет никакой ответственности перед обществом. 
Любопытство ненасытно, а в исследованиях оно неразрывно связано с непредсказуемостью результатов. Исследования – это бесконечный процесс с предназначением, которое никто не может точно предсказать. 
И все же дилемма очевидна в новаторских сферах, таких как биомедицина, нанотехнология и нейробиология. Исследования в этих сферах иногда сталкиваются с абсолютным неприятием, например, на религиозных основаниях в отношении исследований стволовой клетки или из-за страха в отношении возможности изменения человеческой идентичности. 
Это именно то, что превращает его в страсть: она аморальна и подчиняется своим собственным законам, из-за чего общество настаивает на том, чтобы приручить ее различными способами. Частные инвестиции в исследования направляют любопытство в то русло, где новые научные достижения обещают высокий экономический потенциал. 
Эти рассуждения необходимо принимать во внимание во всех усилиях, направленных на поддержку фундаментальных исследований. В Европе учреждение Европейского Исследовательского Совета (ERC) вступает в решающую фазу с решающими последствиями относительно роли, которую мы готовы уступить научному любопытству. 
Но мы все еще хотим контролировать непредсказуемые последствия, к которым ведет любопытство. Дилемму необходимо преодолеть, защищая и поддерживая любопытство и в то же время стараясь завладеть теми его плодами, которые принесут пользу обществу. 

Дилемма многокультурности 
Многие люди внезапно стали очень неуверенно употреблять термин “многокультурное общество”. Или они не решаются использовать его одобрительно, как желаемый идеал, к которому социальная действительность должна, по крайней мере, приближаться. 
Лондон, безусловно, является многокультурной столицей. Неразборчивое нападение, например бомба в метро, обязательно поразит людей разного культурного происхождения и разных верований. 
Сидя или, что более вероятно, стоя в "трубе" (как с любовью называют Лондонское метро), не перестаешь удивляться легкости, с которой еврейские матери и мусульманские мужчины, западно-индийская молодежь и южно-азиатские бизнесмены и многие другие выносят те же стрессовые условия и стараются смягчить их воздействие вежливым отношением друг к другу. Террористические нападения показали не только то, как отдельные люди помогали друг другу, но также и то, как целый город со всеми компонентами его человеческого смешения, проявил общий дух стойкости. 
Внимательные наблюдатели всегда отмечали, что оно строго ограничивается общественной сферой, жизнью в тех частях города, которыми пользуются все. Это не распространяется тем же образом на дома людей, не говоря уже об их образах жизни в частной сфере. 
Это одна из причин того, почему Лондон испытал другую, более темную сторону многокультурного общества: внешний лоск многокультурности является тонким. Не нужно много для того, чтобы восстановить людей одной группы против других, с которыми они, судя по всему, жили в мире. 
Мы знаем это, потому что это лежит в центре жестокой среды, которая захватила Балканы в 1990-х гг. В течение нескольких десятилетий (а в отдельных случаях намного дольше) сербы и хорваты – на самом деле, православные, католики и мусульмане "югославы" – жили вместе как соседи. Мало кто думал, что они восстанут друг против друга в кровопролитии такой зверской чудовищности, что очень маловероятно, что Босния и Герцеговина когда-нибудь сможет стать успешным многокультурным обществом. 
Важно признать, что мы не говорим о возвращении вековой враждебности. Этнические и культурные конфликты в настоящее время, часто в форме терроризма, не являются извержением предположительно потухшего вулкана. 
Под внешним лоском интеграции в многокультурную среду многие люди – особенно молодые люди с иммигрантским прошлым – потерялись в мире противоречий вокруг них. Их органичного всеобъемлющего мира традиций больше нет, но они еще не стали уверенными гражданами современного индивидуалистического мира. 
Они не обязательно являются религиозными лидерами; на Балканах и в других местах они - националисты, проповедующие превосходство одной нации над другой. Но тем не менее, этим разжигателям ненависти подходит название "проповедники", потому что они неизменно ссылаются на высокие ценности, чтобы оправдать преступные действия. 
Оно сильно отличается даже от таких сомнительных требований как самоопределение народов, определяемых как этнические сообщества. Проповедники ненависти используют весьма современные методы для того, чтобы укрепить свою личную власть и создать разрушения вокруг себя. 
Конечно, часть ответа заключается в том, чтобы идентифицировать относительно небольшое количество людей, которые готовы потратить свои жизни для того, чтобы разрушить жизни других без различия или цели. Но более важная проблема состоит в том, чтобы идентифицировать проповедников ненависти и остановить их смертоносное подстрекательство. 
Сделать это будет трудно, и к этому нельзя подходить наивно. Различия не исчезнут – и они не должны исчезать; но для обеспечения того, чтобы все граждане могли положиться друг на друга, нам необходимо найти способ расширить и поддержать гражданское доверие, которое мы видим в общественной сфере. 


Исчезающее небо 
Вскоре Китай взорвал один из своих спутников. Это удвоило количество мелкого мусора на орбите, который представляет угрозу из-за сложности слежения за ним. 
Небо – уникально, и в то же время с ним обходятся ненадлежащим образом. В условиях растущего загрязнения во всем мире и развития технологий, решение этой проблемы становится насущным. 
Воздушные лайнеры и военные самолеты летают в «контролируемом» пространстве вблизи земли, однако значение национальной принадлежности уменьшается по мере подъема ввысь. Непрочные договоры, которые действуют в этой сфере, в основном обусловлены тем, что немногие нации могут себе позволить размещение своих летательных аппаратов на такой высоте. 
Когда произошел взрыв в Чернобыле, от радиоактивного воздействия пострадали не только поколения украинцев. Вскоре государства колонизируют луну, и мы придем к той же неудовлетворительной и неопределенной ситуации, которую мы имеем сегодня в Антарктиде, где без прав легального владения многие страны пользуются ресурсами в значительных объемах. 
К общим ресурсам нужен более просвещенный подход, который будет меньше зависеть от нео-колониального контроля. 
«Радиоволны» используется в ряде средств связи, доступ к которым может быть как ограниченным, так и открытым для широкой публики, как, например, радио. Область используемой территории – спектр – управляется правительствами, как если бы это была недвижимость и разделяется в соответствии с длиной волны, часть спектра при этом отводится для сотовой связи, другая часть для военных пилотов и так далее. 
Ситуация была бы критической, если бы ее не регулировали, ввиду того, что вещание бы осуществлялось на налагающихся друг на друга частотах. Вскоре мы увидим, что спектр радиочастот станет использоваться еще более активно в результате слияния инфраструктуры сотовой связи и относительно нерегулируемого Интернета. 
Скорее всего, это будет сопровождаться появлением более совершенных средств связи, основанных на доступе к распространяющимся в воздушном пространстве радиоволнам. В некоторой степени каждый выиграет от этого, так как правительства будут иметь меньше возможностей подвергать цензуре информацию. 
Только представьте: в каждый данный момент времени среднестатистический гражданин развитого мира получает миллиарды сообщений, которые проходят через его мозг. Можно продемонстрировать, что клетки способны обнаруживать эти сообщения, но в какой степени они влияют на организм, остается неизвестным. 
Этот факт вызывает большое беспокойство в виду того, что многие растения зависят от опыления пчелами. Первопричина этой эпидемии – микробы и клещи, которые всегда были с нами. 
Результаты проведенного в Германии исследования позволяют предположить, что распространение вышек сотовой связи ослабляет иммунную систему пчел (в исследовании проводится сопоставление расположения вышек и силы сигнала со смертностью пчел). Вердикт все еще не вынесен, но может оказаться так, что для многих используемых излучений нет безопасного уровня воздействия; чем больше мы подвергаем себя излучению, тем больше вреда себе наносим. 
По мере того как загрязнение планеты приводит к все большему поглощению световых волн, мы теряем нечто большее – одну из древнейших привязанностей к природе: возможность с древнейших времен смотреть на звезды. И если умирающие пчелы не воодушевляют нас на принятие официальных законов о том, как нужно использовать небо, то возможно к этому нас подвигнет пустое пространство. 
Небо должно принадлежать людям. Злоупотребление им приносит вред каждому, как и пользу от его использования также должны получать все, что подразумевает под собой установление всемирных демократических прав над тем, что бесспорно является всеобщим ресурсом. 

Осмотрительный Террор Фиделя Кастро 
Этой весной исполняется третья годовщина волне репрессий, во время которой режимом Фидэля Кастро были арестованы 75 ведущих кубинских диссидентов и которым были вынесены приговоры о длительном заключении. Вскоре после этого, многие мои друзья и я сформировали Международный комитет за демократию на Кубе. 
Воспоминания о храбрости тех, кто обрел свое общественное сознание, преодолел страх и смог противостоять коммунистической диктатуре все еще свежи в моей памяти. Они напоминают мне о звоне ключей, который был слышен на Вацлавской Площади в Праге -- а позже и по всей территории бывшей тогда еще Чехословакии -- осенью 1989 года. 
В этом как раз и заключается причина, по которой я звенел ключами на конференции, призывающей к демократии на Кубе, которую три года назад организовал наш комитет в Праге. Я пытался привлечь внимание международного сообщества к ситуации с правами человека на Кубе, чтобы поддержать оппозицию этой страны и воодушевить все ее про-демократические силы. 
Трусливый компромисс и политические оправдания – как это часто бывало в истории – взяли верх над принципиальной позицией. Кубинский режим, в свою очередь, сделал обманчивый жест, выпустив небольшое количество узников совести, главным образом тех, кто подвергся пыткам и был серьезно болен; те же, кого режим боялся больше всего, остались умирать в печально известных кубинских тюрьмах. 
Те из нас, кто живут в новых пост-коммунистических демократических государствах Европы, испытали на себе подобные политические сделки, когда жили позади «Железного занавеса». Нам также хорошо знакомы утверждения о том, что европейская политика не привела к каким-либо массовым арестам на Кубе. 
Группы «борцов за революцию», а в действительности - кубинская тайная полиция, жестоко нападают на своих политических противников и обвиняют их в абсурдных преступлениях, чтобы запугать их или вынудить покинуть страну. Такие спланированные преследования на острове называют «actos de repudio» – «отречение от предателей». 
Политическое насилие, которое маскируется под простые уличные преступления, всегда тяжело доказать, в отличие от многолетних сроков тюремного заключения, а потому оно не получает должного внимания со стороны мирового сообщества. Однако тысячи бывших политических заключенных в Центральной и Восточной Европе могут засвидетельствовать тот факт, что пинок от агента тайной полиции на улице является не менее болезненным, чем пинок от надзирателя в стенах тюрьмы. 
Беспомощность жертвы перед организованными правительством уличными драками и угрозы ее семье имеют такое же воздействие, как и беспомощность перед преследованием во время расследований дел о государственной безопасности. Многие европейские политики, которые стремились увидеть действительную ситуацию, в последние несколько лет были отстранены. 
Но те трудности, которые сегодня преодолевают кубинцы – это часть нашей собственной европейской истории. Кто лучше чем европейцы, которые породили коммунизм и реализовали его не практике, а затем сами расплачивались за это в течение многих десятилетий, может знать о страданиях, причиняемых кубинскому народу? 
И у нас есть множество возможностей действовать так и в Европе, и на Кубе. Нет ничего удивительного в том, что новые государства - члены ЕС принесли с собой в Европу новый исторический опыт, а вместе с ним и гораздо меньше понимания и толерантности к уступкам и компромиссу. 
Они должны показать, что никогда не будут игнорировать его методы, или пренебрегать страданием кубинских заключенных совести. Мы не должны забывать о безымянных жертвах «отречения от предателей» Кастро. 

Безрадостный триумф мрачного экономиста 
НЬЮ-ЙОРК – Я уже давно делал прогонозы, что обвал жилищного бума в Америке –ampnbsp; начавшегося в первые годы этого десятилетия, подкреплённого приливом ликвидности и слабостью регулирования – это всего лишь вопрос времени. Чем дольше длился бум, тем сильнее был обвал и тем крупнее (и более глобальным) оказался экономический спад. 
Экономисты умеют чётко определить силы, лежащие в основе того или иного процесса, хотя они не всегда могут правильно рассчитать время. В целом, однако, развитие процесса соответствует ожиданиям. 
В размерах богатства произошёл огромный спад, исчисляющийся миллиардами, вызванный снижением цен на жильё и курса акций. Кроме того, большинство американцев жили не по средствам, используя свои дома, с их раздутой стоимостью, в качестве залога. 
Америка столкнулась бы с этими проблемами в любом случае, даже если бы ей не пришлось одновременно рабираться с финансовым кризисом. Чрезмерное использование заемных средств для инвестирования оказывало слишком большую нагрузку на экономику страны; пришло время для болезненного процесса делевереджа. 
Администрация Буша не смогла предвидеть эти проблемы, затем отрицала их существование, затем преуменьшала их значение, и, наконец, поддалась панике. Неудивительно, что, находясь под руководством одного из виновников проблемы, Хэнка Полсона, поощрявшего отмену регулирования и предоставления банкам возможности ещё больше погрузиться в левередж, администрация кидалась от одного курса действий к другому – с одинаковым убеждением поддерживая каждую стратегию до последнего. 
Однако финансовый кризис был далеко не единственным, угрожавшим стране: коренную макроэкономическую проблему усугубило резкое обеднение нижней половины населения. Те, кто тратил, уже не располагают средствами, в то время, как обеспеченая часть населения отказывается тратить. 
Как Америка, так и остальной мир, находятся перед угрозой серьёзной структурной проблемы, подобной той, которая возникла в начале прошлого столетия, когда повышение продуктивности сельского хозяйства привело к резкому сокращению рабочих мест в этой области. Сегодня, увеличение продуктивности производства является ещё более впечатляющим; однако это означает необходимость регулирования более широких масштабов. 
То, что мы наблюдаем сегодня, является частью результатов подоюной неосторожности. Однако наряду с этим, происходят и коренные изменения в глобальном равновесии распределения экономической мощи: запасы ликвидных денежных средств, способных спасти мир, находятся в расположении Азии и Ближнего Востока, а не запада. 
Глубокий и длительный спад в крупнейшей экономике мира не мог не привести к глобальным последствиям. В течение долгого времени я пытался указать на то, что идея рассогласования являлась мифом; теперь этому появились доказательства. 
Однако сейчас всё это действует в обратную сторону. В самом деле, есть крайная ирония в том, что средства движутся из бедных, но хорошо управляемых стран в США, источник глобальных проблем.ampnbsp; ampnbsp; 
Цель перечисления этих трудностей, стоящих перед миром, заключается в том, чтобы предположить, что, даже если Обама и остальные лидеры примут правильные меры, СШАampnbsp; и мировая экономика по-прежнему ожидает трудный период. Вопрос заключается не только в том, как долго продлится спад, но и в том, как будет выглядеть новая экономика.ampnbsp; 
Вернётся ли она к устойчвому росту, или нас ждёт анемичное возвращение к исходному режиму в духе Японии 1990-х? В настоящий момент я голосую за последнее, особенно с учётом того, что наследие огромного долга скорее всего охладит энтузиазм по поводу необходимого крупного стимулирующего воздействия, необходимого для восстановления устойчивого роста. 
Поразительно, как, несмотря на столь очевидное доказательство их некомпетентности, они всё ещё пользуются уважением в некоторых кругах. Основным вопросом является не дефицит, а то, как мы поступим с деньгами: займы с целью финансирования высокопродуктивных инвестиций в сферы образования, технологий и инфраструктуры усиливают балансы целой страны. 
Однако финансисты будут настаивать на осторожности: давайте посмотрим, в каком состоянии будет экономика, и, если окажется, что ей необходимо больше средств, мы их выделим. Компания, вынужденная заявить о банкротстве, не может разбанкротиться обратно с поворотом курса. 
Если Обама будет прислушиваться к своей интуиции, обратит внимание на Мэйн-стрит, а не на Уолл-стрит, и действует решительно, то, может быть, экономика начнёт выходить из спада к концу 2009г. В противном случае, перспективы у Америки, да и у всего мира, остаются нерадужными.ampnbsp;ampnbsp; 


Разъединяющееся Королевство? 
Является ли парламент, возглавляемый ШНП, предвестником разъединения Соединённого Королевства? Можно поставить вопрос и более широко: сможет ли национализм, этот продукт политики XIX века, сыграть ещё какую-то роль в Европе? 
По результатам опроса, националисты набрали лишь 31,9% голосов, в то время как партии, поддерживающие союз, получили 59,6%. Это доказывает, что пропорциональное представительство может привести к странным результатам. 
В течение 50 лет Европейский Союз не подвергался серьёзным испытаниям с этой стороны, т.к. националистические импульсы были неспособны развиться в условиях существования двух альянсов, участвовавших в «холодной войне». После того, как эти сдерживающие факторы исчезли, у национализма обоих типов – бисмаркского объединяющего и этнического разъединяющего – открылось второе дыхание. 
Но национализм, конечно, не обязательно является насильственным: он даёт вспышку конфликту, только в местах с «легко воспламеняемым» наследием. Развал Советского Союза и его социалистической империи показывает, что для того, чтобы справиться с таким наследием, надо не заставлять людей жить в одной стране, если они этого не хотят. 
Если такое утверждение справедливо, то это довольно необычное возрождение. За исключением немногих странных людей, не существует никаких подпольных армий, террористов, требующих независимости, акций гражданского неповиновения с целью свержения правительства и даже никаких массовых демонстраций. 
Создание шотландского парламента, принявшего на себя часть полномочий парламента Соединённого Королевства, расположенного в районе Лондона Вестминстер, стало, возможно, первой революцией в новейшей истории, осуществлённой комитетами юристов, священников и бухгалтеров, а не бандами бородатых радикалов. К тому же, она была совершена без единого выстрела. 
Парламент в Вестминстере, в который шотландцы по-прежнему избирают депутатов, по-прежнему контролирует вопросы обороны, внешней политики, макроэкономической политики, налогообложения и соцобеспечения. Однако шотландский парламент имеет право осуществлять законодательную власть по вопросам услуг здравоохранения, образования, местного самоуправления, жилищного строительства, уголовного и гражданского судопроизводства, а также экономического развития. 
На гэльском языке говорят лишь около 80 000 из 5,1 миллиона жителей Шотландии. Религия также не играет здесь заметной роли: хотя католики и опасались независимости, т.к., по их мнению, она могла привести к гегемонии протестантов, сегодня католики и протестанты примерно с одинаковой силой поддерживают шотландские институты. 
К тому же, в отличие от восточно-европейского или балканского национализма, шотландская разновидность мало связана с этническим происхождением и религией. Таким образом, сегодня в Шотландии нет ни одного из условий, приведших к восстанию в Ирландии, принёсшему Ирландии независимость в 1922 году. 
Мотивация шотландского национализма заключается в сильной приверженности шотландским гражданским институтам. В этом отношении Шотландия отличается от Уэльса, силой включённого в состав Англии более чем за 400 лет до того, как в 1707 году шотландцы подписали добровольный Акт объединения. 
Предписания Вестминстерского парламента уже не распространяются на Шотландию, по крайней мере, когда речь идёт об образовании и здравоохранении. По той же причине, шотландцам теперь гораздо труднее обвинять далёкое правительство в Лондоне в своих проблемах, хотя ШНП постарается теперь сделать критику Вестминстера за все беды своим настоящим искусством. 
Таким образом, отнюдь не являясь предвестником развала Великобритании, частичная передача полномочий шотландскому парламенту дала новый импульс национальной жизни за пределами Лондона. Новые веяния в Шотландии, переживающей экономический бум, очевидны. 
Она заменяется более разноплановой моделью политики, в которой различные региональные и национальные группы поощряются и имеют возможность самовыражения. Сотрудничая с остальной частью Соединённого Королевства, а не враждуя с ней, Шотландия привносит новое значение в фразу «как можно более тесный союз». 

Доллар и Дракон 
На протяжении нескольких лет американские официальные лица вынуждали Китай повысить курс своей валюты. Они жаловались, что заниженный курс юаня представляет собой несправедливую конкуренцию, сокращающую рабочие места в Америке, а также способствующую повышению внешнеторгового дефицита Соединенных Штатов Америки. 
Накануне недавнего саммита стран «Большой двадцатки» в Торонто Китай объявил формулу, которая позволит значительно повысить курс юаня. Однако некоторых американских конгрессменов это не убедило, и они угрожают повышением тарифов на китайские товары. 
Америка поглощает китайский импорт, оплачивая Китаю в долларах США, Китай владеет долларами и накапливает валютные резервы в размере 2,5 триллиона долларов США, большинство из которых размещено в ценных бумагах казначейства США. По мнению некоторых наблюдателей, это представляет собой фундаментальное смещение глобального баланса власти, т.к. 
Однако если Китай поставит США «на колени», то в ходе этого процесса он сам окажется «на лодыжках». Китай не только сократит стоимость своих резервов в связи с падением стоимости доллара, но также подвергнет риску постоянное желание Америки импортировать дешевые китайские товары, что будет означать потерю рабочих мест в Китае и приведет к нестабильности в стране. 
Для того чтобы оценить, дает ли экономическая взаимозависимость власть, необходимо рассмотреть равенства асимметрий, а не только одну сторону уравнения. В этом случае взаимозависимость создала «баланс финансового террора», аналогичного холодной войне, когда США и СССР ни разу н�� использовали свой военный потенциал для уничтожения друг друга во время гонки ядерных вооружений. 
Это предложение было оставлено без внимания. Вместо этого, Йи Ганг, директор китайского государственного управления по валютному рынку, пояснил, что «китайские инвестиции в казначейские облигации США ‑ это обычная динамика инвестиций на рынке, мы не хотим политизировать их». 
Тем не менее, равновесие не гарантирует стабильность. Всегда существует опасность от действий с непредсказуемыми последствиями, особенно если ожидается, что обе страны будут осуществлять движения по изменению существующей структуры и снижению своей уязвимости. 
Увеличенная финансовая мощь Китая может повысить его способность противостоять мольбам американцев. Однако, несмотря на ужасающие предсказания, его роль кредитора недостаточна для того, чтобы заставить США изменить свою политику. 
Несмотря на то, что Китай принял меры по сокращению своих резервов в долларах, он не хочет рисковать полностью конвертируемой валютой по внутренним политическим причинам. Таким образом, юань, скорее всего, не будет выполнять роль доллара США в качестве крупнейшего компонента мировых резервов (более 60%) в течение следующего десятилетия. 
В настоящее время, когда Китай начинает увеличивать потребление внутри страны, а не полагается на экспорт в качестве двигателя экономического роста, его лидеры могут начать чувствовать себя менее зависимыми, чем сейчас, когда доступ к рынку США служит источником создания рабочих мест, что является критическим для политической стабильности внутри страны. В этом случае, поддержание "слабого" юаня позволило бы защитить внешнеторговый баланс от потока импорта. 
Асимметрия на валютных рынках является особенно важным аспектом экономической мощи, т.к. она является основой мировых торговых и финансовых рынков. Ограничивая конвертируемость своей валюты, Китай избегает вмешательства валютных рынков, которые могли бы упорядочить экономические решения внутри страны. 
Сравните, например, порядок, который международные банки и МВФ смогли установить в Индонезии и Южной Корее в 1998 году, с относительной свободой США – благодаря возможности выражения американского долга в долларах США ‑ увеличить правительственные затраты в ответ на финансовый кризис 2008 года. Фактически, вместо снижения курс доллара вырос, т.к. инвесторы считают, что экономическая мощь США гарантирует им «безопасную гавань». 
Безусловно, страна, в чьей валюте хранится значительная доля резервов, может получить международную власть от такого положения благодаря более простым условиям проведения изменений в экономике и благодаря возможности влияния на другие страны. Как жаловался президент Франции Шарль де Голль, «с тех пор как доллар является для всех базовой валютой, он заставляет других страдать от последствий плохого управления им». 
Американская военная и экономическая мощь повышают уверенность в долларе как безопасном средстве защиты. Как сказал канадский аналитик, «комбинированный эффект современного рынка капитала и сильная военная машина для защиты этого рынка, а также другие меры защиты, например устойчивая традиция по защите права собственности и репутация выполнения обязательств, создали возможность для наиболее простого привлечения капитала». 
«Большая двадцатка» сосредоточена на необходимости «изменения баланса» финансовых потоков путем изменения старой модели США с дефицитом таким образом, чтобы она сочеталась с прибыльностью китайской модели. Это потребует политически трудных изменений в области потребления и инвестиций, так как Америка будет наращивать свои резервы, а Китай ‑ увеличивать потребление на внутреннем рынке. 
Однако обе страны продолжают проявлять хитрость при определении структуры и институциональных рамок их рыночных взаимоотношений. Давайте будем надеяться, что ради глобальной экономики ни одна из сторон не просчитается. 


Последние дни доллара? 
Идея реформирования системы с помощью введения наднациональной резервной валюты, похоже, получила поддержку в России и в других развивающихся рынках. А консультативный комитет ООН, возглавляемый лауреатом нобелевской премии Джозефом Стиглицем, выступил в защиту новой глобальной резервной валюты (возможно, основанной на СПЗ). 
Трансформирование долларового стандарта в систему на основе СПЗ стало бы значительным прорывом в политике, длящейся уже более 60 лет. СПЗ были введены 40 лет назад для замены того, что тогда рассматривалось как неадекватный уровень мировых резервов, и впоследствии были включены в Статьи соглашения МВФ с поправками в качестве основного будущего резервного актива. 
Но вскоре мир заполонили доллары. Так, вместо того чтобы стать основным резервным активом глобальной системы, доля СПЗ в мировых резервах упала до незначительной части, сделав СПЗ денежным эквивалентом всемирного языка эсперанто. 
Хотя евро, созданный в 1999 г., оказался более серьёзным конкурентом доллара, его доля в общих международных резервах, похоже, по-прежнему не может превысить 30%, в то время как доля доллара составляет 65% (данные доли отчасти являются приблизительными, поскольку Китай – владелец крупнейших резервов в мире – не разглашает состава своих валютных резервов). 
Одна из возможностей заключается в постепенной, рыночно целенаправленной эрозии доллара как резервной валюты в пользу евро. Но, хотя международная роль евро (в особенности, его использование на финансовых рынках) усилилась по сравнению с временем его введения, трудно представить себе, что он в обозримом будущем займёт место доллара в качестве доминирующей резервной валюты. 
Подобное, наверное, может произойти только при соблюдении двух условий: во-первых, Велико��ритания должна присоединиться в зоне евро, и, во-вторых, Соединённые Штаты должны сделать несколько серьёзных ошибок, подрывающих доверие к доллару. Последнее условие частично уже почти выполнено, но политика США по стабилизации своей финансовой системы должна помочь избежать сильного падения доллара. 
Поскольку рыночные силы вряд ли смогут серьёзно подорвать гегемонию доллара, по крайней мере, в краткосрочной и среднесрочной перспективе, единственным способом вызвать значительное снижение его роли в качестве резервной валюты является подписание международного соглашения. Китайское предложение относится как раз к данной категории. 
Одним из способов сделать СПЗ одной из важнейших резервных валют в относительно короткие сроки является создание и выделение значительной суммы новых СПЗ членам МВФ. Хотя лидеры «большой двадцатки» и приняли решение поддержать выделение СПЗ на сумму 250 миллиардов долларов США, это позволит увеличить долю СПЗ в общих международных резервах лишь до 4%. 
Конверсия должна была происходить за пределами рынка, и, следовательно, не повлияла бы отрицательно на доллар. Страны-участницы получили бы актив более стабильный, чем доллар, поскольку он был основан на корзине валют, обеспечивая, тем самым, более надёжную защиту от убытков. 
Данный план развалился, когда некоторые крупные акционеры МВФ не смогли пойти на заключение соглашений о распределении ответственности, что было бы необходимым в случае убытков вследствие движения обменных курсов. США также утратили интерес к данной схеме, так как доллар усилился. 
Каковы шансы принятия подобной схемы сегодня? Готовы ли США согласиться с реформой международной валютной системы, которая ослабит роль доллара? 
Но изменившийся международный климат и возможность серьёзного приступа слабости доллара могут убедить США пойти на схему конверсии, которая позволит снизить избыточное давление на доллар. И, помимо возможных политических соображений, крупнейшие держатели долларов найдут счёт замещения привлекательным как форму защиты от сильных колебаний стоимости доллара. 
Даже при создании счёта замещения СПЗ маловероятно чтобы доля доллара в международных резервах упала до незначительного уровня. Доллар будет по-прежнему оставаться для многих стран важным средством вмешательства на рынке иностранных валют, а также средством выставления и номинирования ценных бумаг, имеющих хождение на международном рынке. 
Но можно представить себе систему, в которой все международные резервы будут храниться в приблизительно равных долях долларов, евро (с учётом дальнейшего постепенного увеличения его доли) и СПЗ. Хотя в настоящее время существуют другие приоритеты, МВФ было бы полезно заново изучить счёт замещения СПЗ и аналогичные схемы. 

Длинный хвост доллара 
Недавние шаги по направлению к интернационализации китайского юаня привели к ожиданию надвигающегося сдвига в глобальной монетарной системе. Многие известные экономисты, включая членов группы ООН во главе с лауреатом Нобелевской премии экономистом Джосефом Стиглицем, предлагают «глобальную резервную систему» в качестве замены гегемонии доллара. 
Плиний писал в первом веке: «Не было и года, чтобы Индия не изъяла у Рима 50 миллионов сестерциев». Такой торговый дисбаланс подразумевал непрерывную утечку золотых и серебряных монет, приводя к дефициту этих металлов в Риме. 
Рим ответил уменьшением содержания золота/серебра (древнего эквивалента монетизации), что привело к устойчивой инфляции в империи. Но частые находки римских монет в Индии предполагают, что римские монеты продолжали приниматься на международном уровне еще долгое время после того, как должно было стать очевидным уменьшение содержания в них золота и серебра. 
В шестнадцатом веке Испания превратилась в сверхдержаву после завоевания ею Южной Америки. Между 1501 и 1600 годами 17 миллионов килограммов чистого серебра и 181 000 килограммов чистого золота перетекли из Америк в Испанию, которая тратила деньги на войны в Нидерландах и других странах. 
Тем не менее, испанские серебряные монеты (известные, как «песо» или испанские доллары) оставались основной валютой, используемой в мировой торговле, вплоть до американской войны за независимость. В действительности испанские монеты оставались законным платежным средством в США до 1857 года – долгое время спустя после того, как Испания перестала быть одной из основных держав. 
К середине девятнадцатого века мир функционировал на биметаллической системе, основанной на золоте и серебре. Но, следуя примеру Великобритании, большинство основных стран перешли на золотой стандарт к 1870-м годам. 
Эта система была нарушена первой мировой войной, однако Великобритания вернулась к привязке к золоту в 1925 году. Тем не менее, когда случилась Великая депрессия, Банк Англии был вынужден выбирать между предоставлением ликвидности банкам и приверженностью к привязке к золоту. 
И все же фунт оставался главной мировой валютой еще долгое время после второй мировой войны. Еще в 1950 году – более чем полвека после того, как США сменили Великобританию в качестве крупнейшей индустриальной державы мира – 55% валютных резервов держались в фунтах, и многие страны продолжали привязывать к нему свои валюты. 
Во-первых, глобальная монетарная система, основанная на драгоценных металлах, не решает проблему фундаментальных дисбалансов глобальной экономической системы. Во-вторых, драгоценные металлы не решают проблему инфляции. 
Новый экономический порядок был установлен после второй мировой войны, когда основной страной стали США. Бреттон-Вудская система привязала доллар США к золоту на уровне 35 долларов США за унцию, а другие валюты привязала к доллару (хотя иногда позволяла делать корректировки). 
Изъян в системе состоял в том, что она поддерживала глобальный экономический рост только до тех пор, пока США были готовы предоставлять доллары, поддерживая дефицит – тот же дефицит, который в конечном итоге подрывал способность Америки поддерживать цену на золото в 35 долларов США/унцию. В 1961 году США ответили созданием лондонского золотого пула, который обязал другие страны возместить США половину их золотых потерь. 
Несмотря на проблемы 1970-х годов доллар оставался доминирующей валютой мира, и последующие поколения азиатских стран привязывали свои валюты к нему. Как и в Бреттон-Вудской системе периферийная экономика (например, Китай) могла расти очень быстро, даже если основная экономика (США) пользовалась дешевым финансированием. 
Несмотря на все невзгоды, вызванные Великой рецессией, нет признаков того, что мир оставит доллар. Инвесторы по-прежнему готовы финансировать США по смехотворно низким процентным ставкам, а номинальный торговый взвешенный индекс доллара еще не упал. 
Даже если в течение десятилетия Китай сменит США в качестве крупнейшей экономики мира, основная валюта может оказаться более устойчивой, чем экономическое и геополитическое доминирование ее страны происхождения. Именно поэтому доллар, скорее всего, останется доминирующей мировой валютой еще долго после того, как США потеряют лидирующие позиции. 

Внутренняя логика внешних заговоров Ирана 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ. Хотя саудовский посол Адель аль-Юбейр, находящийся в Вашингтоне, жив и здоров, заговор с целью его убийства можно считать успешным – если его цель состояла не в том, чтобы убить аль-Юбейра, а скорее в том, чтобы уничтожить внешнюю политику иранского президента Махмуда Ахмадинежада. 
История исламской республики заполнена случаями существования фракций, эксплуатирующих внешнюю политику с целью получения власти над своими внутренними конкурентами. Конкурирующим группам свойственно жертвовать национальными интересами, такими как репутация Ирана, на международном уровне, чтобы достигнуть своих собственных целей. 
Еще во время ирано-иракской войны советник по вопросам национальной безопасности Рональда Рейгана Роберт Макфарлейн нанес тайный визит в Иран с одобрения самых высоких властей страны, для того чтобы заключить соглашение, которое будет в интересах Ирана. Но антиамериканские элементы в правительстве слили новости арабской газете, подрывая заключение соглашения и сталкивая и правительство Рейгана, и иранское правительство, с огромной проблемой. 
Мир Хоссейн Мусави, бывший премьер-министр, который теперь возглавляет оппозицию, разъяснил проблему более 20 лет назад. Пятого сентября 1988 года он ушел в отставку в знак протеста против вмешательства тогдашнего президента Али Хаменеи в свои должностные обязанности. 
Только после того, как автомат открывает огонь на одной из улиц Ливана и звуки его выстрелов эхом разлетаются повсюду, мы узнаем об этом. Только после того, как [саудовская полиция] находит взрывчатый материал в багаже иранских паломников, меня об этом информируют». 
Иранска�� разведка убила более 400 иранских диссидентов за пределами Ирана, включая последнего премьер-министра при шахе Шэпуре Бэхтиэре и четырех курдов в берлинском ресторане Mikonos в 1992 году (немецкий судья позже официально назвал Верховного лидера Ирана одним из высших должностных лиц, замешанных в террористической атаке). Точно так же спецслужба Аль-Кудс Корпуса Стражей Исламской Революции Ирана провела сотни операций в Ираке, Афганистане, Ливане и других местах. 
Так что маловероятно, что цели, связанные только с борьбой за власть в пределах Ирана могли оправдать его. Если так, целью заговора, вероятно, был не непосредственно аль-Юбейр, а скорее те элементы в режиме, которые ищут благоприятной возможности для налаживания дипломатии с США, а именно, Ахмадинежад и его ближайшее окружение. 
Когда впервые появились новости о заговоре с целью убийства, Верховный лидер Али Хаменеи был на пути в западную провинцию страны ‑ Керманшах. В его первой речи после того, как появилась эта новость, он не давал комментариев на эту тему, скорее всего ожидая, что президент сделает соответствующее заявление. 
Забавно наблюдать, как иранский радикально настроенный президент-исламист изображает себя открытым для возобновления отношений США-Иран и страдает из-за этого от рук якобы прагматически настроенного Верховного лидера. Но Ахмадинежад не исключение из исторического правила в Иране: каждая фракция, которая проигрывает своим внутренним конкурентам, ищет за пределами страны союза с другими государствами. 
В Исламской республике к открытости Западу, как правило, стремятся люди с незначительной властью. Ахмадинежад и его фракция сталкиваются с обоюдоострой проблемой: Хаменеи нокаутировал их с политической точки зрения, в то время как необузданная экономическая коррупция и провалившиеся усилия по проведению реформ разочаровали многих президентских сторонников. 
В результате Ахмадинежад, как ни иронично это звучит, стремится восславлять предисламскую историю Ирана, чтобы обратить националистические настроения себе на пользу и сделать то, чего, по его мнению, Хаменеи не хочет: добиться большей открытости Западу, в частности США. Он неоднократно выражал свою готовность встретиться с американским президентом Бараком Обамой, даже посылал ему поздравительное письмо по случаю его инаугурации – и ездил в Нью-Йорк, чтобы дать интервью американским СМИ намного чаще, чем его предшественники. 
Ахмадинежад хорошо осознает что, если он преуспеет в том, чтобы изобразить себя как кого-то, кто, против желания Верховного лидера, хочет решить основные проблемы между Ираном и США, то это может хотя бы частично компенсировать его экономические провалы и поможет заполучить себе новых сторонников. Но для того чтобы этот план сработал, Ахмадинежад должен пережить следующие парламентские выборы в марте 2012 года и президентские выборы в июне 2013 года, несмотря на решимость Хаменеи вытолкнуть его на обочину. 
Независимо от того, был ли Хаменеи осведомлен о заговоре против аль-Юбейра или нет, его целью было лишить легитимности внешнеполитическую повестку дня Ахмадинежада. Так что, если Хаменеи действительно не знал о заговоре, то это означает, что некоторые элементы в правительстве или в Корпусе Стражей Исламской Революции действуют сами по себе, и сам этот факт заставляет сильно обеспокоиться. 
Это порождает еще более тревожный вопрос: если такие неподконтрольные лица, принимающие решения существуют, не способны ли они также влиять на ядерную политику Ирана? 

Внутренние войны Хосни Мубарака 
Решение правительства египетского президента Хосни Мубарака отправить под суд двух старших судей за распространение информации о подтасовках голосов во время парламентских выборов осенью прошлого года потрясло страну. Огромные толпы собрались в поддержку судей и застали режим Мубарака совершенно врасплох. 
Судья Махмуд Мекки был оправдан, а судье Хешаму аль-Бастависи, перенесшему инфаркт за ночь до этого, был просто вынесен выговор. Однако обстановка в Каире остается неспокойной, и правительство опасается еще одной волны выступлений в поддержку демократии после того, как судьи призвали к возобновлению демонстраций по всей стране. 
Однако они чувствуют себя оскорбленными попытками правительства замаскировать манипулирование одних выборов за другими утверждением, что судьи осуществляют наблюдение за ходом голосования. Что делает их борьбу заметной для обычно молчаливой египетской общественности, так это солидарность почти всех 9000 судей в этом противостоянии. 
Режим Мубарака выступает категорически против этого и прибегает к внесудебным мерам, таким как чрезвычайные суды, суды, занимающиеся вопросами национальной безопасности, и военные суды, не соблюдающие международные стандарты. Вопреки своим обещаниям в ходе предвыборной кампании на пятый президентский срок Мубарак попросил (и подконтрольный ему парламент разрешил) продлить еще на два года действие Закона о чрезвычайном положении, в соответствии с которым страна управлялась на протяжении всего его президентства. 
Закон о чрезвычайном положении действует в Египте со времени убийства президента Анвара Садата в октябре 1981 года, и Мубарак утверждает, что ему необходимо еще одно продление для борьбы с терроризмом. Но, согласно последнему отчету по правам человека, несмотря на Закон о чрезвычайном положении 89 человек погибли и 236 получили ранения в результате террористических актов в Египте за последние 12 месяцев. 
Более того, необходимо принять во внимание, что на самом пике арабо-израильского конфликта в 1973 году вооруженные силы Египта насчитывали один миллион человек. Сегодня только 350 тысяч человек служит в армии, тогда как размер службы внутренней безопасности недавно достиг одного миллиона человек. 
Первой внутренней войной Мубарака была борьба с вооруженными исламскими группировками на заре его пребывания у власти, однако сегодня он ведет еще три внутренние войны. Борьба с судьями вызвала достаточно общественных беспорядков, чтобы дать Мубараку основание направить тысячи облаченных в черную униформу сотрудников центральных сил безопасности в центр Каира. 
Взяв пример со своих палестинских соседей, если не с самой аль-Каиды, отчужденные молодые бедуины по-видимому решили взбунтоваться против обращения с ними как с гражданами третьего сорта. Повсюду вокруг них, но особенно на кипучих курортах южного Синая, миллиарды расходуются на дороги, аэропорты и пляжи; большие участки земель щедро выделяются богатым египтянам из Долины Нила и иностранцам, но не коренным жителям Синая. 
Действительно, синайские бедуины имеют право использования, но не владения землей, потому что из-за вялой и порой коррумпированной египетской бюрократии Синай все еще считается военной зоной и лояльность его коренных жителей ставится под сомнение. Два года назад в годовщину войны октября 1973 года молодые синайские боевики взорвали отель Таба Хилтон. 
Третья начавшаяся недавно внутренняя война вокруг гражданских прав коптских христиан назревала много лет. Копты являются коренными египтянами и составляли большинство населения страны до десятого века. 
В Египте Мубарака равенство граждан перед законом, хоть и обусловленное конституцией, не уважается и не соблюдается, особенно в отношении строительства и защиты коптских церквей. В ноябре прошлого года, когда мусульманские фанатики совершили нападение на коптскую церковь в Александрии, несколько коптов получили ранения. 
Справедливость является основной ценностью для египтян, и ее отсутствие лежит в основе всех протестов. И не может быть доказательства более непреодолимого, чем беспрецедентное количество людей, мирно вышедших на улицы для демонстрации солидарности с судьями. 

Дракон и медведь 
И все же начиная с развала Советского Союза в 1991 году, Россия и Китай стремились вновь разжечь близкие отношения, которые якобы когда-то существовали между СССР и Китаем Мао до разоблачения культа Сталина Хрущевым в 1956 году. Но этот возрожденный китайско-российский союз всегда скорее смахивал на брак по расчету – целью которого фактически было обуздать американскую гегемонию – чем на настоящий роман. 
Недавно эти две страны подписали соглашение, которое, казалось бы, положило конец их долгому спору по поводу границы. Соглашение было своего рода продолжением визита в Пекин Дмитрия Медведева, который сделал визит в Китай одной из своих первых официальных поездок после своего избрания на пост президента России. 
В течение президентского срока Владимира Путина китайские и российские войска проводили совместные военные маневры, и эти две страны стали центральными державами в Шанхайской Организации Сотрудничества (ШОС), которая, по мнению некоторых западных обозревателей, была попыткой стать противовесом НАТО. Были также годы культурных обменов “Россия в Китае” и “Китай в России”, целью которых было подчеркнуть, что эти две страны объединяет не только геополитический прагматизм, но и подлинные культурные/исторические связи. 
Действительно, после вторжения в Грузию Китай может всерьез пересмотреть свои отношения с Россией. Он, возможно, еще не готов предпринять политику "сдерживания" в полном объеме, но после расчленения Грузии – и учитывая, что Россия претендует на зону “привилегированного влияния” на территории всего бывшего Советского мира – Китай явно считает Россию новой стратегической угрозой. 
Исходя из общего принципа внешней политики Китай считает, что национальные границы неприкосновенны. Ни одной державе, и даже ООН, нельзя позволить менять их без согласия заинтересованной страны. 
Их продолжающаяся независимость теперь счи��ается центральной основой национальной безопасности Китая. В результате, после расчленения Грузии любые российские попытки в будущем установить даже неформальный сюзеренитет над советскими государствами-преемниками скорее всего встретят сопротивление со стороны Китая. 
Кроме того, попытки России получить контроль монополий над газопроводными магистралями, которые тянутся по всей протяженности Евразии, представляют собой прямую опасность для Китая, потому что монополисты могут не только обманывать потребителей, но и отключать поставки в политических целях, что неоднократно делала Россия за последние двадцать лет. Так что, в интересах национальной безопасности Китая гарантировать, чтобы у стран Средней Азии, которые являются поставщиками газа, были точки сбыта для продажи своего газа, не подконтрольные Кремлю. 
Но, учитывая состояние застоя в российской науке и технике, даже лучшее российское оборудование в настоящее время кажется устаревшим. Действительно, хотя война с Грузией продемонстрировала воспрявший боевой дух российской армии – по крайней мере, по сравнению с ее негодностью во время двух чеченских войн 1990-х годов – она также показала серьезные недостатки российской военной техники. 
На самом деле, Сибирь не сильно отличается от собственных практически пустых горных/пустынных пограничных областей Китая, где даже сельское хозяйство приводит в полную растерянность. Что касается Дальнего Востока России, то китайцы считают, что в конечном счете он так или иначе достанется Китаю, так что нет нужды торопить этот процесс. 
Китай гораздо больше заинтересован в том, чтобы сосредоточить свое внимание на Соединенных Штатах, своем главном торговом партнере и сопернике, а также на Южной Азии и Иране, который поставляет большую часть нефти в Китай и считает его более надежным союзником, чем Россию. Таким образом, целью урегулирования пограничного спора с Россией не так является построение геополитического союза, как укрепление тыла друг друга, что предоставит обеим сторонам свободу действий для того, чтобы прозондировать возможности в других местах. 
То, чего хочет Китай и что он получит – возможно, две разные вещи. Учитывая общие протяженные границы с Россией, Китай знает, что ему придется о многом пожалеть, если на его пороге появится новая, работающая на нефти Российская империя. 



В Великобритании мир меняется 
ЛОНДОН. Извержения вулканов имеют последствия, - и я не только думаю о хаосе, вызванном в перевозках воздушным транспортом исландским вулканом с непроизносимым названием (известным в Пентагонеи как E-15). 
В 1783 году в Исландии вулкан выбросил столько пепла в атмосферу, что все северное полушарие охладилось почти на три года. В результате неурожая и голода, как утверждают некоторые историки, это также способствовало свершению французской революции. 
Но соглашение между консерваторами и либерал-демократами сформировать коалиционное правительство выглядит революционным для многих британских избирателей. В Лондоне механизмы управления, которые другие страны считают само собой разумеющимся, выглядят как принципиально новые виды политики. 
Выборы привели к неубедительному результату, даже не смотря на то, что консервативная партия получила на 7% больше голосов избирателей, чем занявшая второе место лейбористская партия. Неспособность выровнять электорат в различных округах в значительной степени сыграла свою роль против победителей, поскольку для отправки одного консервативного депутата в Вестминстер нужно больше голосов, чем для отправки парламентера от лейбористской партии. 
Однако коалиция, согласованная консерваторами Дэвида Камерона с либеральными демократами, занявшими третье место (что должно обеспечить правительству комфортное большинство в парламенте), не является настолько новой, как думают некоторые. 
В последние годы девятнадцатого века и в первой половине двадцатого века коалиционные правительства были весьма распространены в Великобритании. Только во время второй мировой войны однопартийное правительство стало правилом, хотя в 1970-х годах в стране действительно существовал неформальный договор с лейбористами и либералами. 
Бенджамин Дизраэли, премьер-министр девятнадцатого века, говорил о том, что Англия не любит коалиций. Хотя еще слишком рано делать выводы, опросы общественного мнения показывают, что народ Великобритании, по крайней мере, выглядит и действует в настоящее время как коалиция. 
Однако может ли продолжаться такая одержимость? 
Это отчасти происходит потому, что либералы, как правило, процветают, отбирая места у консерваторов, когда их правительство становится непопулярным. Консерваторы, со своей стороны, рассматривают либералов как объединение ханжей с грубой избирательной тактикой. 
Кроме того, у этих двух партий есть существенные различия в политике, поскольку либералы на первое место ставят политические реформы, чтобы создать избирательную систему, которая будет лучше служить их интересам. 
Несмотря на все это, брак состоялся, с двумя умными, привлекательными, а также социально похожими лидерами с обеих сторон ‑ Дэвидом Камероном и Ником Клеггом – которые затеяли эту дерзкую игру, чтобы это новое шоу началось и продолжалось. 
Либералы заняли пять мест в кабинете министров и большее количество в более низких министерских рядах. Консерваторы согласились провести референдум по поводу того, следует ли Британии сменить свою избирательную систему, отдающую победу кандидату, набравшему простое большинство голосов, на систему альтернативного голосования. 
Для обеих сторон главным основанием для этого неортодоксального политического проявления мужества стал масштаб стоящих перед Англией экономических проблем. Либерально-консервативная коалиция наследует, по общему мнению, самое худшее экономическое наследие со времен войны, с огромной дырой в государственных финансах, которая может оказаться еще больше по мере того, как новые министры получат шанс более близко изучить положение дел. 
Это должно было быть шуткой. Однако не будет очень смешно, когда крайне необходимые государственные программы будут урезаны, социальное обеспечение уменьшено, а налоги подняты. 
Таким образом, новое правительство не имеет альтернативы, кроме как начать в долгосрочном плане восстановление государственных финансов. Урок для других правительств очевиден: если вы хотите независимости в действиях, не отдавайте себя в залог. 
С точки зрения консерваторов можно многое сказать и о распределении ответственности за то, что должно быть сделано. Либералы, тем временем, получают прекрасную возможность показать, что они способны управлять, а не являются просто ненадежными представителями «ни одной из вышеупомянутых» партий. 
По мере того как проходят месяцы, обе стороны, вероятно, поймут, что они сталкиваются с самими большими трудностями в управлении крайними представителями своих собственных лагерей ‑ правых в консервативной партии, которые не любят центристской умеренности коалиционной политики, и левых в либеральной демократической партии, которые не хотят поддерживать в основном консервативное правительство. 
Однако если существование коалиции продлится и она будет работать, то мы увидим не политический вулкан в Великобритании, а реальный сдвиг тектонических плит. То, что было раньше, больше не повторится. 

Восточно-азиатский треугольник 
Новый премьер-министр Японии Синдзо Абэ организовал экстренную встречу в Китае с президентом Ху Цзиньтао накануне ядерного испытания Северной Кореи. На данной встрече оба политика согласились, что с подобными действиями «нельзя смиряться». 
Но Абэ вступил в должность с репутацией ещё большего националиста, чем его предшественник Дзюнъитиро Коидзуми, посещение которым сомнительного храма Ясукуни (где похоронены главные военные преступники Второй Мировой войны) ухудшило отношения с Китаем. Для сохранения стабильности китайско-японские отношения должны улучшиться. 
Хотя ядерные амбиции Северной Кореи вызывают тревогу и дестабилизируют обстановку, главным стратегическим вопросом в Восточной Азии является экономический подъём Китая. В течение трёх десятилетий его экономика росла на 8–10% в год. 
Некоторые полагают, что Китай не может развиться мирным путём и станет бороться за гегемонию в Восточной Азии, что приведёт к конфликту с Соединёнными Штатами и с Японией. Иные указывают на то, что начиная с 90-ых гг. ХХ века Китай взял на вооружение принцип «добрососедских отношений», урегулировал приграничные споры, играет важную роль в международных организациях и признаёт эффективность использования дипломатических действий. 
Десять лет назад я наблюдал за подготовкой в Пентагоне Отчёта по стратегии в Восточной Азии, который направлял американскую политику под руководством администраций Клинтона и Буша. В то время возник спор между теми, кто хотел замедлить темпы развития Китая, и теми, кто выступал за скорейшую интеграцию Китая в международную систему. 
Восстановив в декларации Клинтона-Хашимото сотрудничество между Японией и США в области безопасности, США помогли создать столь необходимый региональный баланс. Одновременно оказав Китаю помощь по вступлению во Всемирную торговую организацию и в другие организации, мы создали предпосылки для дружественных отношений. 
Китаю ещё далеко до того, чтобы составить конкуренцию американскому превосходству, как это сделала кайзеровская Германия, когда превзошла Великобританию в начале ХХ века. Ключом к военной мощи в сегодняшнем информационном веке является способность применять сложные системы космического наблюдения, высокоскоростных компьютеров и «умного» оружия. 
Тот факт, что Китай вряд ли станет соревноваться с США в мировом масштабе, ни в коем случае не означает, что он не способен конкурировать с США в Восточной Азии, или того, что война с Тайванем невозможна. Если Тайвань объявит независимость, вполне вероятно, что Китай применит силу, вне зависимости от экономических и военных последствий. 
Стабильность в Восточной Азии зависит от дружественных отношений между всеми тремя сторонами треугольника «США-Китай-Япония», но отношения между Китаем и Японией ухудшились во время правления Коидзуми. В Китае было разрешено проведение демонстраций, иногда жестоких, возле японских консульств в знак протеста на изменения в японских учебниках, которые преуменьшали правду о вторжении Японии в Китай в 30-ые гг. ХХ века. 
Китай также не был согласен с заявлениями Японии о Тайване. Существуют также территориальные споры касательно мелких островов и потенциальных газовых месторождений вблизи морской границы между Китаем и Японией. 
Самым спорным вопросом, однако, было посещение премьер-министром храма Ясукуни, и до визита Абэ Китай не стремился участвовать ни в каких встречах с Японией до тех пор, пока такие посещения продолжались. Хотя Китай стал главным партнёром Японии в торговле и прямых иностранных инвестициях, националисты в обеих странах подогревали экстремизм друг друга, в то время как их правительства играли с огнём. 
Поэтому президент Джордж Буш мог бы шепнуть Абэ на ухо, что мы за дружественные отношения между Японией и Китаем и что посещение премьер-министром храма Ясукуни подрывает собственные интересы Японии в Восточной Азии. Это напоминает жителям Азии, скорее, о вспыльчивой Японии 30-ых гг. ХХ века, чем о прекрасной Японии наших дней. 
В то же время, США должны быть осторожны, вовлекая Японию в тайваньский вопрос, что раздражает Китай. Вместо этого следует дать толчок развитию азиатских организаций, способных увеличить число контактов и заглушить конфликт. 
В то время как Абэ придерживается прежней позиции по поводу храма Ясукуни, его встреча с китайским президентом Ху Цзиньтао стала многообещающим шагом вперёд. Некоторые китайские аналитики, со своей стороны, признают опасность стимулирования национализма, направленного против Японии. 
США должны попытаться осторожно помочь развитию данных шагов. Американо-японскому альянсу по-прежнему принадлежит решающее значение в сохранении стабильности в Восточной Азии, но у треугольника, как известно, три стороны. 

ЕЦБ набирает обороты 
Наблюдавшийся до сих пор в США оживлённый экономический рост создавал для Европейского центробанка глобальный фон, на котором можно было осуществлять повышение процентных ставок с очень низкого уровня с медленной и постоянной скоростью. Это ограничивает разногласия с политическими лидерами еврозоны, но работа делается. 
Последние примечательные новости из США указывают на то, что экономика резко движется в сторону понижения, что станет очевидным в ближайшие месяцы. Если ЕЦБ сейчас не наберёт обороты по увеличению процентных ставок, задача обеспечения нейтралитета процентных ставок может стать политически невыполнимой, угрожая достижению цели банка – стабильности цен. 
ЕЦБ должен действовать с большим рвением не потому, что сейчас видны хорошие перспективы будущего роста, а по обратной причине: опасению, что темп роста европейской экономики замедлится, ограничивая тем самым возможность будущего повышения ставок. В самом деле, уже до внезапного снижения темпов роста экономики США всё большее число членов Совета Правления ЕЦБ стали приходить к заключению, что для достижения нейтралитета валют следует ускорить темп повышения процентных ставок. 
Главная причина заключается в том, что недавние «реформы», объявленные немецким канцлером Ангелой Меркель, – увеличение налога на добавленную стоимость, повышение платы за услуги здравоохранения и обложение налогом выплат по процентам в качестве части так называемой корпоративной налоговой реформы – обещают снизить темп роста немецкой экономики в 2007 году, и, возможно, значительно. 
Когда Германия чихает, Европа заболевает. В результате, реформы Меркель повысили беспокойство среди центральных банков еврозоны о том, что «окно возможностей» для будущего повышение ставок может закрыться. 
Последний опрос Центра европейских экономических исследований об уверенности в бизнесе еврозоны подтверждает данные опасения. Он показывает, что текущее состояние бизнеса приемлемо, но уверенность в будущем значительно снизилась. 
Президент ЕЦБ Жан-Клод Трише сказал во время своей июльской пресс-конференции, что банк планирует повысить процентные ставки на 25 базовых пунктов 3-го, а не 31 августа, как ожидалось. Это подразумевает интервал в два месяца между повышениями процентных ставок вместо трёхмесячного интервала, ставшего стандартной практикой ЕЦБ в текущем цикле повышения процентных ставок. 
Французский министр финансов Тьери Бретон недавно предупредил ЕЦБ о «неприятных сюрпризах». Предполагаемый кандидат на пост президента Франции Николя Саркози пожелал, чтобы ЕЦБ содействовал развитию экономического роста, а не только стабильности цен. 
Парижская встреча предоставляет ЕЦБ возможность сделать политическое заявление, как бы огласить свою «Декларацию о независимости», повысив процентные ставки на французской земле. Трише уже расчистил путь для этого. 
Но даже ему вероятно с трудом удастся согласовать конфликтующие интересы ЕЦБ и правящих французских политических кругов: ускорить процесс нормализации процентных ставок и сохранить существующее положение. Но благодаря неплохим последним экономическим показателям французской экономики французским политикам будет легче принять октябрьское повышение процентных ставок. 
Однако стремительное снижение темпа роста экономики Германии и США будет идеальным прикрытием ЕЦБ для его изменений процентных ставок. ЕЦБ может убедительно возразить, что реформы Меркель и США, а не повышение процентных ставок, повинны в снижении темпа роста европейской экономики, если оно произойдёт. 

Конец медового месяца для Европейского центрального банка 
Медовый месяц для Европейского центрального банка закончился. Это обусловлено тем, что европейские процентные ставки больше не вытекают из основных положений экономики еврозоны, денежная политика стала более сложной. 
К тому же, Франция дала большие полномочия своему новому президенту Николя Саркози, который, без сомнения, является самым сильным политическим оппонентом ЕЦБ, которого банк имел за свою короткую историю. Саркози готов наброситься на банк за любую ошибку, которую он может допустить в сегодняшней более чем сложной ситуации. 
В ситуации, когда процентные ставки выросли на 200 базовых пунктов с конца 2005 года и курс евро приблизился к своему рекордному значению, Саркози хочет, чтобы ЕЦБ перестал повышать ставки. Президент ЕЦБ Жан-Клод Трише и Совет управляющих с этим сильно не согласны. 
На пресс-конференции в начале июля Трише предупредил о еще одном возможном повышении процентной ставки — в сентябре или октябре. Известно, что некоторые из членов Совета поддерживают еще два повышения до конца года. 
Подводным камнем для монетарной политики в создавшейся ситуации может быть то, что экономика Германии, которая была локомотивом Европы во время текущего циклического подъема, может дойти до своей поворотной точки. Данные исследований по уверенности инвесторов и бизнеса стали «мягче» — индекс IFO в Германии снизился в июле с 107,0 до 106,4, и так называемые «жесткие показатели» - промышленное производство, розничная торговля и т.д., перемешались. 
Курс евро находится на рекордно высоком уровне, цены на нефть растут и ожидается, что процентные ставки будут выше. Экономика еврозоны, в том числе Германии, не такая уж устойчивая, хотя сторонники жесткой политики в Совете управляющих часто ведут себя, как будто бы она совершенно непотопляема. 
Как в прошлом году в Европе царил неожиданный пессимизм, так в этом году в ней царит неожиданная эйфория. Многий немцы, например, отказываются верить, что циклический подъем, возможно, подошел к своему концу. 
Если Совет управляющих пропустит грядущий поворот в экономике Европы и будет слепо повышать процентные ставки, они покажут себя пьяными матросами на празднестве по поводу повышения процентных ставок. Шум вокруг увеличения политического контроля над ЕЦБ будет уже угрожающим, и не только со стороны Франции. 
Политические издержки такого вида ошибки для ЕЦБ будут огромными. Вот почему ЕЦБ следует быть очень внимательным при решении оставлять существующий темп роста процентной ставки, в таком случае рост составит 25 базовых пунктов в сентябре, или же немного его замедлить, в таком случае следующего подъема следует ожидать не раньше октября. 
В существующей политической ситуации опасность политического вмешательства извне в дела ЕЦБ представляется более вероятным при более быстрым повышении процентных ставок, чем при более медленном. Если это будет происходить слишком медленно, то ЕЦБ завоюет репутацию борца с инфляцией, что в будущем повлечет за собой незначительные экономические или политические издержки, если вообще будут таковые. 
Ожидание октября, чтобы сделать следующий шаг, больше похоже на покупку страховки от потерь в результате катастрофы. 
Как дело принципа, ястребы отказываются принимать во внимание политические издержки своих действий. Прежде, не имея значительных противников на политической арене, такой вид поведения был безопасен, но он становится очень опасным, когда есть такие люди, как Саркози, готовые, желающие и могущие востребовать выплаты политических издержек за возможные ошибки банка. 
Популистские идеи Саркози о вмешательстве в денежную политику и придании ей нового измерения вызывают больший интерес, чем это принято считать. 
Вне зависимости от того, какими высокими будут ставки, они будут думать, что отстают. Они хотят поднять их в сентябре и сделают это в декабре (даже не получив еще данных), и они не остановятся на этом. 
Даже сторонники нежестких мер, скорее всего, поддержат подъем ставок в противовес атакам Саркози за сентябрьское повышение. Нет сомнения в том, что атаки Саркози на ЕЦБ имеют обратный эффект в этом отношении – они давят на ЕЦБ повышать ставки еще быстрее, чем раньше. 
Однако повышение в сентябре также будет в интересах Саркози, так как это дает ему больше оснований утверждать, что ЕЦБ вышел из под контроля, и что ему необходимо политическое управление. Для того чтобы ЕЦБ смог защититься от таких нападок, ему лучше подождать октября, когда банк сможет перед обществом сказать: «Видите, насколько мы были рассудительны. 
В конечном итоге, если произойдет следующее повышение ставок в сентябре, октябре или в другое время, – скорее всего в сентябре, несмотря на предупреждающие знаки, такие как данные IFO, которые указывают на возможный спад в следующие месяцы – эти данные будут определять, как далеко ЕЦБ сможет зайти в повышении ставок, если у банка хватит здравого смысла держать политиков под контролем. Однако это «если» вызывает много вопросов. 
Битва разворачивается между двумя французскими титанами – Трише и Саркози – и судьба Европейского центрального банка зависит от исхода этой битвы. 


«Глухота» президента ЕЦБ 
ПАЛО АЛТО - Когда-то президент Европейского центрального банка (ЕЦБ) Жан-Клод Трише мог эффективно общаться с внешним миром. Но не сегодня. 
Многие остались в недоумении после январского заседания Совета управляющих ЕЦБ, когда Трише пригрозил, что банк предпримет «упреждающие» меры, если профсоюзы попытаются включить более высокие цены на энергию и продукты питания в новые контракты, рискуя вызвать инфляционную спираль зарплаты и цен. 
Эта угроза привела к значительной потере авторитета для ЕЦБ, поскольку повышение ставки процента в разгар самого серьезного финансового кризиса последнего десятилетия было явно абсурдным. Никто этому не поверил, и ЕЦБ не только отозвал свою угрозу в следующем месяце, но и принял стратегию нейтралитета процентных ставок. 
Однако объявление об этом изменении стратегии на февральском совещании также не прошло гладко. Трише каким-то образом исказил решение Совета на пресс-конференции, создав впечатление, что ЕЦБ склонен перейти к понижению ставок, нежели занять выжидательную позицию. 
Результатом этого заявления стал быстрый рост европейских рынков ценных бумаг с фиксированной доходностью, но только чтобы снова пойти на спад всего несколько дней спустя, когда Трише и его коллеги пояснили, что рынки "неправильно его поняли". Таким образом, имели место нежелательные и напрасные рыночные колебания только потому, что Трише не смог сделать четкое и ясное заявление. 
Признаки ухудшения коммуникативных навыков Трише были очевидны уже в сентябре прошлого года, когда Совет управляющих не смог утвердить повышение ставки процента, обещанное президентом ЕЦБ в предыдущем месяце. 
По непонятным причинам Трише старается не делать рынкам «сюрпризы», но дать им некоторое представление о своих планах за месяц вперед, используя кодовые слова, как, например, "бдительность", чтобы сигнализировать изменение политики, настаивая при этом на том, что банк никогда не занимает твердых позиций заблаговременно. 
Многие члены Совета управляющих возражают против этой детской игры в кодовые слова, потому что она лишает их свободы действий, как только Совет берет на себя обязательство следовать определенному курсу. В таких случаях Совет может оказаться перед выбором между правильными действиями и сохранением доверия к заявлениям ЕЦБ. 
Именно это и произошло в сентябре, когда финансовый кризис сделал невозможным для ЕЦБ осуществить повышение процентной ставки, "объявленное" в августе. Использование кодовых слов, которое может быть эффективным только в стабильных экономических и финансовых условиях, подорвало авторитет ЕЦБ. 
Экономическое спокойствие означало медовый месяц дл�� ЕЦБ и Трише до прошлой осени. Но в условиях сегодняшних потрясений на финансовых рынках, которые, скорее всего, не утихнут еще какое-то время, для ЕЦБ настало время отказаться от использования кодовых слов, в любом случае являющихся плохой заменой реальной прозрачности центрального банка. 
От чего также необходимо отказаться в коммуникационной политике ЕЦБ, так это от одержимости краткосрочной перспективой. В условиях экономического спада в Соединенных Штатах (и не столь отдаленной возможности глубокого спада) заявления чиновников ЕЦБ по поводу европейской экономики звучат на удивление позитивно: "стабильные экономические основы", "здоровая" экономика, экономические показатели "чуть ниже потенциала" и т.д. 
Они боятся, что честная оценка экономических перспектив Европы на ближайший год может привести к тому, что рынки заставят их осуществить нежелательное понижение ставок процента сегодня. Поэтому они рассказывают нам сказки о том, как европейская экономика в корне отличается от экономики США. 
Это серьезная ошибка, за которую ЕЦБ может дорого заплатить. Да, сегодня европейская экономика находится в неплохом состоянии. 
ЕЦБ должен готовить европейцев к тому, что многие из его собственных чиновников признают в частном порядке: Европа не "отмежевалась" от США. Наоборот, сегодняшние экономические трудности в Америке больно ударят по Европе, но не сегодня, а, скорее всего, в 2009 году. 
Это не означает, что ЕЦБ должен понизить процентные ставки сегодня. Наоборот, сегодняшняя политика борьбы с инфляционным давлением ЕЦБ путем замедления роста, укрепления евро, а также кредитного сжатия кажется правильной, по крайне мере на данный момент. 
Но после успокоительных заявлений о европейской экономике, как ЕЦБ сможет сохранить доверие к себе, когда Европа начнет испытывать давление, вызванное экономическими проблемами за ее пределами? Независимость ЕЦБ по-прежнему является спорным политическим вопросом в Европе. 

Две опоры ЕЦБ – успех достигнут 
В октябре 1998 года, незадолго до основания Европейского валютного союза, Руководящий совет Европейского Центрального банка (ЕЦБ) принял стратегию денежно-кредитной политики, ориентированную на стабильность. Эта стратегия состоит из трех элементов: во-первых, в ней заложена чёткая приверженность основной цели ЕЦБ, а именно, охране стабильности цен. 
Опора в виде валютного анализа охватывает все сводные денежные и кредитные показатели и служит для определения риска в отношении стабильности цен в среднесрочной и долгосрочной перспективе. Опора в виде экономического анализа основана на широком спектре внутренних и международных экономических показателей из реального и финансового секторов (зарплаты, цены на импорт, процентные ставки, курсы валют и т.д.). 
Этот “принцип двух опор представляет собой основу для взаимопроверки результатов экономического анализа, рассчитанного на меньший срок, и валютного анализа, рассчитанного на более продолжительный период, с целью получить надежное представление о риске в отношении стабильности цен. 
Обычные прогнозы по инфляции и экономический анализ сами по себе не являются достаточной основой для решений по денежно-кредитной политике. Хотя при принятии таких решений не следует пренебрегать долгосрочными изменениями, промежуток времени для инфляционных ожиданий обычно составляет от одного до двух лет, прогноз же на более длительный срок становится крайне ненадежным. 
Общеизвестно, что ненаблюдаемые показатели наподобие спада производства, играющего, например, важную роль в неокейнсианских рекомендациях по денежно-кредитной политике, очень трудно оценить в режиме реального времени. Оценки этого показателя в зоне евро на тот момент были особенно сомнительны, а данные, исходящие от разных международных учреждений, сильно расходились между собой и на более поздних этапах подвергались существенному пересмотру. 
В такой обстановке сильной неопределенности решения по денежно-кредитной политике, не опирающиеся на солидную основу, могли бы оказаться ошибочными. Это приводило к риску существенных ошибок в политике, что стало бы смертельным ударом по репутации – наиболее важному капиталу любого центрального банка. 
Странно было бы предлагать какому-либо центральному банку не принимать во внимание информацию, исходящую от денег. Многие исследования также показали, что едва ли есть хотя бы один эпизод крупного повышения цен на активы, который бы не сопровождал (а то и предшествовал ему) сильный рост денежной массы и/или кредита. 
Вопрос не в том, включать или не включать валютный анализ в стратегию денежно-кредитной политики, а в том, как объединить результаты валютного и экономического анализа и получить всеобъемлющую и последовательную оценку риска стабильности цен. Такова роль перекрестной проверки в стратегии ЕЦБ. 
Остается только надеяться, что миру не придется вновь проходить тот же процесс “патологического обучения” посредством высокой инфляции, который последовал за пренебрежением к деньгам в 50-е – 60-е годы прошлого века. В конце концов, не преждевременно ли – чтоб не сказать высокомерно – заявлять, что вся эта информация, собранная за несколько веков и во многих странах, для настоящего и будущего не имеет никакого значения? 
Но он признал необходимость принять валютный анализ – в очень широком смысле слова – к сведению при выработке политики. И стратегия была достаточно гибкой, чтобы объединить в себе расширение и углубление как валютного, так и экономического анализа. 
Стратегия двух опор – реакция на тот факт, что мы (пока еще) не имеем модели, последовательно и надежно описывающей оба измерения – экономическое, или реальное, и денежное. Пока такой “одноопорный подход” невозможен, не существует убедительной причины, почему ЕЦБ следует изменить стратегии, которая верой и правдой служила ему и позволила приобрести превосходную репутацию. 

Перспективные развивающиеся рынки перестают быть перспективными? 
КЕМБРИДЖ – Экономический рост значительно замедляется во многих крупных странах со средним уровнем дохода, а цены на активы резко падают по всем направлениям. Означает ли это, что ударная волна кризиса неизбежно достигнет и развивающихся рынков? 
Тот факт, что относительно умеренные потрясения причинили развивающимся рынкам такие глубокие травмы, заставляет задуматься о том, какие проблемы вызвал бы более серьезный удар. Обладают ли развивающиеся страны способностью реагировать, и к появлению какой политики приведет новый раунд кредитования Международным валютным фондом? 
Рынок сейчас особенно жесток к тем странам, которым необходимо финансировать значительный постоянный дефицит текущих счетов, таким как Бразилия, Индия, ЮАР и Индонезия. К счастью, сочетание гибких обменных курсов, сильных международных резервов, усовершенствованных денежно-кредитных режимов и отход от задолженности в иностранной валюте обеспечивает некоторую степень защиты. 
Тем не менее, годы политического паралича и запоздавших структурных реформ привели к появлению уязвимости. Конечно, такие страны, как Аргентина и Венесуэла, были крайне зависимыми от благоприятных цен на сырьевые товары и легких международных финансовых условий для поддержания своего экономического роста. 
Замедление экономического роста является гораздо более серьезной проблемой, чем недавняя неустойчивость цен на активы, даже если последняя получает больше заголовков новостей. Рынки акций и облигаций развивающихся стран остались относительно неликвидными, даже после длительного экономического подъема. 
Предприятия начали видеть растущий средний класс, который потенциально мог поддерживать не только экономический рост, но и политическую стабильность. Даже страны-лидеры по мировому индексу коррупции (например, Россия и Нигерия) хвастались быстрым увеличением среднего класса и роста потребительского спроса. 
Эта основная сюжетная линия не изменилась. Но из-за сужения дифференциалов экономического роста развивающиеся рынки перестали быть для инвесторов такими уж элементарными, и это, естественно, оказывает значительное воздействие на цены на активы этих стран. 
Снижение цен на облигации еще не предвещает повторения долгового кризиса 1980-х годов в Латинской Америке или азиатского финансового кризиса конца 1990-х годов. Вообще-то, некоторые развивающиеся рынки (например, Колумбия) выпускали государственные долговые обязательства с рекордно низкими спрэдами процентных ставок по сравнению с казначейскими облигациями США. 
Тот факт, что страны могут прибегать к двузначным темпам инфляции и выходить из долгового кризиса, печатая деньги, едва ли может обнадежить. Достижения десятилетий углубления финансового рынка пропадают зря, банки испытывают серьезные трудности, бедняки страдают непропорционально сильно и прекращается экономический рост. 
Или же страны могут ввести более строгий контроль над движением капитала и регулированием финансовых рынков для блокирования вкладчиков, как сделали развитые страны после второй мировой войны. Но финансовые репрессии едва ли могут быть безболезненными и почти наверняка снижают эффективность распределения ресурсов кредитных рынков, тем самым отрицательно сказываясь на долгосрочном экономическом росте. 
Если замедление экономического роста на развивающихся рынках превратится в нечто худшее, сейчас или через несколько лет, готов ли к этому мир? Здесь также имеются серьезные причины для беспокойства. 
Существует значительная неопределенность по поводу того, как МВФ будет бороться с кризисом на развивающихся рынках после своего опыта в ЕС, где ему приходилось балансировать между политикой, направленной на содействие крайне необходимым структурным изменениям в еврозоне, и политикой, направленной на поддержание краткосрочных экономических показателей. Это тема отдельного разговора, но опыт ЕС поднял сложные вопросы о том, не имеется ли у МВФ двойных стандартов для стран ЕС (даже для таких, как Греция, которые в действительности являются развивающимися странами). 
Будем надеяться, конечно, что дело не дойдет до этого. Кажется маловероятным, чтобы международные инвесторы отказались от развивающихся рынков, по крайней мере сейчас, когда их долгосрочные перспективы по-прежнему выглядят намного лучше, чем в странах с развитой экономикой. 
Кроме того, сегодняшние настроения по поводу того, что еврозона минула худший период, выглядят крайне оптимистичными. Были проведены лишь очень скромные структурные реформы в таких странах, как Италия и Франция. 
Тем временем, политическая поляризация по другую сторону Атлантического океана, в Вашингтоне, внушает тревогу: существует вероятность превышения очередного долгового порога. Сегодняшнее отступление к рынкам активов развитых стран может быстро превратиться в отступление из них. 
Замедление экономического роста на развивающихся рынках должно стать предупредительным выстрелом, говорящим о том, что может случиться нечто худшее. Остается только надеяться на то, что, если такой день когда-нибудь наступит, мир будет лучше к нему подготовлен, чем сейчас. 

Оборонные дивиденды 
БРЮССЕЛЬ– На склоне холма с видом на турецкий город Газиантеп несут свою вахту пусковые установки ракет «Пэтриот» под командованием НАТО. Это всего лишь одна из шести батарей «Пэтриот» от трех союзных стран – Германии, Нидерландов и Соединенных Штатов – которые обеспечивают защиту миллионов людей, проживающих вдоль юго-восточной границы Турции с Сирией. 
Практически каждый новый день приносит новые доказательства того, что дуга кризиса – от терроризма и распространения оружия до кибер-атак и пиратства – распространяется от Ближнего Востока и района Сахеля до Центральной Азии. Эти риски не исчезнут до тех пор, пока члены НАТО сосредоточены на восстановлении своих финансов. 
Мы все прекрасно понимаем, что в эти экономически трудные времена безопасность имеет свою цену. Однако мы должны помнить, что цена уязвимости является неприемлемой. 
Например, общая стоимость балканских войн 1990-х годов оценивается в 150 миллиардов долларов США. На сегодняшний день НАТО продолжает поддерживать спокойную и безопасною обстановку для всех жителей Косово, а также участвует в развитии региона на пути к евроатлантической интеграции. 
Однако благодаря согласованным усилиям, в том числе и патрулированию кораблей НАТО, число нападений пиратов резко сократилось. И хотя ситуация продолжает оставаться нестабильной, за последние восемь месяцев ни одно нападение пиратов у Африканского Рога на торговые суда не увенчалось успехом. 
Фактически, нападению подверглось все то, на чем стоит современная демократия и основанная на знаниях экономика. На сегодняшний день, в качестве части нашего постоянного стремления повысить безопасность сетей наших членов, в столице Эстонии, Таллинне, располагается центр передового опыта НАТО по киберзащите. 
Когда имеешь дело с проблемами международной безопасности, дипломатия остается основным инструментом, однако инвестируя в оборону, мы можем подкрепить наши заявления военной силой и увеличить наши шансы на успешное разрешение проблем. В том числе это и инвестиции в наши самые инновационные и технологически продвинутые отрасли промышленности. 
На самом деле, научно-исследовательские программы, проводимые по заказу оборонной промышленности, уже изменили нашу жизнь, дав нам реактивный двигатель, Интернет и спутниковую навигацию. 
Как и любая другая высокотехнологичная отрасль, она постоянно развивается. Если мы урежем оборонный бюджет слишком сильно или на слишком долгий срок, мы пожертвуем тем тяжело заработанным опытом, который невозможно будет быстро восстановить в момент, когда он станет нам нужнее всего. 
Наши 28 союзников имеют больше безопасности вместе, чем кто-либо из них мог бы достичь самостоятельно. И хотя это помогает им более эффективно защищать свои интересы, это также позволяет им играть гораздо более активную роль в международных кризисах, как, например, в защите гражданского населения в Ливии в 2011 году. 
Таким образом, инвестиции в оборону являются еще и инвестициями в безопасность и стабильность, дипломатию и сотрудничество, а также в сферу технологических инноваций. Это инвестиции в более безопасное и благополучное будущее для наших стран и для остального мира. 
Несмотря на то что в эти времена строгой экономии оборонные бюджеты находятся под давлением, важно, что государства-члены НАТО удерживают планку расходов на оборону и готовы поднять ее после восстановления своих экономик. Решения, которые мы принимаем в обороне сегодня, будут иметь огромное влияние на безопасность наших детей завтра. 





Экономическое руководство, в котором нуждается ЕС 
Первый заключается в том, что ничто не может заменить своевременные и скоординированные действия, когда единая валюта находится под давлением. Второй ‑ все страны еврозоны находятся, по сути, в одной и той же лодке. 
Европейский фонд финансовой стабилизации (ЕФФС), спешно созданный в мае 2010 года в попытке остановить спад, в ближайшее время будет в состоянии призвать около 500 млрд евро в случае, если еще какие-либо страны еврозоны столкнутся с серьезными проблемами ликвидности. И государства-члены еврозоны согласились увековечить этот финансовый механизм стабильности с 2013 года и даже внести поправки в Лиссабонский договор, чтобы избежать какой-либо правовой неопределенности. 
Португалия была вынуждена обратиться за помощью к ЕФФС и Международному валютному фонду. Ирландские банки сообщили о необходимости в дополнительных 24 миллиардов евро, чтобы остаться на плаву. 
Ирония заключается в том, что евро был очень успешным проектом, принесшим значительную стабильность его странам-участницам. В действительности без единой валюты многие из этих стран скатились бы по нисходящей спирали к девальвации, дефолту и обращению к МВФ. 
Европейский центральный банк сыграл ключевую роль в предотвращении наихудшего сценария, однако остается очевидным пробел в экономическом и монетарном союзе Европы (ЭМЕ): ЭМЕ установил только монетарный союз и во многом пренебрег экономическим союзом, который оказался настолько тесно связан с сильными сторонами и слабостями евро. 
Реальный кризис, который переживает Европа, заключается в экономическом руководстве. Государства-члены еврозоны все больше шли своим путем, даже откровенно защищая националистическую экономическую политику, которая вредит еврозоне в целом. 
Это не значит, что каждому должна быть навязана единая экономическая политика; однако Европа действительно нуждается в координации и руководстве более высокого уровня, чтобы, по крайней мере, обеспечить движение каждого в том же направлении. Как машины на трассе, некоторые могут двигаться медленнее остальных, однако есть минимальная и максимальная скорость, с которой все должны двигаться в транспортном потоке. 
Кроме того, все автомобилисты должны соблюдать правила дорожного движения, и все, кто их нарушает, должны нести ответственность, а, возможно, и наказание, поскольку даже один игнорирующий правила водитель, скорее всего, станет причиной длинной вереницы машин, если не пробки. То же происходит и с экономическим руководством: анархия будет иметь разрушительные последствия. 
Соглашение нужно как в отношении правил, так и в отношении беспристрастного органа, чтобы обеспечить их соблюдение. 
Однако те же члены ЕС не смогли наделить Европейскую комиссию общей ответственностью за соблюдение правительствами-членами своих обязательств и, при необходимости, правом взимать штрафы за нарушения. Этот межправительственный подход стоит за провалом Лиссабонской программы по обеспечению результатов, необходимых для того, чтобы сделать Европу более конкурентоспособной и динамичной к 2010 году, и те же недостатки будут омрачать ее преемника – новую стратегию «Европа 2020». 
В действительности именно провал руководства охарактеризовал Пакт стабильности и экономического роста, разработанный (в значительной степени Германией), чтобы обеспечить разумную макроэкономическую политику, ограничивая соотношение государственного долга и дефицита бюджета. Большинство членов еврозоны в настоящее время нарушают пакт, но ни один из них не подвергся штрафу, установленному его архитекторами. 
Между тем, Комиссия уже следит за внутренним рынком ‑ один из главных успехов политики Европы – проводя мониторинг соблюдения государствами-членами правил единого рынка. Она также запускает процессуальные действия по нарушениям в отношении государств-членов, которые не реализовали действующие директивы вовремя или должным образом. 
Здесь Комиссия также играет роль непредвзятого судьи. В некоторых случаях могут возникать споры, но система привнесла степень правовой определенности на весь единый рынок, чего государства-члены ЕС не могли бы достигнуть самостоятельно. 
У меня есть доводы в пользу Закона о Европейском экономическом сообществе, который бы объединил все элементы экономического руководства в единой структуре с Европейской Комиссией в центре. Как и при программе единого рынка 1980-х годов, Комиссия могла бы отвечать за надзор за сближением национальных экономических стратегий в рамках определенных параметров на всей территории ЕС. 
Отклонение от этих параметров приведет к предупреждениям и санкциям, однако с другой стороны у стран-членов будет некоторая гибкость в преследовании коллективных целей ЕС со скоростью, адаптированной к их национальным интересам. Группа комиссаров ЕС, относящихся к экономическому блоку, могла бы также нести ответственность за продвижение этого процесса вперед, предоставляя ему руководство и движущую силу. 
Если европейские страны хотят выйти сильными из нынешнего кризиса, они должны думать все шире и все больше верить, а не меньше, в коллективное предприятие, которым является Евросоюз. В конце концов, процесс объединения Европы был задуман как проект коллективного суверенитета, а не капитуляции ради процветания. 

Подрывная дюжина 
Однако, когда эти технологии выпускаются, потребители могут быть разочарованы; скажем, квадрофоническое стерео, которое люди покупали, было пустой тратой денег. Но когда компании делают ставки на неправильные технологии, для них последствия могут быть разрушительными. 
В конце 1990-х, например, вера в то, что обмены B2B станут «захватчиком рынка» или новаторским продуктом для торговли, привела к формированию более 1500 таких предприятий. С тех пор большинство из них завершило свою деятельность, похоронив миллиарды долларов, которые были в них вложены. 
Для того чтобы помочь пробиться сквозь обман, который окружает почти все новые технологии, Всемирный Институт Маккинси (MGI) исследовал более 100 быстро развивающихся технологий и идентифицировал 12, которые почти наверняка нарушат статус-кво в ближайшие годы. По оценкам MGI, общий годовой экономический эффект этой «подрывной дюжины», которая охватывает информационную технологию, механические устройства и транспортные средства, энергию, биологию и материалы – достигнет 14-33 триллионов долларов к 2025 году. 
Ценность этой выгоды затмит ценность, которую, скорее всего, получат поставщики мобильных устройств и интернет-сервисов. 
Похожие ценностные изменения, ориентируемые на пользователей, происходят во всех интернет-технологиях, даже в тех, которые не входят в число подрывной дюжины. Например, только небольшая часть из 1 триллиона долларов оценочного значения годового экономического эффекта онлайнового поиска, вероятно, достанется поставщикам интернет-услуг. 
Но не все из этих новостей являются положительными для работников. Машины заменяют людей в растущем числе областей деятельности – не только в обычной физической и офисной деятельности. 
В результате такого прогресса компании начинают автоматизировать работы, которые требуют участия высококвалифицированных специалистов в сфере законодательства и медицины. И хотя этот процесс сгенерирует значительный экономический эффект – более 5 триллионов долларов в 2025 году согласно оценкам MGI – он не будет равномерно распределен среди работников, поскольку многим из них придется переучиваться на новые специальности. 
Предприниматели, руководители и акционеры сталкиваются с аналогичной неопределённостью в результате появления новых подрывных технологий, поскольку подрывные технологии изменяют правила игры, уменьшая барьеры для входа и понижая минимальный эффективный масштаб (минимальный объем производства компании который все еще позволяет ей в полной мере воспользоваться экономией за счет масштабов производства). Например, трехмерная печать позволяет стартапам и малым компаниям «печатать» чрезвычайно сложные прототипы, формы и продукты из разных материалов без затрат на оснастку или выполнения настроек оборудования. 
Кроме того, облачные вычисления предоставляют малым IT-предприятиям возможности, которые ранее были доступны лишь более крупным фирмам, так же как и растущий ассортимент услуг вспомогательного офиса – по невысокой цене. Это нежелательный процесс для поставщиков программного обеспечения, бизнес-модель которых основана на лицензировании и ежегодных сборах за обслуживание, а не на плате за потребление электроэнергии. 
Кроме того, подрывные технологии будут способствовать изменениям в экономическом секторе, как это было, когда телевидение превзошло радио или, позже, когда интернет-СМИ получили господство над печатными изданиями. Фирмы во всех секторах теперь должны инвестировать в понимание новых технологий, так чтобы они были готовы использовать появляющиеся возможности или быстро создавать эффективную защиту. 
Действительно, генеральные директора и другие топ-менеджеры должны быть технологами, или, по крайней мере, быть технологически подкованными и постоянно оценивать, как инновации влияют на статус-кво, в частности на их фонды прибыли. Но при разработке соответствующих стратегий бизнес-лидеры должны признать, что экономический потенциал подрывной дюжины ‑ это всего лишь потенциал. 
Например, Google продолжает бесплатно обеспечивать услуги поиска и другие онлайновые услуги, используя при этом «засвечиваемые» при осуществлении поиска намерения и другие поведенческие данные для продажи целевой рекламы – модель, которая оказалась весьма прибыльной. Этот вид «многогранной» бизнес-модели появляется и в других секторах, поскольку компании начинают использовать системы анализа так называемых «Больших данных» в поисках способов превращения в деньги любой собираемой ими информации. 
В то время как потребителям остается лишь пожинать плоды подрывных технологий, работникам и компаниям придется смириться со многими вещами. Работники должны смириться с необходимостью обучения на протяжении всей жизни, поскольку их навыки будут быстро устаревать. 
Правительства также должны быть готовыми справляться с цепными реакциями технологических подрывов. Высшие чиновники должны будут удовлетворять новые запросы на образование и профессиональную подготовку и внедрять эффективные механизмы регулирования, например для роботизированных автомобилей или использования геномных данных для разработки персонифицированных лекарств. 

Экономика счастья 
Несмотря на беспрецедентное мировое суммарное богатство, существует множество причин для неуверенности, волнений и недовольства. В США большинство американцев считают, что страна находится «на неверном пути». 
Беспрестанное стремление к более высоким доходам ведет к беспрецедентному неравенству и тревогам, а не к большему счастью и удовлетворенностью жизнью. Экономический прогресс является важным и может значительно улучшить качество жизни, но только если к нему стремятся вместе с достижением других целей. 
Сорок лет назад молодой и только что вступивший на престол четвертый король Бутана сделал замечательный выбор: Бутан должен производить «валовое национальное счастье», а не валовой национальный продукт. С тех пор страна экспериментирует с альтернативным целостным подходом к развитию, что способствует не только экономическому росту, но и развитию культуры, психическому здоровью, состраданию и чувству общности. 
Я вместе с премьер-министром Бутана Джигме Тинли, лидером в обеспечении устойчивого развития и великим борцом за концепцию «ВНС», принимали участников. Мы собрались после того, как в июле этого года Генеральная Ассамблея Организации Объединенных Наций приняла декларацию, в которой призвала страны изучить, каким образом национальная политика может способствовать счастью в жизни общества. 
Вопрос, который мы рассматривали: как достичь счастья в мире, кото��ый характеризуется быстрой урбанизацией, средствами массовой информации, глобальным капитализмом и деградацией окружающей среды. Как может наша экономическая жизнь быть перенаправлена на воссоздание чувства общности, доверия и обеспечения устойчивости окружающей среды? 
Когда люди голодны, лишены самого необходимого, например чистой воды, здравоохранения и образования, и когда отсутствует полноценная занятость, они страдают. Экономическое развитие, которое снижает уровень бедности, является жизненно важным шагом в повышении уровня счастья. 
В США ВНП резко возрос за последние 40 лет, но счастья нет. Вместо этого, направленное преследование цели обеспечения ВНП привело к большему неравенству в распределении богатства и власти, способствовало повсеместному росту нищеты, завело в бедность миллионы детей и вызвало серьезную деградацию окружающей среды. 
Как индивидуумы, мы недовольны, если мы лишены наших основных материальных потребностей, но мы также не удовлетворены, если погоня за высокими доходами вытесняет наше внимание к семье, друзьям, сообществу, умению сострадать и нарушает наше внутреннее спокойствие. С точки зрения общества, одно дело организовать экономическую политику, чтобы обеспечить улучшение жизненных стандартов, и совсем другое ‑ задействовать все общественные ценности в погоне за прибылью. 
И все же проводимая в США политика все чаще позволяет корпоративным прибылям доминировать над всеми другими устремлениями: честностью, справедливостью, доверием, физическим и психическим здоровьем, а также экологической устойчивостью. Корпоративные взносы в пользу избирательных кампаний все больше подрывают демократический процесс, и делается это с благословения Верховного суда США. 
Он разрушает природную среду за счет изменения климата и из-за различных видов загрязнения, в то время как из-за непрекращающегося потока пропаганды, оплачиваемой нефтяной промышленностью, многие люди остаются в неведении происходящего. Это ослабление социального доверия и психической устойчивости, с преобладанием клинической депрессии, видимо, возрастает. 
Задумайтесь над тем, как промышленность фаст-фуда использует масла, жиры, сахар и другие вызывающие привыкание ингредиенты для создания нездоровой зависимости от продуктов, что способствует развитию ожирения. Одна треть всех американцев в настоящее время страдает ожирением. 
И проблема не только в пище. Массовая реклама вносит свой вклад во многие другие пристрастия потребителя, что подразумевает растущие общественные расходы на здравоохранение, в том числе чрезмерный просмотр телевизора, азартные игры, употребление наркотиков, курение и алкоголизм. 
В-пятых, чтобы способствовать счастью, мы должны определить множество факторов, отличных от ВНП, которые могут повысить или понизить благосостояние общества. Большинство стран инвестируют в измерение ВНП, но лишь немного тратят на то, чтобы определить источники плохого здоровья (например, потребление фаст-фуда и чрезмерный просмотр ТВ), что приводит к снижению общественного доверия и деградации окружающей среды. 
Справедливости ради надо сказать, что мы должны поддерживать экономический рост и развитие, но только в более широком контексте: в том, что способствует устойчивости окружающей среды и значимости сострадания и честности, которые необходимы для социального доверия. Поиски счастья не должны ограничиваться красивым горным королевством Бутан. 

Ненасытный зверь 
КЕМБРИДЖ – В то время как весь мир наблюдает за тем, как США борются за свое финансовое будущее, контуры этой битвы отражают более крупные социальные и философские разногласия, которые могут в различных формах возникнуть по всему миру в ближайшие десятилетия. Было много разговоров на тему того, как урезать государственные расходы, однако мало внимания уделяется тому, как сделать государственные расходы более эффективными. 
Еще в 1960-х годах экономисты Уильям Баумол и Уильям Боуэн писали о «ценовой болезни», поражающей данные отрасли. Они использовали отличную аналогию: струнный квартет Моцарта, который на сегодняшний день требует столько же человек и инструментов, сколько и в 19 веке. 
Проблема заключается в том, что сфере услуг, в конечном счете, приходится конкурировать за работников из национального трудового резерва с отраслями, обладающими быстрым ростом производительности труда, например с такими, как финансы, производство и информационные технологии. Несмотря на то что трудовой резерв может быть несколько сегментирован, он достаточно перекрывается, чтобы вынудить обслуживающую отрасль промышленности платить завышенные зарплаты, по крайней мере в долгосрочной перспективе. 
Государства, разумеется, сами используют сферу услуг. В их ряды входят учителя, полицейские, мусорщики и военнослужащие. 
И хотя военные инновации были впечатляющими, эта сфера все еще остается крайне трудоемкой. Если люди хотят того же уровня государственных услуг, что и в других вещах, которые они потребляют, то государственные расходы с течением времени будут забирать все большую и большую долю национального дохода. 
На самом деле не только государственные расходы растут в доле от национальной прибыли; то же происходит во многих других секторах услуг. На сегодняшний день в странах с самыми развитыми экономиками на долю сферы услуг, и в том числе правительственных, приходится более 70% национального дохода. 
Сельское хозяйство, на чью долю в 1800-х годах приходилось более половины национального дохода, сегодня сократилось до нескольких процентов. Занятость на производстве, которая до второй мировой войны обеспечивала треть, если не больше, рабочих мест, резко сократилась. 
Общепризнано, что эта проблема сильнее всего стоит перед государственным сектором, где рост производительности еще более медленный, нежели в других отраслях сферы услуг. И хотя это может относиться к определенному набору услуг, оказания которых требуют от правительства, вряд ли этим можно все объяснить. 
Разумеется, часть проблемы заключается в том, что правительства используют занятость не только для оказания услуг, но и для неявных трансферов. Кроме того, государственные учреждения работают во многих областях, которые не сталкиваются с высокой конкуренцией и поэтому не склонны к инновациям. 
Образование, где мощь передовых технологий на данный момент еще почти не ощущается, могло бы стать хорошей отправной точкой. Сложные компьютерные программы уже довольно неплохо используются для оценки тестов в средней школе, а то и дотягивают до уровня лучших учителей. 
Например, когда-то было широко распространено мнение, что водителям на дорогах, находящихся в частном владении, придется тратить слишком много времени на оплату проезда. Однако современные устройства считывания данных и автоматические системы оплаты решили эту проблему. 
И все еще будет необходимо решить, как сбалансировать эффективность и справедливость в предоставлении услуг. Образование, безусловно, является областью, в которой любая страна имеет сильную заинтересованность в обеспечении единых по всей стране правил игры. 
Однако государственные расходы продолжали расти, поскольку избиратели по-прежнему хотели предоставляемых правительством услуг. На сегодняшний день абсолютно понятно, что обуздание правительства также означает поиск путей формирования стимулов для того, чтобы инновации в правительстве шли в ногу с инновациями в других секторах услуг. 
Без новых идей о том, как ввести инновации в предоставление государственных услуг, сражения, одно из которых разыгрывается на наших глазах в США, могут стать только хуже, так как избиратели все чаще будут просить заплатить больше за меньшее. Политики могут и будут обещать сделать все возможное, однако успехом это не увенчается, если мы не найдем путь повышения эффективности и производительности государственных услуг. 

Экономика мира в Афганистане 
Насилие стало настолько распространенным, что Ахмед Рашид, известный эксперт по Талибану, пришел к выводу, что единственным вариантом является ускорение мирного процесса посредством диалога с повстанцами. 
Экономика того, как будет выглядеть мир в Афганистане, должна быть важной частью любых переговоров. Но что именно влечет за собой экономика мира, и почему это так важно? 
Одна из основных задач должна заключаться в трансформировании обширной подпольной экономики Афганистана, которая выжила, несмотря на присутствие большого количества сил НАТО, создавая выгодные условия для Талибана и других групп, участвующих в боевых действиях. Для реинтеграции этих воюющих сторон в продуктивную экономику потребуются изменения в политике, в том числе быстрое возобновление планов развития сельских районов и поощрение местного предпринимательства, общественных работ и других правовых действий. 
В частности, США вместе с другими донорами и странами, предоставляющими войска для НАТО, должны прислушаться к «десяти заповедям» во время и после переговоров. 
Таким образом, нужно позволить национальным переговорщикам, местным лидерам и общинам определить то, в чем нуждается их экономика и какие у нее приоритеты, а также позволить повстанцам определить предпочтительное для них место для реинтеграции. До тех пор пока участники не будут уполномочены и не вступят во владение, программы не будут устойчивыми, ресурсы будут тратиться впустую и мир не устоит. 
Во-вторых, обеспечить интеграцию – а не просто координацию – экономических факторов в политическую повестку дня и мероприятия по обеспечению безопасности. Это повлечет за собой использование реинтеграции и других экономических программ в качестве стимулов для поддержания переговоров, а также поддержит мир и стабильность в долгосрочной перспективе. 
В-третьих, поддержка мирного соглашения, разработанного в соответствии с финансовыми и техническими возможностями страны для их реализации. Для этого нужны обоснованные прогнозы внутренних налоговых поступлений, а также помощи, в том числе правильное сочетание иностранного опыта для поддержания этого процесса. 
В-четвертых, канал помощи через бюджет центрального правительства или через местные органы власти, чтобы чиновники могли приобрести легитимность путем предоставления услуг и инфраструктуры, а также предоставить субсидии и программы поддержки цен, чтобы заменить опиумный мак законными культурами, такими как хлопок, который производился в прошлом. 
В-пятых, обеспечить, чтобы такая помощь быстро переходила от краткосрочных гуманитарных целей – для спасения жизней и кормления тех, кто отказался от войны – к восстановительным работам, направленным на создание инвестиций, рост продуктивности и устойчивой занятости, которые позволят людям вести достойную жизнь. Следует избегать неудачи – такой, которая произошла на Гаити после разрушительного землетрясения, – чтобы перейти от первой стадии ко второй. 
В-шестых, разработка хорошо спланированных и синхронизированных программ для демобилизации, разоружения и реинтеграции, которые являются непременным условием для того, чтобы переход от войны к миру принял необратимый характер. При этом следует помнить, что дилемма «неопределенности против специфичности» также касается и экономических вопросов. 
В-седьмых, создание различных программ для высших командных чинов, которые обеспечат большую ориентацию, подготовку, доверие и техническую помощь. ООН признала более высокие результаты от «плана-600» в Сальвадоре, чем от программ для военных более низкого ранга, которым не хватало такой поддержки. 
В-восьмых, увеличить поддержку НПО успешной регистрацией создания предприятий в сельских районах, в ковроткачестве, ювелирном дизайне или любой другой деятельности, которую Афганистан хочет развивать. Активная политика для продвижения новых проектов и расширения местных компаний посредством кредитования, обучения и технической поддержки является императивом. 
Зоны могут включать в себя совместно и сельскохозяйственные предприятия, занимающиеся производством товаров для внутреннего потребления, и трудоемкие производства и аграрные компании для экспорта. США и другие страны должны открыть свои рынки для товаров, произведенных в этих зонах. 
Это часто означает признание того, что оптимальные и наиболее практичные экономические политики являются недостижимыми – или даже нежелательными. Независимость центрального банка и правило управления бюджетом «нет овердрафта» почти наверняка окажутся слишком ограничивающими, чтобы проводить деятельность в поддержку мира в Афганистане. 
В урегулировании афганской войны правительство и доноры должны стремиться к тому, чтобы избегать практики невыполненных обещаний, которая наносила ущерб реконструкции страны в прошлом. Только тогда Афганистан сможет вырваться из своего многолетнего порочного круга насилия, коррупции, безработицы, торговли наркотиками и зависимости от иностранной помощи. 

Экономика стратегического сдерживания 
На последней встрече в верхах в Каннах «Большая двадцатка» отложила в долгий ящик, если не похоронила, умирающий дохийский раунд многосторонних торговых переговоров Всемирной торговой организации. ЕС и США, измотанные кризисом, столкнулись с приливной волной протекционизма у себя и пытаются найти способы затупить острые края непрозрачной торговой конкуренции Китая. 
Переместив свое внимание с атлантического региона на тихоокеанский, президент США Барак Обама (не спуская глаз, опять же, с Китая) раскрыл теперь новую региональную торговую инициативу. Почему США не пожелали продолжать дохийский раунд переговоров, но захотели заключить региональное соглашение о свободной торговле? 
Ответ заключается в том, что Договор о партнерстве в тихоокеанском регионе (ПТР), инициированный Обамой и правительствами восьми других стран тихоокеанского региона – Австралии, Брунея, Чили, Малайзии, Новой Зеландии, Перу, Сингапура и Вьетнама – касается не только торговли. 
«США будут и далее утверждать, что… [данный регион] должен не только стремиться к более высокому экономическому росту, но и к более качественному экономическому росту», что «не является лишь экономическим вопросом», ‑ сказала Клинтон. «Открытость, свобода, прозрачность и справедливость имеют значение далеко за пределами сферы бизнеса, ‑ продолжает она. ‑ Подобно тому, как США поддерживает данные принципы в экономическом контексте, мы также поддерживаем их в политическом и социальном контекстах». 
Вдогонку за данными высказываниями Обама обратил внимание на постоянную обеспокоенность США по поводу китайской валютной политики, недостаточной защиты интеллектуальной собственности и препятствий доступу к рынку. «Для экономики такой страны, как США, важнейшим конкурентным преимуществом которой являются наши знания, новаторство, наши патенты, наши авторские права, – для нас не получать ту защиту, которая нам нужна на таких больших рынках, как Китай, неприемлемо», ‑ заметил Обама. 
Инициативу ПТР необходимо рассматривать в данном контексте, а не только в контексте неудачи дохийского раунда. Девять основателей ПТР решили «заключить всеобъемлющее региональное соглашение следующего поколения, либерализующее торговлю и инвестиции и решающее новые и традиционные проблемы торговли и основные вызовы 21-го века». 
Эти лидеры также согласились ускорить инициативу ПТР и подумать о ее открытии для новых членов – главным образом, для Японии, воплотив в жизнь недавнюю идею о соглашении о свободной торговле в тихоокеанском регионе. 
В данном соглашении будут иметься и положения о защите интеллектуальной собственности, а также о социальных и экологических вопросах. В целом, основной план действий ПТР предложит региону соглашение типа дохийского раунда, включающее социальные и экологические задачи, решению которых развивающиеся страны сопротивлялись в рамках ВТО. 
Помимо основного плана действий, параллельные задачи включают в себя благоприятные для инвесторов системы регулирования и политику, позволяющие «новаторским» и «создающим рабочие места» малым и средним предприятиям свободно функционировать во всех странах региона ПТР. 
Наконец, ПТР стремится решать в рамках соглашения о торговле и инвестициях «новые и будущие» задачи. К ним относятся «торговля новаторскими продуктами и услугами и инвестиции в них, в том числе, в цифровые технологии, а также обеспечение того, что государственные предприятия ведут честную конкуренцию с частными компаниями и не нарушают конкуренцию таким образом, который ставит компании и рабочую силу США в невыгодное положение». 
В целом, США решили объединить экономику всех стран данного региона, обеспокоенных разорительной для них торговой и валютной политикой Китая. Для США восемь стран ПТР с общим населением в 200 миллионов человек являются четвертым по величине экспортным рынком после Китая, ЕС и Японии. 
Хотя экономика ПТР важна, его стратегический компонент важен еще больше. Это вторая часть нового «тихоокеанского наступления» Америки, целью которого является предложить народам данного региона альтернативу чрезмерной и стремительно увеличивающейся зависимости от усиливающегося Китая. 
Первой частью «наступления» была идея «индо-тихоокеанского» региона, разработанная Хиллари Клинтон год назад и продолженная в этом году в эссе под названием «Тихоокеанский век Америки». В нем она определила, что новый регион стратегической активности США «распространяется от индийского субконтинента до западных берегов американского континента». 
Расширяя свое влияние на восток от Индийского океана и на запад через Тихий океан, США создают новую стратегическую основу для 21-го века. ПТР – это лишь один из столпов данного нового грандиозного сооружения. 



Миф об образовании 
Именно поэтому большое количество стран, особенно европейских, ставят перед собой множество задач, затрагивающих систему образования, как например: 50%-ое участие в пост-среднем образовании в Великобритании и Швеции, или 80 %-ое в обучении на степень бакалавра во Франции. Грандиозная идея канцлера Шрёдера, направленная на решение экономических проблем Германии, конечно же, - образование: включение еще большего количества людей без высшего образования в систему, которая изо всех сил пытается справиться с теми, кто в ней уже есть. 
Правительства видят свою главную задачу в обеспечении экономического процветания и рассматривают образование, как необходимый и надежный инструмент для ее достижения. Но так ли это? 
Но образование просто не может обеспечить экономический рост так, как наши политические деятели и бизнесмены того ожидают: большая образованность не означает больший рост. Что еще хуже, так это то, что политика образования, которая следует из этих верований, имеет серьезные отрицательные последствия для возможностей предоставляемых молодежи и непосредственно качества образования. 
Доводы в пользу того, что образование является основой для экономики являются весьма убедительными, так как они очевидны на единичном уровне. Современное общество нуждается в образованных людях: не только в инженерах, химиках и докторах, но и в миллионах людей, которые могут писать логически связанные письма, заполнять сложные формы, объяснять страховые полисы и толковать статистические данные, полученные от машин на заводах. 
Конечно же, работодатели предпочитают нанимать наиболее образованных рабочих, а так как количество дипломированных специалистов увеличивается, увеличивается и число число рабочих мест для "дипломированных специалистов". Тем не менее, каждое исследование о котором мне известно – проводилось ли оно в Британии, Скандинавии или Америке – согласно с тем, что многие из этих рабочих мест "дипломированных специалистов" не требуют от человека большего, чем когда сотрудники без высшего образования хорошо справляются со своими обязанностями. 
Но может быть дело не в этом. Возможно более образованные рабочие справляются со своими обязанностями более эффективно; в этом случае обнаруживается четкая взаимосвязь между образованностью и экономическим ростом. 
Но на каждый из таких случаев, лучшим примером из которых является Южная Корея, есть и другой, как например, Гонконг, где ос��епительный экономический рост не имел никакого отношения к центрально спланированной политике в образовании. Вместо этого родители старались отдать своих детей в лучшие школы, чтобы дать им индивидуальное преимущество – кое-что, что делают родители во всем мире – только после того, как сами разбогатели. 
Кроме того, на каждую Южную Корею и каждый Гонконг можно найти развивающиеся страны, где увеличение масштабов образования было единственным, что подпитывало конкуренцию за офисные рабочие места в раздутой до страшных размеров чиновничьей бюрократии. Такие страны объясняют почему обширные международные исследования часто обнаруживают отрицательную связь между образованностью и темпами роста. 
Здесь за период с 1970 по 1998 годы уровень населения с начальным образованием возрос до 90%, население со средним образованием увеличилось с 32 % до 75 %, а с высшим образованием оно возросло в два раза. В начале этого периода Египет был 47-ым в списке самых бедных стран мира, к концу периода он стал 48-ым. 
Но не только в развивающихся странах связь между образованием и экономическим ростом оказывается неуловимой. В течение столетия Швейцария остается одной из самых богатых стран в мире совсем не благодаря своим природным ресурсам. 
Если попытаться найти взаимосвязь в международных обзорах достижений между образованностью детей и темпами роста стран в которых они живут за последние двадцать лет, то все усилия будут напрасными. Никакой взаимосвязи не существует. 
Конечно, образование имеет и другие достоинства, гораздо более значимые, чем его экономическая роль. Так может быть уже пора прекратить критиковать и начать праздновать энтузиазм правительств нести затраты на образование. 
Создание большего количества рабочих мест "дипломированных специалистов" только доказывает, что дипломы об образовании становятся более важными, поскольку они становятся более распространенными. Кроме того, в прошлом, те, кто закончил обучение без "правильной" квалификации, все еще могли ее получить либо через обучение, либо вырабатываясь с низшей ступени. 
Поскольку университетское обучение становится все более распространенным, все меньше способных молодых людей идут в профессиональное обучение. Тем не менее наши экономические системы нуждаются в высоко обученных ремесленниках все еще гораздо больше, чем в дипломированных специалистах по искусству. 
Образование дорого, потому что в нем заняты люди: не существует большой экономии, обусловленной ростом масштабов производства или скачков в производительности. Средняя зарплата преподавателей понизилась в связи с увеличением их общего количества, что влияет на качество преподавания. 
Действительно ли это лучший путь к энергичной экономике и цивилизованному, культурному и открытому обществу? 

Суровое испытание для Египта 
МАДРИД. Пока египтяне с напряжением ожидали результатов президентских выборов в своей стране в выступлениях молодежи и светских либералов, которые в январе 2011 года свергли Хосни Мубарака, прокатилась волна пессимизма. 
Таким образом, триада основных сил, управлявших Египтом с начала Арабской весны ‑ военные, мусульмане и народные массы на площади Тахрир, ‑ каждая из которых имела свое собственное представление об устройстве власти в стране и интересы, была разрушена. Народные массы, заполнявшие площадь Тахрир 16 месяцев назад, заставили замолчать, и ожидаемая передача власти от военных гражданскому, демократическому правительству была поставлена под сомнение. 
Возложив на себя власть после падения режима Мубарака, Высший Совет вооруженных сил (SCAF), возглавляемый фельдмаршалом Мохамедом Хуссейном Тантави, на протяжении двух десятилетий занимавшим пост министра обороны при Мубараке, последовательно разрушал все осторожные усилия по переходу страны к демократическому правлению. ��а неделю до президентских выборов Конституционный суд, являвшийся союзником SCAF, распустил недавно избранный парламент, ссылаясь на нарушения законодательства во время процесса голосования. И, прогнозируя победу Морси, SCAF взял на себя всю законодательную власть, жестко ограничив полномочия президента, отняв у него право назначать членов комитета, главной целью которого будет подготовка проекта новой Конституции, взял на себя контроль над бюджетом страны и потребовал единоличной власти в отношении внутренней и международной безопасности. 
В результате, борьба за власть в Египте будет продолжаться, но с народными массами на площади Тахрир будет сражаться не военное правительство, а политический ислам. После десятилетий существования в нелегальных условиях (при этом будучи толерантными) в египетском обществе, исламистские силы смогли воспользоваться преимуществами протестов на площади Тахрир, несмотря на то что они не принимали в них активного участия. 
Однако, небольшое преимущество (всего лишь 3,5 процента), позволившее Морси одержать победу над Шафиком, а также низкая активность избирателей, 46,4% в первом туре и 51,8% во втором, говорит о существовании в Египте поляризованного, уставшего общества, у которого отсутствует доверие и к избирательному процессу, и к кандидатам. Кроме того, результаты выборов еще больше усилили неопределенность в отношении направления политического развития Египта. 
Победа Морси вызывает у многих опасение, что «Братья-мусульмане» будут стремиться к проведению радикальной политики, направленной на исламизацию мусульманской страны, которая уже и так является консервативной, но у которой на протяжении десятилетий было светское правительство. Другие не верят, что движение «Братья-мусульмане» пойдет так далеко, но, тем не менее, сомневаются, что оно будет защищать светский, поистине демократический режим во время предстоящих переговоров со SCAF о переходе к гражданской форме управления государством. 
При любом сценарии развития событий у Морси имеется слишком ограниченное пространство для маневра в стране, которая в настоящее время пока еще находится в состоянии политической неопределенности, не имея ни конституции, ни парламента, а также людей, которым бы хотелось осязаемых результатов в плане приемлемого руководства, объединения институтов власти, а также улучшений в разрушающейся экономике. 
Фактически, после свержения Мубарака материальное благосостояние страны находится под жестким давлением. Только в 2011 году чистый приток капитала снизился на 90% по сравнению с предыдущим годом, доходы от туризма упали на 30%, внешнеторговый дефицит увеличился до 28 миллиардов долларов США, а рост ВВП замедлился с 3,8% до 1%. 
Для движения «Братья-мусульмане» этот сценарий создает серьезную проблему, которую можно решить только путем поиска соответствующего баланса между SCAF с его чрезмерной властью и с либеральными политическими силами Египта, которые в первом туре президентских выборов вместе получили 11 миллионов голосов, на пять миллионов больше, чем Морси. Только это обеспечит администрации Морси необходимую легитимность и возможности для выполнения совместно с военными перехода к подлинному изменению режима. 
Либералы, со своей стороны, не поддержали Морси во втором туре голосования, когда ему противостоял Шафик. Однако, благодаря, прежде всего, их усилиям, президентские выборы стали возможны, и в настоящее время многие из них верят, что тесное сотрудничество с движением «Братья-мусульмане» является единственной возможностью для восстановления боевого духа ныне ослабевшей революции, в которой они были главными действующими лицами. 
В настоящее время движение «Братья-мусульмане» объявило, что они назначат в качестве вице-президентов христианина и женщину. Несомненно, это может рассматриваться как обнадеживающий первый шаг к устранению разногласий в Египте. 


Обеспечение устойчивого будущего 
ЛОНДОН – Когда Карл Маркс и Фридрих Энгельс написали, что “Все сословное и застойное исчезает” они понимали это как метафору, для деструктивных преобразований, что предполагала Промышленная Революция для установленных социальных норм. Сегодня их слова могут быть поняты буквально: выбросы двуокиси углерода и другие промышленные отходы, выбрасываемые в атмосферу меняют планету - с огр��мными последствиями для окружающей среды, здоровья, перемещения населения и социальной справедливости. 
В 2007 году Нельсон Мандела основал организацию Старейшин, для решения именно таких рисков, уполномочив эту независимую группу, состоящую из бывших лидеров, “говорить правду власти”. Это то, что мы будем делать при запуске новых Целей Устойчивого Развития на Генеральной Ассамблее Организации Объединенных Наций в конце этого месяца. 
Цели Устойчивого Развития (ЦУР) придут на смену Целям Развития Тысячелетия (ЦРТ), которые руководствуются международными усилиями в области развития с 2000-2015 гг. ЦРТ помогли миллионам людей избавиться от неграмотности, болезней и голода, и поставили развитие во главу глобальной политической повестки дня. Тем не менее, их общее влияние, часто оказывалось недостаточным, особенно в нестабильных, охваченных конфликтами государствах – им не удалось включить устойчивость в их цели. 
ЦУР представляют собой гигантский скачок вперед, потому что они признают жизненно важные связи между задачами – включая бедность во всех ее формах, гендерное неравенство, изменения климата и плохое управление - которые необходимо решать в тандеме. Семнадцать отдельных целей могут показаться громоздкими, но их совокупный эффект должен означать, что ни один вопрос или административный округ не выпадет из поля зрения. 
Как бывшим лидерам стран с Севера и Юга, соответственно, нам особенно приятно, что ЦУР будут применяться ко всем государствам-членам ООН, а не только к развивающимся странам. Таким образом, мы надеемся, что они станут, “универсальными”, как Всеобщая Декларация Прав Человека – жизненно важный элемент гражданского арсенала в борьбе за справедливость. 
Красивых слов не достаточно; лидеры должны взять на себя обязательство их реализовать, и гражданское общество должно быть бдительным, наблюдая за ходом реализации и сообщая о нарушениях, когда не предприняты достаточные усилия. Слишком часто, декларации саммита улетучивались, как только делегации уезжали домой и краткосрочные политические расчеты одерживали верх. 
Решения, принятые в этом году, на саммите ЦУР и на климатической конференции в Париже, в декабре, будут иметь долгосрочное влияние на будущее нашей планеты. Стабильный климат укрепляет процветание, верховенство закона и сокращает бедность. 
Мы не стоим перед выбором между сокращением нищеты и решением проблемы изменения климата, как компании поддерживающие ископаемые виды топлива. Действительно, опасные последствия изменения климата грозят перечеркнуть достижения в развитии, что были достигнуты с помощью ЦРТ. 
В то же время, сформировался консенсус – между местными организациями и такими как центральные банки – что неравенство представляет серьезную угрозу для средств к существованию и процветанию людей во всем мире. Глобализация привела к ослаблению социальных контрактов в рамках национальных государств и региональных блоков даже среди континентов. 
Устойчивому процветанию необходимо, чтобы все группы в обществе могли на справедливой основе пользоваться выгодами экономического роста – особенно учитывая, что наши общества становятся все более взаимозависимыми. По этой причине, нас особенно обнадеживает 10 Цель ЦУР, с ее обязательством сократить неравенство внутри и между странами, а также акцентом на гендерное равенство в контексте целей. 
В 1980-х годах, ООН утвердила то, что стало известным как Доклад Брундтланд, для решения растущего глобального беспокойства о негативных экологических, социальных и экономических тенденциях. Доклад определил концепцию “устойчивого развития” и призвал к радикальному изменению. 
Он предупредил, что “если мы не сможем перевести наши слова на язык, который может достичь умов и сердец людей, молодых и старых, мы не сможем провести обширные социальные изменения, необходимые, для исправления хода развития”. Политики устойчивого роста и развития не могут быть навязаны силой; они должны быть разработаны и реализованы таким образом, который прислушивается к мнению и опыту обычных граждан. 
Общественное понимание и согласие будут иметь решающее значение. Мировые лидеры должны иметь мужество принять смелые решения, объяснить их необходимость и осуществить их справедливым и эффективным способом. 

Электронно-денежная революция 
Большинство статей журналистов о новых формах электронных денег вводят читателя в заблуждение, преподнося это явление как возникновение очередной удобной игрушки для тех, кто избалован развитием технологий. Ну и что с того, что мы можем достать из кармана кредитную карточку с микропроцессором, вместо того чтобы носить с собой монеты? 
Но авторы статей и репортажей не смогли заглянуть достаточно далеко в будущее и осознать в полной мере, сколько перемен принесут с собой новые формы электронных денег, по мере того как люди и организации будут изобретать новые способы ведения дел. Электронные деньги - это вам не переключатель телеканалов: по мере своего развития они будут содействовать преобразованию мировой экономики. 
Во-вторых, электронные деньги двинут вперёд процесс глобализации, расширяя сферу применения и возможности Интернета и облегчая людям возможность конструктивного взаимодействия с другими людьми по всему миру. Вместе взятые, эти два преимущества дадут возможность миллионам умов сотрудничать намного эффективнее, чем это было когда-либо в прошлом. 
Чтобы понять потенциальную значимость электронных денег, вспомним изобретение монет, первой формы настоящих денег, в Лидии (ныне Турция) в седьмом веке до н. э. и, независимо от неё, в Китае. Это был важный шаг вперёд, и поэтому изобретение быстро распространилось. 
Людям нужно было носить с собой весы, гири, а иногда и металлорежущие инструменты, просто для того, чтобы иметь возможность совершать сделки. Археологи до сих пор находят на затонувших торговых кораблях бронзового века тщательно изготовленные (и, вероятно, в те времена стоившие дорого) двухчашечные рычажные весы и гири. 
Ещё одно затруднение, связанное с использованием для обмена любых драгоценных металлов без разбора, заключалось в том, что для того, чтобы убедить людей в чистоте металла, требовалось либо определённое доверие, либо специальные знания. Та же самая проблема возникала и с другими товарами, которые люди пытались использовать в качестве средства обмена, такими как драгоценные камни или раковины - их ценность была слишком неопределённой. 
Из-за этих препятствий до изобретения стандартных и одинаковых монет было трудно осуществлять мелкие операции, и поэтому торговля неизбежно должна была ограничиваться совершением масштабных сделок между крупными сторонами. С введением в обращение монет стало возможно развивать много новых видов бизнеса. 
После изобретения монет стало легко продавать книги, уроки и наставления. Развитие монетного дела отчасти является причиной того, почему и соседние с Лидией страны античного мира, и Китай времён династии Хань были столь высокоразвитыми по сравнению с другими частями света. 
Урок заключается в том, что объём затрат на совершение операций и заключение договоров в конечном итоге во многом определяет структуру экономики. По мере того как эти затраты снижаются за счёт новых форм денег, богатство и сложность нашей экономики будут возрастать. 
Компании, выпускающие кредитные карточки, сейчас обычно берут с фирм, принимающих платежи по этим карточкам, 0,25 доллара США плюс два-три процента от суммы каждого платежа. При такой структуре денежных выплат трудно вести дело, связанное с продажей чего-либо стоимостью менее десяти долларов, и невозможно - при стоимости единичного товара менее доллара: операционные издержки "съедают" всю прибыль. 
Теперь компания может брать с людей менее доллара за какую-либо услугу (например, за просмотр веб-страницы) и получать значительные прибыли за счёт большого объёма услуг. 
То же справедливо и для других значительных интеллектуальных творений. Эти скептики не принимают во внимание глубокие перемены, которые постепенно производят в наших привычках новые технологии, по мере того как мы открываем для себя их возможности. 
Мы уже видели успех iTunes компании Apple, продающей музыку по 0,99 доллара за песню. Музыкальный магазин iTunes, созданный в 2003 году, недавно совершил свою стомиллионную продажу. 
Дух захватывает при мысли о том, какие новые виды интеллектуального содержания будут изобретены в грядущие годы и десятилетия. Экономическая революция, - как в виртуальном, так и в реальном мире, - которая начнётся по мере того, как мы научимся пользоваться электронными деньгами, может оказаться столь же глубокой, как и та, что была вызвана изобретением монет нашими далёкими предками. 

Выборы слона 
Спустя месяц после того, как индийские избиратели сделали свой выбор на всеобщих выборах гигантского масштаба, они узнают о результатах 16 мая. Выборы прошли в пять этапов – что потребовало пять дней голосования на протяжении четырех недель, а не одного «дня выборов» – и должны определить, кто будет управлять самой большой демократией мира. 
Последние два правительства Индии прослужили полный срок и способствовали значительному экономическому росту, несмотря на то, что в их состав входили 23 и 20 партий соответственно. Коалиционная политика представляет мириады интересов, которые формируют разнообразное и сложное общество, а также обеспечивает то, что вся страна в итоге принимает одобренную всеми политику. 
Однако коалиционное правление также часто может означать управление низшего общего знаменателя, поскольку сопротивление любого из значимых членов правительства проводимой политике, может отсрочить ее исполнение или даже воспрепятствовать ей. В парламентской системе Индии, если коалиция теряет свое большинство, правительство распадается, поэтому сохранение союза сторонников часто может иметь больший приоритет, чем исполнение задач. 
Национальные выборы в Индии в действительности являются совокупным результатом тридцати различных выборов в штатах, каждые из которых находятся под влиянием своих собственных соображений на местах, региональных политических течений, а также различных образцов политических функций. Вскоре после 16 мая самая большая всплывшая отдельная партия будет искать возможности создания коалиции из пестрого массива победителей из разных штатов. 
Вероятнее всего, что Индийский национальный конгресс премьер-министра Махмохан Сингха, сегодня лидирующего в правительстве, снова сможет стать самой большой отдельной партией и создать новую правящую коалицию. Главной альтернативой может стать альянс большинства, созданный «Бхаратия джаната парти» (BJP) под руководством 82-летнего Лал Кришна Адвани. 
Тем не менее, возможен и третий вариант: пестрое собрание региональных партий, вместе с коммунистами, получат достаточное количество мест, что воспрепятствует одной из двух больших партий сформировать правительство. В таком случае «подвешенный парламент» сможет увидеть приход к власти «третьего фронта», как правительства меньшинства, которое будет поддерживать одна из больших партий. 
Несмотря на то, что большие партии широко участвуют в продолжении экономической политики либерализации и роста, «BJP» в основном заботится о благосостоянии купеческого класса Индии, в то время как Конгресс стремится к перераспределению расширенных правительственных доходов среди бедных посредством обширных социальных программ. Левые, которые будут иметь сильное влияние на любое правительство «третьего фронта», непреклонно противятся экономической либерализации и стремятся к усилению, а не упрощению большого государственного сектора Индии. 
В отношении внешней политики, сближение Индии с США под руководством, как «BJP», так и Конгресса, вызывает неоднозначную реакцию внутри страны, при угрозах левосторонних партий разорвать соглашение между Индией и США в области ядерной энергии, а также оборонные узы с Израилем в случае своего прихода к власти. 
В случае если в правительстве будут доминировать региональные партии, то внутренняя политика окажет сильное влияние на внешнюю политику Индии: злость тамильских избирателей по поводу событий в Шри-Ланке или мусульман в секторе Газа получит свое отражение в правительстве и, следовательно, ограничит возможности политики. «BJP» обещала более воинственную позицию в вопросах безопасности, чем Конгресс в свете террористических атак в Мумбае, однако во время своего прибивания у власти она вела политику очень похожую на политику своего соперника, инициализируя мирный процесс с Пакистаном. 
Конгресс остается партией «большой палатки», приверженной к сохранению индийского плюрализма и осознания сложности индивидуальности и интересов многочисленных народов Индии. «BJP», которая обвиняет Конгресс в «умиротворении» меньшинств Индии и настойчиво следует хинди-шовинистской линии, также получила поддержку среди наиболее фанатичной и нетерпимой части индийского общества. 
«Третий фронт» включает смешанные незначительные партикуляризмы – партии, представляющие сектантские интересы специфических каст, подобластей или лингвистических групп. Опасность заключается в том, что такие группы могут обострить расхождения во фракционном обществе, а не сплотить всех вместе в преследовании коллективного национального интереса. 
Выборы 2004 года выиграл Конгресс под руководством женщины, исповедующей веру римской католической церкви и имеющей итальянские корни (Соня Ганди), которая проложила путь сикхскому премьер-министру (Манмохан Сингху), чтобы быть приведенным к присяге мусульманином (президентом Абдул Каламом) в стране, в которой 81% индусского населения. Эта выдержка из истории многое отражает из того, что значили эти выборы для этой многообразной демократии. 
В Индии изменения в политике требуют политического консенсуса внутри правящей коалиции, законы о труде находятся под сильной защитой профсоюзов и политических партий, и споры могут вестись на улицах, в судах и, в конечном счете, на выборах. Необходимые политические реформы, которые поддерживает правящая партия, часто становятся заложниками предрассудков ее союзников. 
Тем не менее, они все же происходят, и по мере того как в один момент достигается политический консенсус, он имеет тенденцию к долговечности. Индийскую демократию часто можно было сравнить с величавым движением слона – неповоротливого в походке и нежелающего менять свое направление, которого также нелегко заставить свернуть с вновь выбранного пути. 
От того, кто им станет, будет зависеть судьба и перспективы одной шестой части человечества. Только этот факт стоит того, чтобы на результаты выборов 16 мая обратил внимание весь мир. 

Эликсир образования? 
Они верят, что общество можно трансформировать инвестициями в повышение уровня образования. Но, в то время как вера в могущество образования оправдана (действительно, многие ученые убеждены, что оно является предпосылкой для более здорового и успешного общества), подобный энтузиазм не учит нас тому, как удержать детей в школе подольше или как гарантировать приобретение ими полезных навыков за время их пребывания в школе. 
Сегодня практически все дети в странах Латинской Америки и Карибского бассейна посещают начальную школу, и большинство проводит еще несколько лет в средней школе – поразительный прогресс за последние полвека. Однако дети в странах Латинской Америки и Карибского бассейна получают меньше знаний и навыков за каждый проведенный в школе год, чем дети в богатых и даже в некоторых развивающихся странах. 
Несмотря на всеобщий энтузиазм по поводу повышения уровня образования в странах Латинской Америки и Карибского бассейна, мало внимания уделяется тому, как максимизировать инвестиции в образование. Какая политика может принести наилучшие результаты? 
Всемирный Банк рекомендует децентрализацию управления школами и процесса принятия решений, чтобы школы могли лучше реагировать на потребности местного населения. Но ни одно заслуживающее доверия исследование пока что не подтвердило эффективность этой стратегии. 
Исследования в Африке показали, что принятие лекарств от глистов учащимися начальной школы уменьшает проблемы со здоровьем, приводящие к понижению концентрации и посещаемости среди детей. Программа, предусматривающая денежные стимулы и профессиональный тренинг для учителей, была введена недавно в Мексике, но существующие на сегодняшний день исследования не выявили существенного эффекта на уровень образования. 
В этой области явно наблюдается отсутствие полезной информации и серьезных научных исследований. Однако, следующие три стратегии заслуживают поощрения. 
Во-первых, существуют заслуживающие доверия доказательства того, что дети, получающие лучшее питание в первые годы жизни, остаются в школе дольше и учатся лучше в течение всего времени посещения школы. Это было впервые продемонстрировано в 1960-х годах, когда исследователи в Гватемале каждый день кормили сытной кашей детей в двух выбранных по случайной схеме деревнях и гораздо менее питательным фруктовым напитком детей в двух других деревнях. 
Такая политика может быть очень доступной: каша для детей в Гватемале обходится в $23.25 на ребенка в год, тогда как денежная стоимость роста заработных плат этих детей в будущем в два-четыре раза больше. 
Второй альтернативой являются программы условного перевода денег, которые предоставляют денежные пособия бедным семьям, в которых дети регулярно посещают школу. Эти программы привели как к увеличению числа детей, посещающих школы, так и к повышению уровня посещаемости. 
Однако такие стимулы не решают проблему низкого качества образования, и исследования показывают, что приносимая ими польза не всегда оправдывает затраты. 
Политики могут решить последовать примеру Чили и Колумбии, которые выделяют школьникам государственные средства на получение частного образования. В начале 1990-х годов в Колумбии были предоставлены стипендии 125000 школьникам из бедных городских слоев населения. 
Каждый ваучер обошелся колумбийскому правительству на $24 в год дороже, чем расходы на образование одного школьника до этого, но ваучеры привели к повышению уровня посещаемости и улучшению результатов тестов. По оценкам, участвовавшие в этой программе дети увеличили свои будущие доходы на $300 в год. 
Однако анализ программы ваучеров в Чили не обнаружил положительного эффекта на результаты тестов или количество лет, проведенных детьми в школе. Наоборот, главным эффектом программы, похоже, было поощрить лучших учеников в государственных школах перейти в частные школы. 
При тщательном рассмотрении многие альтернативные стратегии раскрывают свои преимущества; другие кажутся многообещающими, но требуют дальнейшего изучения. Самые дорогие программы необязательно являются наиболее успешными. 
Просто разговоры о пользе образования не помогут странам Латинской Америки и Карибского бассейна догнать развитые страны. Правительства и международные организации должны поддерживать политику в области образования, показавшую свою эффективность, поощрять исследования и оценку других стратегий и программ, и поддерживать не относящуюся к образованию политику и программы, способствующие повышению уровня жизни населения в развивающихся странах. 



Зарождающийся «новый Ближний Восток» 
Ближневосточная политика президента Джорджа Буша бесспорно достигла одной цели: полностью дестабилизировала регион. Другими словами, результаты совсем не те, что ожидали Соединенные Штаты. 
Однако, несмотря на то, что события не развиваются по плану американских неоконсерваторов, определенным образом они все же развиваются. Исторический провал, именуемый войной в Ираке, упадок светского арабского национализма и взлетевшие цены на нефть и газ вызвали глубокие изменения в регионе. 
Его движущей идеологической силой был вдохновленный Европой светский национализм, который боролся за политическую и социальную модернизацию через иерархически построенное государственное урегулирование. Этот тип национализма, или «арабский социализм», достиг своего пика во время «холодной войны», когда он мог положиться на советскую военную, политическую и экономическую поддержку. 
Его конец пришел вместе с концом Советского Союза, он зачерствел до авторитарных, коррумпированных и неэффективных военных режимов и диктатур. Конец Советского Союза также вызвал глубокий военный кризис во многих арабских государствах: без советской поддержки, как внешнего гаранта их военной мощи, националистические режимы больше были не в силах идти в ногу с военной модернизацией. 
Националистические режимы, таким образом, постепенно потеряли внутреннюю массовую легитимность, создавая вакуум, который в значительной степени сегодня заполнили негосударственные движущие силы. Идеологические силы и валюта власти также изменились, с политическим исламом, заменяющим атеизм и умело объединяющим социальные проблемы с революционным антизападным национализмом. 
Старый Ближний Восток сегодня еще можно встретить в Сирии, Египте, Йемене, Тунисе, Алжире и управляемой Фатхом Палестине. Новый Ближний Восток включает Дубай, эмираты в Заливе и Израиль, а так же Хезболлу, Хамас и джихадский терроризм, и, частично, Иран и Саудовскую Аравию. 
Безусловно, как демонстрируют эти примеры, «новое» не обязательно означает лучшее, а просто нечто отличное от прежнего и более современное. Действительно, модернизация ни в коем случае не подразумевает решение конфликтов, которые продолжают терзать регион. 
Аспект такой модернизации мог быть замечен в 2006 году во время ливанской войны между Израилем и Хезболлой, где танковые сражения были предоставлены устаревшими ракетами и «катюшами». В то же время, негосударственные деятели, вроде Хезболлы, Хамаса и аль-Каиды, заняли место традиционных армий, а террористы-смертники, снабженные придорожными и автомобильными бомбами или поясами смертников заменили собой партизанских борцов и их «Калашниковы». 
Доминирующим конфликтом теперь является не израильско-палестинская борьба, а угроза конфронтации между Ираном и Саудовской Аравией за субрегиональное превосходство, и между Ираном и США за региональную гегемонию. Действительно, к настоящему времени фактически невозможно принять какое-либо решение по израильско-палестинскому конфликту без Ирана и его местных союзников - Хезболлы в Ливане и Хамаса в Палестине. 
В некотором смысле, война в Ираке выстраивает стратегический и военный мост между старым и новым Ближним Востоком. Американская интервенция вызвала четыре масштабных изменения в регионе: 
· Господствующим амбициям Ирана была дана воля, стране также помогли занять такое стратегическое положение, которого она, возможно, никогда бы не достигла самостоятельно. 
· Демократизация Ирака наделила властью шиитское большинство, которое, в свою очередь, заметно усилило влияние Ирана. Действительно, война в Ираке преобразовала вековой конфликт шиитов и суннитов, придав ему современное геополитическое значение и расширив его на весь регион. 
· Подъем Ирана представляет собой угрозу существования Саудовской Аравии, поскольку богатый нефтью северо-восток страны населен шиитским большинством. Шиитское правительство в Багдаде, находящееся под влиянием Ирана, через определенное время начнет угрожать территориальной целостности Саудовской Аравии - сценарий, который жители Саудовской Аравии не могут принять и никогда не примут. 
· Если Ирану удастся стать ядерной державой, опасения Саудовской Аравии относительно своего существования заметно возрастут. В более широком смысле, валюта обычной военной власти на Ближнем Востоке в значительной степени потеряет свою ценность, что неизбежно приведет к региональной ядерной гонке вооружений. 
От такой новой ситуации происходит угроза распада всей англо-французской системы государств на Ближнем Востоке. Первым кандидатом, конечно же, является Ирак. 
Сможет ли Ирак сохранить свою целостность, несмотря на этнические и религиозные конфронтации, которые натравливают курдов против арабов и суннитов против шиитов - один из наиболее содержательных вопросов новому Ближнему Востоку. Поскольку распад Ирака трудно было бы содержать; в действительности, это могло бы вызвать масштабную «балканизацию» всего региона. 
Другой важный вопрос - сместится ли политический ислам к демократии и принятию современности или останется пойманным в ловушку радикализма и призывов прошлого? Центр деятельности этого сражения в настоящее время сосредоточен не на Ближнем Востоке, а в Турции; однако, результат обязан иметь более общее значение. 
Зарождение нового Ближнего Востока может создать возможность для установления регионального порядка, который отражает законные интересы всех вовлеченных движущих сил, обеспечивая безопасные границы и заменяя стремление к господству прозрачностью и сотрудничеством. В противном случае, или же, в случае, если такая возможность не будет использована, новый Ближний Восток будет намного более опасным, чем старый. 

Эмоциональное столкновение цивилизаций 
На всем протяжении так называемой «войны против терроризма» понятие «столкновения цивилизаций» между исламом и Западом обычно отвергалось как общественно неприемлемое и интеллектуально ошибочное. Вместо этого, обычная интерпретация происходящего сводится к тому, что мир вступил в новую эпоху, характеризующуюся конфликтом «внутри» определенной цивилизации, а именно ислама, где фундаменталисты ведут войну против умеренных мусульман в той же мере, как и против Запада. 
Стратегическое заключение, следующее из такого анализа, было ясным, амбициозным и кратким - демократизация. Если проблемой было отсутствие демократии в исламском мире, решением было бы установление демократии на всем «Большом Ближнем Востоке», и историческим долгом Соединенных Штатов, как самой могущественной и высоконравственной нации, было осуществить необходимые изменения. 
Иран во главе с новым и более радикальным президентом непреодолимо движется к обладанию ядерным оружием. Свободный избирательный процесс привел Хамас к власти в Палестине, а прискорбный эпизод с карикатурами в датской газете продемонстрировал почти взрывоопасный характер отношений между исламом и Западом. 
Все эти события создают основу для новых интерпретаций. Вместо «столкновения цивилизаций» мы, возможно, имеем дело с многослойным конфликтом, где разные слои взаимодействуют друг с другом, приводя к росту глобальной нестабильности. 
Так, имеет место столкновение внутри самого ислама, которое, если насилие в Ираке распространится на соседние страны, может вызвать региональную дестабилизацию. Также имеет место столкновение, которое правильнее будет описать не как столкновение между исламом и Западом, а как столкновение между светским и (все более растущим) религиозным миром. 
Было бы огромным упрощенчеством говорить, как это делают некоторые, о столкновении между цивилизацией и варварством. В действительности, мы все находимся перед лицом растущих разногласий относительно роли религии между Западом (за исключением США) и большей частью остального мира (где Китай представляет собой самое заметное исключение), но в особенности исламским миром. 
Эти разногласия отражают то, как религия определяет роль индивидуума в обществе. В то время как религия приобретает все более важную роль в других странах, мы, европейцы, по большей части забыли наше (жестокое и фанатичное) религиозное прошлое, и нам сложно понять роль, которую религия может играть в повседневной жизни других людей. 
В определенном смысле «они» являются нашим собственным забытым прошлым, и с сочетанием невежества, предрассудков и, самое главное, страха «мы» опасаемся, что «они» могут определить наше будущее. Мы живем в светском мире, где свобода слова может легко превратиться в бесчувственное и безответственное высмеивание, в то время как другие видят в религии свою высшую цель, если не свою последнюю надежду. 
В нашу эпоху глобализации мы потеряли преимущество – и, как это ни парадоксально, добродетель – незнания. Мы все видим, как чувствуют и ведут себя другие, но без минимального исторического и культурного руководства, необходимого для того, чтобы расшифровать эти реакции. 
В арабском мире, в частности, в исламе доминирует культура унижения, которое чувствуют люди и нации, считающие себя главными неудачниками, основными жертвами новой и несправедливой международной системы. С этой точки зрения израильско-палестинский конфликт является прекрасным примером. 
Наоборот, исламский мир не оказывал палестинцам никакой реальной поддержки на протяжении десятилетий. В действительности, для них этот конфликт символизирует анахроническое сохранение несправедливого колониального порядка, олицетворяет их политические проблемы и является воплощением ощущения невозможности для них быть хозяевами собственной судьбы. 
Большинство арабов, возможно, и не поддерживают «аль-Каиду», но в душе они не настроены против нее. Наоборот, существует соблазн видеть в Усаме бен Ладене своего рода неистового Робин Гуда, действия которого, хоть их и нельзя открыто одобрить, помогли им восстановить чувство арабской гордости и достоинства. 
Было бы опасным недооценить глубину такого широкого эмоционального разрыва, в то время как признать его существование является первым шагом к его преодолению. Но это будет сложным, поскольку преодоление эмоционального столкновения цивилизаций требует открытости по отношению к другой стороне, что на сегодняшний день, возможно, не готова сделать ни одна из сторон. 

Империя прав человека 
НЬЮ-ЙОРК - Почему около берегов Бирмы стоят французские, британские и американские военные корабли, загруженные продовольствием и другими необходимыми товарами, предназначенными для жертв циклона Наргис, но там нет ни китайских, ни малазийских судов? Почему реакция Ассоциации государств юго-восточной Азии (АСЕАН) на стихийное бедствие, которое обрушилось на одного из ее собственных членов, была столь медлительной и вялой? 
Младший министр по правам человека во Франции, Рама Яде, заявила, что концепция ООН «ответственность по защите», в случае необходимости, должна быть насильственно применена по отношению к Бирме. А малазийский лидер оппозиции Лим Кит Сян сказал, что бездействие азиатских стран «оставляет печальное впечатление обо всех их лидерах и правительствах стран АСЕАН. 
Неужели европейцы и американцы просто имеют больше сострадания, чем азиаты? 
Учитывая, что в история Запада помнит несколько ужасающих войн и довольно часто жестокий империализм, это кажется маловероятным. Более того, то, как простые китайцы сплотились, чтобы помочь жертвам землетрясения в Сычуани было весьма примечательно, так же как и спонтанное стремление жителей Бирмы помочь своим согражданам, в то время как вооруженные силы практически ничего не делали. 
Действительно, ни один из азиатских членов ООН не возражал, когда Генеральная Ассамблея в 1948 году принимала Всеобщую декларацию прав человека. В декларации говорилось о том, что «признание врожденного достоинства и равных неотъемлемых прав всех членов человеческой семьи является фундаментом свободы, справедливости и мира во всем мире». 
Идеал универсального равенства и прав действительно кое-что почерпнул из истории Западной цивилизации, от «естественной справедливости» Сократа до христианства и декларации прав человека во Франции. Западные народы не всегда соответствовали своим идеалам универсализма, но в современном мире они выстроили учреждения, которые должны внедрять его идеи в Европе и за ее пределами. 
В действительности, китайцы и другие ��зиаты часто критикуют Запад за то, что тот использует права человека в качестве оправдания попыток навязать «западные ценности» своим бывшим колониям. Безусловно, такие обвинения особенно часто звучат в автократиях, правители, а также апологеты которых, рассматривают идею о всеобщности прав человека в качестве угрозы их монополии на власть. 
Вы обязаны заботиться о своей семье, друзьях и даже своих соотечественниках. Но идея универсального милосердия слишком абстрактна и попахивает неприятным вмешательством, которое Западные империалисты - и христианские миссионеры, которые последовали за ними – слишком долго осуществляли на Востоке. 
Понятие «азиатских ценностей», пропагандируемое, главным образом, официальными журналистами Сингапура, частично являлось критикой Западных универсалистских требований. Согласно этой теории, жители Азии имеют свои собственные ценности, которые включают развитие, уважение к власти, жертвование личностными интересами ради коллективных интересов и вере в то, что страны не должны совать свои носы в дела других стран. 
Одна из возможных линий критики подобного рода размышлений заключается в утверждении превосходства Западных ценностей. Но другая, более отзывчивая ответная реакция, могла бы показать, что индивидуальные права и понятия свободы ни в коем случае не чужды не-западным цивилизациям. 
Амартия Сен – лауреат нобелевский премии в области экономики – обратил внимание на то, что великие индийские правители, такие как Ашока (третье столетие до н.э.) и Акбар (шестнадцатое столетие), защищали плюрализм, терпимость и благоразумие задолго до европейского Просвещения. Он также заметил, что в демократических государствах не бывает голода, поскольку свобода информации помогает его предотвратить. 
Несмотря на это, вполне обычным стало мнение, что демократия, как и равные права человека, - это типично Западная идея, и азиатская автократия, такая например, как в Китае, не только больше подходит азиатам, но и является более эффективной. Демократическим правительствам препятствуют группы лоббистов, особые интересы, общественное мнение, партийная политика и т.д., в то время как азиатские автократы могут принимать непопулярные, но необходимые решения. 
Два стихийных бедствия, которые недавно произошли в Бирме и Китае подвергли эту идею серьезной проверке. В Китае дела шли не слишком ужасно, в значительной степени, благодаря тому, что на его правительство оказывали давление пример Бирмы, общественный резонанс вокруг тибетских демонстраций и приближающиеся Олимпийские игры, что привело к большей свободе информации, чем это обычно бывает. 
Бирма с треском провалилась, и, несмотря на запоздалые усилия сделать все возможное для преодоления ужасных обстоятельств, та же участь постигла и АСЕАН. В конечном итоге, не имеет значения, чему мы в итоге приписываем провалы - автократии или невмешательству во что-либо сугубо «азиатское». 



Конец истории банков близок? 
Первоначально секьюритизация ипотек воспринималась триумфально, так как это перенесло риски на финансовые рынки, в то время как хранение депозитов, а также выдача кредитов и контроль над их выплатой – компетенция традиционных банков – воспринимались ограниченными и старомодными. Современные же банки будут искать доходы в основном на межбанковском рынке и секьюритизировать свои портфели выданных кредитов. 
Теоретически такие банки не должны зависеть от циклов, так как предполагается, что межбанковский рынок очень действенен, и риски должен перераспределяться на инвесторов, которые готовы их нести. На смену депозитам должны будут прийти фонды взаимных инвестиций, которые, как нам известно, также не зависят от циклов, и риск структурных механизмов инвестирования (SIV) будут точно оценивать кредитные агентства. 
Текущий кризис похоронил этот оптимистичный сценарий. Межбанковский рынок почти рухнул, так как банки больше не доверяют друг другу как раньше, как и мы не спешим доверять продавцу, жаждущему продать свой поддержанный автомобиль. 
Проблема берет свое начало в неуверенности банков в отношении субстандартных ипотек, риски которых были оценены кредитными агентствами халатно из-за столкновения интересов. «Northern Rock» в Великобритании стал жертвой этой современной банковской стратегии, как и «Bear Stearns» в США. 
Это подразумевает, что они должны были спасти эти SIV. К сожалению, они не смогли отложить достаточно денег для этого непредвиденного происшествия, и пришлось вмешаться для спасения таким внешним инвесторам, как независимые финансовые фонды Китая, Сингапура и Ближнего Востока. 
В конечном итоге риску подвергаются и взаимные инвестиционные фонды, так как их предполагаемые безопасные инвестиции могут закиснуть, и страховка, которая подкрепляет их сегодня, окажется неустойчивой. Субстандартное заражение рынков финансовых фондов может иметь разрушительные результаты, последствия которых будут значительно глубже тех, которые мы наблюдали до сих пор. 
От ответа на этот вопрос зависит будущее банков. Некоторые регуляторы безответственно не смогли предвидеть, что институты с ограниченной ответственностью и руководством, которое эффективно защищено от провала, ожидаемо и рационально будут стремиться к максимальному извлечению прибыли. 
В действительности, если даже дела пойдут плохо и будет затронуто имущество банков, руководство знало, что их собственные щедрые бонусы и пенсионное обеспечение, скорее всего, не пострадают. Принимая во внимание данную ситуацию, регуляторы должны были подумать дважды, прежде чем позволить внебалансовые сделки без дополнительного обеспечения. 
Фундаментальный вопрос сегодня заключается в том, кто контролирует непрозрачные займы, как субстандартные, так и другие. Традиционно это делали банки; в мире секьюритизации это по-прежнему остается вопросом. 
Итак, есть ли альтернатива старомодному банковскому контролю над кредитами? 
Возможно, если бы тем секьюритизированным пакетам была дана должная оценка, то выдающий институт был бы обязан удерживать часть, для того чтобы сигнализировать рынку о том, что риск находится под контролем. Ясно, что идея о том, что для внебалансовой деятельности банков не нужны были требования ликвидности (поскольку банки не подвергались рискам), была просто ошибочной. 
Соответствующее регулирование – в том числе регулирование кредитных агентств – скорее всего, снова может вернуть популярность традиционным банкам. Пересмотр устава банков об ограниченной ответственности сможет даже еще в большей степени вернуть доверие банкам. 
Принцип прост: когда на кону ваши собственные деньги, вам нужно быть осторожным. Однако когда вы можете играть на чужие деньги и ожидать очень высокое вознаграждение за успех и не нести ответственности в случае провала, соблазн нести необоснованный риск становится слишком большим. 




“Конец истории” пришел в Тунис 
ПАРИЖ. “Жасминовая революция” в Тунисе все еще разворачивается, но мы уже можем усвоить уроки по демократии и демократизации, значение которых простирается далеко за пределы Магриба. 
Одна тропа привела к отречению от коммунизма и новому рождению свободы и демократии – иногда кровавому и болезненному – в Европе. Другая дорога повела по альтернативному курсу, Китай остался под контролем своей руководящей партии, но обеспечил процветание своим доведенным до нищеты массам благодаря удивительному и продолжительному экономическому росту. 
Во-первых, непрерывное распространение технологий и экономического либерального порядка, который имеет гомогонезирующий эффект. Во-вторых, гегельянская “борьба за признание” была доминирующей движущей силой человечества, достаточно мощной, чтобы привести бесчисленных индивидуумов к решающей жертве. 
Возникли теории о “демократическом откате” и возрождении “авторитарных великих держав”, чтобы разоблачить возможные системы, которые комбинировали национализм и управляемый государством, производящий экономический рост капитализм. 
Некоторые утверждают, что авторитарное правление обеспечивает более надежный и безопа��ный путь к благосостоянию, чем путь, который демократия может предложить, другие восхваляли добродетели “азиатских ценностей”, а оставшиеся утверждали, что демократия в арабском и мусульманском мире, только проложит путь для захвата власти исламскими фундаменталистами. Не удивительно, что повсюду автократы использовали такие убеждения в своих целях. 
Но послание Жасминовой революции в Тунисе звучит громко и четко: демократия и либеральный политический порядок, в котором она укоренилась – не только западная концепция (или тайный умысел Запада), это имеет универсальную привлекательность, подпитываемую страстным желанием к “признанию”. Более того, этого можно достигнуть на ранней стадии модернизации страны. 
Конечно, авторитарное правление может с этим справиться на ранней стадии индустриализации, но “экономика знаний” не может оперировать закрепощенным разумом. Даже самые проницательные авторитарные правители не могут справиться со сложностями в таких масштабах – не говоря уже о коррупции, которая неизбежно появляется, находясь под защитой автократии. 
Оспаривая “миф об автократическом возрождении”, американские политологи Дэниэл Дойдни и Джон Икенберри изучили Китай и Россию, найдя “мало таких свидетельств устойчивого равновесия между капитализмом и автократией, так чтобы эта комбинация могла бы рассматриваться как новая модель современности”. Хотя ни одна из стран не рассматривается как либеральная демократия, обе “намного либеральней и демократичней, чем они когда-либо были, и закладываются многие ключевые основы, необходимые для развития устойчивой либеральной демократии” – одним основным препятствием являются центробежные силы, которые демократия может высвободить. 
Но большинство стран, для которых возникла такая угроза, тихо или эффектно восстановили либеральный порядок за последние десятилетия. Азиатские страны, такие как Япония, Южная Корея, Тайвань и Индонезия так сделали, и им не мешали их предполагаемые “азиатские ценности”. 
Подобным образом Латинская Америка, игровая площадка для несметного количества хунт и голпесов (государственных переворотов) сейчас в основном надежно застряла в политическом либерализме. В Турции руководит умеренная исламистская партия, которая играет по законам демократии. 
Что очевидно из этих случаев, так это то, что развитие активизирует два направления, которые Фукуяма идентифицирует как формирующие направление истории: совокупные технологические и экономические перемены и стремление к признанию. И то, и другое вырабатывают индивидуальные полномочия, что является воротами для свободы и демократии. 
Действительно, Жасминовая революция воплощает в себе все основные принципы либерального политического порядка, которые Запад защищает со времен Атлантической хартии 1941 года: сильное желание свободы, возможности и главенство закона. Более того, революция в Тунисе была местной, не импортированной как часть некоторой насильственной смены режима. 
Жители Туниса, возглавляемые разочарованным средним классом, который отказался быть напуганным, таким образом напоминают о непоколебимых принуждающих силах, которые сегодня управляют поведением индивидуумов и наций. Они иллюстрируют каталитический эффект “связанности по цифровым каналам связи” (четко различаемой также среди китайских классов “посетителей Twitter” ). 
Каков бы ни был результат революции в Тунисе, те, кто верит в демократию, перефразируя Вудро Вильсона, делают мир безопасным местом – и чем больше демократии, тем он безопаснее – и они имеют причину для того, чтобы радоваться такому благоприятному развитию. 

Конец неолиберализма? 
НЬЮ-ЙОРК – Мир не был добр к неолиберализму, этой сборной солянке идей, основанных на представлении фундаменталистов о том, что рынки – это саморегулирующиеся системы, которые эффективно распределяют ресурсы, а также хорошо служат интересам общества. Именно этот рыночный фундаментализм лег в основу тэтчеризма, рейганомики и так называемого «вашингтонского консенсуса», с их ориентацией на приватизацию, либерализацию и независимые центральные банки, целенаправленно концентрирующих свое внимание исключительно на инфляции. 
На протяжении четверти века развивающиеся страны соревновались между собой, и проигравшие очевидны: страны, которые следовали политике неолиберализма, проиграли гонку не только в экономическом росте; в то время, когда они действительно росли, экономический эффект распределялся непропорционально среди тех, кто находился наверху. 
Никто не может заявить, что финансовые рынки сделали выдающуюся работу в распределении ресурсов в конце 1990-х годов, когда 97% инвестиций было сделано в развитие волоконной оптику, что дало какие-то результаты только спустя годы. Однако эта ошибка хотя бы принесла неожиданную выгоду: по мере того как стоимость коммуникации снизилась и Индия и Китай больше интегрировались в глобальную экономику. 
Таким образом, даже те, кто были примерными гражданами, беря займы с осмотрительностью и содержа свои дома надлежащим образом, сегодня находятся в той ситуации, когда рынки снизили стоимость их домов ниже уровня, который они могли себе представить только в кошмарном сне. По правде говоря, от чрезмерных инвестиций в недвижимость была кратковременная выгода: некоторые американцы (возможно, только на несколько месяцев) наслаждались домовладением и жизнью в более просторном доме, чем они бы имели в другом случае. 
Рынки также не смогли хорошо подготовить нас к растущим ценам на нефть и продукты питания. Конечно, ни один из секторов не является примером экономики свободного рынка, но это лишь только часть проблемы: краснобайство о свободном рынке использовалось выборочно – им пользовались, когда это служило определенным интересам, и отвергали его, когда таких интересов не было. 
Возможно, одной из добродетелей администрации Джорджа Буша стало то, что расстояние между краснобайством и реальностью было меньше, чем при Рональде Рейгане. На все обещания Рейгана о свободной торговле он щедро наложил торговые ограничения, включая печально знаменитые «добровольные» ограничения на экспорт автомобилей. 
Единственный раз, когда администрация дала зеленый свет, произошло в случае с субсидиями на этанол, выгода для окружающей среды которых вызывает сомнения. Колебания на энергетическом рынке (особенно посредством налоговой системы) продолжаются, и если бы Бушу это сошло с рук, то проблема была бы еще более серьезной. 
Им было сказано прекратить вмешиваться в сельское хозяйство, таким образом подвергая своих фермеров уничтожающей конкуренции с США и Европой. Фермеры развивающихся стран, возможно, и могли бы составить конкуренцию фермерам США и Европы, но они не могли конкурировать с субсидиями США и ЕС. 
Те, кто пропагандировал этот ошибочный путь, не должны беспокоиться о выплате страховки за должностное преступление. Бремя затрат будут нести развивающиеся страны, особенно бедные. 
Одним словом, миллионы людей в развивающихся странах все еще не смогут себе позволить соответствие минимальным требованиям питания. Во многих странах рост цен на продукты питания и энергоносители окажется особенно губительным для бедных, так как именно эти статьи составляют основную часть их трат. 
Игроки на бирже, что неудивительно, больше других являются предметом этой злости. Игроки на бирже говорят, что они не являются причиной проблемы, что они просто занимаются «открытием цен» – другими словами, открывая, немного с опозданием, чтобы можно было бы значительно изменить ситуацию в этом году, что создалась недостача. 
Ожидания растущих и неустойчивых цен способствуют тому, что сотни миллионов фермеров принимают меры предосторожности. Они могут заработать больше денег, если немного придержат свои запасы зерна сегодня и продадут его позже; а если они этого не сделают, то они не смогут себе этого позволить, если урожай следующего года окажется ниже, чем ожидается. 
Защитники рыночного фундаментализма хотят переложить вину с провала рынка на провал правительства. Один из высокопоставленных чиновников Китая заявил, что правительство США должно было сделать больше для защиты американцев с низким доходом от потери их домов. 
Сегодня между социальными и частными доходами есть несоответствие. До тех пор пока они не будут выровнены, рыночная система не сможет хорошо работать. 
Сейчас должно быть ясно и то, что он не поддерживался историческим опытом. Извлечение урока из этой ситуации может стать просветом среди сгущающихся сегодня облаков над глобальной экономикой. 

Конец роста населения 
Как и всегда, когда мы приближаемся к подобной вехе, данное событие привело к проведению множества конференций, семинаров и написанию множества учёных статей, в том числе в стиле обычных мрачных мальтузианских прогнозов. Кроме того, ООН прогнозирует рост мирового населения до 9,3 миллиардов человек к 2050 г. и превышение рубежа в 10 миллиардов человек к концу этого века. 
Однако при подобных прогнозах неверно истолковывается существующая демографическая динамика. В будущем нас ожидает не чрезмерно высокий, а чрезмерно низкий рост населения. 
Большинство стран провели в прошлом году национальную перепись населения, и данные говорят о том, что коэффициент рождаемости в большинстве из них резко снижается. Уровень рождаемости в развитых странах уже некоторое время является низким, но теперь он стремительно падает и в большинстве развивающихся стран. 
Под общим коэффициентом плодовитости (ОКП) демографы понимают среднее число родившихся живыми детей на одну женщину в течение её жизни. В долгосрочном плане количество населения считается стабильным, если ОКП находится на уровне коэффициента воспроизводства, что составляет немногим более 2,3 для всего мира, в целом, и несколько ниже – 2,1 для развитых стран вследствие их более низкого уровня смертности детей первого года жизни. 
В 1950 г. ОКП в Кита�� и Индии составлял 6,1 и 5,9, соответственно. Теперь в Китае он достиг 1,8 по причине агрессивной государственной политики «одного ребёнка», а в Индии из-за стремительной урбанизации и меняющихся социальных установок ОКП снизился до 2,6. 
Согласно переписи населения Китая в стране на каждые 100 девочек рождается 118,6 мальчиков. Аналогично, в Индии соотношение полов при рождении составляет 110 мальчиков на каждые 100 девочек с большими колебаниями в разных регионах. 
В мире, в целом, РКП находится на уровне 2,4, т.е. чуть-чуть выше коэффициента воспроизводства. Судя по сегодняшним тенденциям, человеческий род перестанет воспроизводить себя к началу 2020-х гг. После этого прирост населения будет, в основном, обеспечиваться более долгой жизнью людей – фактором, значение которого ослабнет, начиная с середины этого века. 
Данные изменения имеют большое значение для обеспечения мира трудовыми ресурсами. Китай стареет очень быстро, и в ближайшие годы его работоспособное население начнёт сокращаться. 
Число женщин детородного возраста (15-49 лет) в Китае снизится на 8% с 2010 по 2020 гг., ещё на 10% к середине 2020-х гг. и, если ничего не будет предпринято, станет снижаться даже ещё быстрее. Таким образом, Китаю придётся изымать всё большее количество женской рабочей силы и использовать её для воспроизводства и ухода за детьми. 
Но это может измениться по мере роста благосостояния родных стран иммигрантов и стремительного снижения в них уровня рождаемости. Поэтому многим развитым странам придётся подумать над тем, как сделать так, чтобы люди могли эффективно работать ещё долго после достижения 70-летнего возраста. 
Индия, единственная крупная экономика, количество рабочей силы которой будет расти в достаточных масштабах в течение следующих трёх десятилетий, может частично сбалансировать сокращение, ожидаемое в других крупных экономиках. Но, учитывая, что снижение уровня рождаемости происходит и в Индии, сегодняшние тенденции говорят о том, что её население, вероятно, стабилизируется на уровне 1,55 миллиарда человек в начале 2050-х гг., т.е. на целое десятилетие позже и на 170 миллионов человек больше, чем прогнозирует ООН. 
Учитывая это, вполне вероятно, что население мира достигнет своего пика (9 миллиардов) в 2050-х гг., т.е. на полвека скорее, чем принято ожидать, за чем последует резкое сокращение населения. Кто-то может сказать, что это хорошо, принимая во внимание ограниченную способность вместимости нашей планеты. 

Конец секуляризма? 
Когда праздновали конец идеологии (сначала в 1950-х годах, а затем еще более активно в 1990-х), никто не мог предвидеть, что религия – этот бич политики в первой половине 20-го века – полностью восстановится в этой роли. Дэниел Белл и Раймонд Арон писали о конце фашистской и коммунистической идеологий в надежде, что мы вступаем в эпоху прагматизма, в которой политика будет предметом споров и обсуждений, а не убеждений и общих мировоззрений. 
Но история не кончается, и она всегда полна сюрпризов. «Конец истории» Френсиса Фукуямы и «Столкновение цивилизаций» Сэмюеля Хантингтона вышли в свет через три года друг после друга в 1990-х годах, а десять лет спустя возвращение религии в политику стало очевидным для всех – и проблематичным для многих. 
В Вестминстере каждое заседание парламента начинается с христианских молитв под председательством спикеров, которые могут быть христианами, евреями или неверующими. Не все демократии были настолько жесткими как Франция в формальном секуляризме, но все были светскими: закон устанавливается людьми, стоящими во главе государства, а не неким сверхъестественным существом или силой. 
Религиозные фундаменталисты утверждают, что закон должен брать начало в вере в высшее существо или даже быть основан на откровении. Христианский фундаментализм в Соединенных Штатах сегодня доминирует над значительными сегментами Республиканской партии. 
Точно также, шариат – исламский закон – вошел в политическую жизнь в его наименее просвещенной версии в таких подающих надежды демократиях, как Нигерия, не говоря уже об Иране. Исламский фундаментализм – исламизм – распространился на все страны, где проживает значительное количество мусульман. 
Так почему же религия вернулась в светскую и демократическую политику? 
Главная причина, наверное, заключается в том, что просвещенные страны мира потеряли уверенность в своих ценностях, даже в самом Просвещении. Распространился моральный релятивизм, заставляя многих принять запреты всех религиозных групп во имя терпимости и мультикультурализма. 
Возвращение религии в политику и общественную жизнь в целом является серьезным вызовом власти демократически принятых законов, а также гражданским свободам, сопровождающим их. Поэтому реакция просвещенных обществ очень важна. 
В интересах просвещенного дискурса границы свободы слова должны быть проведены как можно дальше. В свободном мире людей не принуждают читать газету или слушать речь, которая им не нравится, и они могут без страха выразить несогласие с тем, что говорят власть имущие. 
Сегодняшняя тенденция выступлений против идей Просвещения может выйти из под контроля. Те, кому дорога свобода, должны научиться ценить и защищать ее сейчас, чтобы когда-нибудь им не пришлось бороться за ее возвращение. 

Конец эпохи Фридмана 
БЕРКЛИ - Профессор Гарвардского университета Дэни Родрик - пожалуй, лучший политэкономист моего поколения - недавно сообщил в своем блоге о том, что один из его коллег провозгласил последние три десятилетия "эпохой Милтона Фридмана." Согласно этой точке зрения, приход к власти Рональда Рейгана, Маргарет Тэтчер и Дэн Сяопина привел к огромному прогрессу в области свободы человека и процветания. 
В течение всей своей жизни Фридман придерживался пяти основных принципов: 
1. Решительная антиинфляционная кредитно-денежная политика. 
2. Правительство, понимающее, что является представителем народа, а не распределителем пособий и услуг. 
3. Правительство, не вмешивающееся в экономическую деятельность людей. 
4. Правительство, не вмешивающееся в частную жизнь людей. 
5. Полная энтузиазма и оптимизма вера в то, что свободная дискуссия и политическая демократия могут убедить людей принять принципы (1) - (4). 
В то время как Дэн (хоть он и был намного лучше своих предшественников: Ленина, Сталина, Хрущева и Мао) нарушил все пять принципов, за исключением, возможно, принципа (3). Нам не известно, что представлял собой комплекс экономических механизмов системы "социализма с китайскими характеристиками", к которой стремился Дэн, и, по всей вероятности, он не знал это также. 
Но я отчасти согласен с утверждением об "эпохе Фридмана", поскольку толь��о набор принципов Фридмана уверенно предлагал как объяснить мир, так и сказать нам, как его изменить. Тем не менее, я хотел бы разработать уравновешивающий набор принципов, потому что считаю, что принципы Фридмана, в конечном счете, не выполняют обещанного. 
Мои принципы начались бы с наблюдения, что рыночные экономики и свободные демократические общества строятся поверх очень старого фундамента человеческой общительности, общения и взаимозависимости. Этот фундамент испытывал трудности, когда человеческие общества состояли из 60 членов, что на восемь порядков величины меньше, чем шесть миллиардов человек сегодняшнего глобального общества. 
Рынок труда заставляет людей переселяться туда, где они могут заработать больше денег, ценой потенциального создания чужестранцев на чужой земле. Рынок потребительских товаров делает рейтинг статуса человека продуктом способности к реагированию на рыночные силы, а не результатом социальных норм и взглядов на справедливость. 
Точно также, "социальные нормы" и "мнения по поводу дистрибутивного правосудия", как правило, благоприятствуют тем, кто имеет самое большое копье или может убедить других, что повиновение могущественным мира сего равносильно повиновению Богу. Рыночные механизмы содержат больше меритократических компонентов, чем альтернативные варианты, и поощряют предпринимательство с позитивным итогом, что облегчает достижение успеха через добрые дела. 
Тем не менее, распределение экономического благосостояния, созданного рыночной экономикой, не соответствует ничьим понятиям справедливого или наилучшего. Так или иначе, мы больше верим в правильность политических решений, принятых демократически избранными представителями, чем решений, имплицитно принятых как непредвиденные последствия рыночных процессов. 
Можно жаловаться на то, что перераспределение и промышленная политика были экономически неэффективными, но не на то, что они не были популярными. Можно без опасений утверждать, что стабильная политическая жизнь послевоенной эпохи была в значительной степени результатом сосуществования быстро растущих динамичных рыночных экономик и социал-демократической политики. 
Фридман ответил бы, что, учитывая положение дел в мире в 1975 году, каждый шаг в направлении его принципов являлся существенным прогрессом. Когда я думаю об энергетической политике Джимми Картера, Артуре Скаргилле на посту главы британского профсоюза шахтеров и Культурной революции Мао, я не могу не согласиться с Фридманом относительно мира в середине 1970 гг. Но, в то время как движение в направлении принципов Фридмана было в целом позитивным на протяжении последнего поколения, выгода от дальнейшего движения в этом направлении является гораздо менее определенной. 

Конец начала искоренения бедности 
Принимая во внимание присутствие президента Буша за столом переговоров, манипуляторам общественным мнением, придающим победный блеск всем его действиям, не было необходимости понижать ожидания от встречи «большой восьмерки» в Шотландии. Любое соглашение могло бы рассматриваться как крупное достижение. 
Соглашение «большой восьмерки» по облегчению долгового бремени является крупным событием, но нас не должно вводить в заблуждение кажущееся великодушие этого жеста: большая часть долга не была бы погашена в любом случае. Необходимо дальнейшее облегчение долгового бремени, охватывающее большее число стран и включающее двусторонние задолженности. 
Наверное, не удивительно, что МВФ постарался охладить международный энтузиазм по поводу его щедрости. Он предупреждает, что по заключениям новых исследований, помощь не приводит к ускорению темпов развития. 
Это заявление было с облегчением встречено администрацией Буша, которая утверждает, что выделяет столько помощи, сколько ей позволяют «бюджетные процессы». Самая богатая страна в мире, с легкостью предпринявшая серию понижения налогов для своих богатейших граждан, обошедшихся стране в сотни миллиардов долларов, сегодня заявляет, что просто не может позволить себе выделить больше средств на помощь. 
Даже после увеличения ежегодного объема помощи, обещанного Бушем в 2002 году на встрече ООН в городе Монтеррей (Мексика), Соедин��нные Штаты по-прежнему выделяют меньше четверти обещанных 0.7% ВВП. Сегодня МВФ предлагает следующее утешение: «Возможно, вы скупы, возможно, вы не выполняете своих обещаний, но в любом случае деньги, скорее всего, мало что могли бы изменить» 
Но то же самое можно сказать и о деньгах, расходуемых, скажем, на национальную оборону. Даже если бы американцев не обманывали поставщики министерства обороны, такие как «Халлибертон», очевидно, что деньги, потраченные в Ираке, не принесли обещанного мира и безопасности на Ближнем Востоке. 
Всемирный Банк, например, выделяет больше денег странам, доказавшим свою способность правильно расходовать полученные средства. Он исследует новые пути оказания помощи, используя правительство и местные органы власти там, где это представляется более эффективным. 
Точно также, так называемые «общественные фонды», где проекты, разрабатываемые местным населением, соперничают друг с другом за средства для их осуществления, привели к повышению участия населения и возникновению чувства собственности по отношению к проектам развития. Например, в одной деревне был построен мост, чтобы соединить две ее части, разделенные во время сезона дождей. 
Например, дети, живущие на одной стороне реки, могут теперь посещать школу на другой стороне во время сезона дождей. Аналогичным образом, программы микро-кредитов в развивающихся странах предоставили бедным людям возможность расширить свои предприятия с поистине впечатляющими показателями погашения кредитов. 
Страны должны полагаться на самих себя и мобилизовать внутренние ресурсы (хотя требования жесткой кредитно-денежной и финансово-бюджетной политики со стороны МВФ часто усложняют эту задачу). Но по-прежнему существует огромная потребность в импортной продукции, такой как, например, лекарства для улучшения здоровья людей, технологии для сокращения разрыва в уровне знаний между развивающимися странами и остальным миром, а также техника для повышения производительности. 
В любом случае, я считаю, что статистическим исследованиям МВФ о влиянии иностранной помощи на экономический рост не стоит придавать большого значения, частично потому, что их результаты не всегда внушают доверие. Различные исследования со слегка отличающимся набором данных, проведенные в разные годы в разных странах с использованием разных методов, дают заметно отличающиеся результаты. 
Очень важно и то, что исторически большая часть иностранной помощи предоставлялась не с целью способствования развитию, а для приобретения дружбы, особенно во время холодной войны. Когда Запад выделил деньги Мобуту, они знали, что все средства переводятся на счета в швейцарском банке, а не используются на благо народа Заира (Конго). 
Конечно, безграничная коррумпированность Мобуту напоминает нам о необходимости внимательно следить за потоками иностранной помощи, наблюдая не только за тем, как расходуются эти деньги, но и за тем, кто несет ответственность за «доставку» помощи. Некоторые правительства продемонстрировали лучшую способность к правильному использованию фондов, чем другие. 
Глобальная поддержка кампании «Сделаем бедность историей» говорит о том, что вопрос бедности в странах третьего мира, наконец, нашел отклик в сердцах людей. Облегчение долгового бремени является хорошим началом. 


После золотой лихорадки 
ВЕНЕЦИЯ – Повышение цен на золото на протяжении последних лет с 800 долларов США за унцию в начале 2009 года до более 1900 долларов США осенью 2011 года имело все признаки экономического пузыря. В настоящее время, как это бывает со всеми резкими скачками цен на активы в отрыве от основных экономических показателей и спроса, золотой пузырь сдувается. 
В апреле золото продавалось по цене близкой к 1300 долларов США за унцию. Цена продолжает колебаться на отметке ниже 1400 долларов, что означает, что цена снизилась почти на 30% по сравнению с самой высокой ценой 2001 года. 
Причин, которые привели к тому, что пузырь лопнул, а также по которым цены на золото, скорее всего, снизятся еще ниже, до 1000 долларов США к 2015 году, много. 
Во время мирового финансового кризиса у некоторых инвесторов вызывала сомнения даже надежность банковских депозитов и государственных облигаций. Если вы беспокоитесь по поводу финансового Армагеддона, то, образно говоря, настало время создать в бункере запас оружия, боеприпасов, консервов и золотых слитков. 
Фактически в разгар финансового кризиса в 2008 и 2009 годы цены на золото несколько раз резко снижались. В условиях обвала финансово-кредитной системы приобретение золота с использованием заемных средств привело к принудительным продажам. 
Во-вторых, золото лучше всего работает при наличии риска высокого уровня инфляции, т.к. возрастает его популярность в качестве средства сохранения капитала. Однако, несмотря на излишне агрессивную валютную политику, проводимую многими центральными банками, когда количество последовательных раундов «количественного смягчения» удвоило и даже утроило сумму денег в обращении в большинстве стран с развитой экономикой, уровень глобальной инфляции действительно низкий и продолжает снижаться. 
Причина для этого проста: несмотря на то что база денежной массы непрерывно возрастает, скорость оборачиваемости денег снизилась, в связи с этим банки обеспечивают ликвидность за счет значительных резервов. Уменьшение долговой нагрузки, как по частным, так и по государственным долгам сохранило уровень мирового спроса ниже уровня предложения. 
Таким образом, фирмы обладали низкой ценообразовательной способностью в связи с излишним производственным потенциалом, несмотря на то что у рабочих была небольшая возможность диктовать свои условия из-за высокого уровня безработицы. 
При низком уровне инфляции, вызванной ростом заработной платы, высокий уровень инфляции, связанной с увеличением количества товаров, маловероятен. Скорее наоборот, инфляция в настоящее время снижается во всем мире, с корректировкой цен на промышленные товары в ответ на слабый глобальный экономический рост. 
В настоящее время, когда глобальная экономика восстанавливается, другие активы, такие как акции или даже вновь набравшая силу недвижимость, обеспечивают большую доходность. Фактически, акции компаний США и акции глобальных корпораций демонстрировали намного опережающую динамику по сравнению с золотом с момента резкого скачка цен на золото в начале 2009 года. 
В-четвертых, цены на золото резко выросли, когда фактические (с поправкой на инфляцию) процентные ставки после последовательных раундов количественного смягчения становились все больше отрицательными. Время покупать золото наступает тогда, когда фактическая прибыль на денежные средства и облигации является отрицательной величиной и продолжает снижаться. 
Большое количество этих государств, с высоким уровнем государственного долга, обладают большими запасами золота, в отношении которого они могут принять решение о выбросе его на рынок с целью снижения задолженности. Фактически, данные о том, что Кипр может продать небольшую часть своих золотых запасов, примерно на 400 миллионов евро (520 миллионов долларов США), привело в апреле к падению цены на золото на 13%. 
Эти фанатики верят, что возврат к золотому стандарту неизбежен, т.к. гиперинфляция происходит из-за «фальсификации» центральными банками бумажных денег. Однако, принимая во внимание отсутствие какого-либо заговора, снижающуюся инфляцию, а также невозможность использования золота в качестве валюты, такие аргументы не поддерживаются. 
Золото может быть средством сохранения капитала для получения дохода, но оно не является средством платежа и золотом нельзя заплатить за продовольственные товары. Кроме того, оно также не является расчетной денежной единицей, цены на товары и услуги, и стоимость финансовых активов не устанавливается в золоте. 
Поэтому золото остается, согласно Джону Мейнарду Кейнсу, «пережитком варварских времен» без какой-либо внутренней стоимости и используется, в основном, в качестве инструмента хеджирования против большинства иррациональных страхов и паники. Действительно, инвесторы должны иметь в своих портфолио небольшую долю золота в качестве инструмента против исключительных побочных исков. 
Несмотря на то что цены на золото могут временно повыситься в течение нескольких следующих лет, они будут колебаться, и со временем, когда мировая экономика восстановится, будут иметь тенденцию к снижению. Золотая лихорадка завершилась. 

Конец российско-китайских дебатов 
Было ли предпочтительнее начать с экономики – старайтесь и богатейте, быстро, но не раскачивая политическую лодку, следуя китайскому образцу? Или же лучше было начать с политики – вернуть свободу и рассчитывать на последующее процветание, что казалось российским путем согласно Михаилу Горбачёву и Борису Ельцину? 
На этот раз объектами для сравнения являются не Россия и Китай, поскольку Россия давно перестала быть предметом сравнения. В настоящий момент в дебаты на тему сравнения вовлечены два новых экономических, демографических и политических гиганта – Китай и Индия. 
Кажется, что в “плоском мире” глобализации, если позаимствовать яркую метафору Томаса Фридмана, России больше нет места. Разумеется, Россия все еще остается второй по величине ядерной державой мира и, как один из ведущих мировых экспортеров нефти и газа, извлекает выгоду из высоких цен на энергоносители. 
Говоря откровенно, Россия больше не находится в одной с категории с Китаем. В то время как “Срединное царство” с гордостью возвращает свой былой мировой статус после столетий забвения, Россия демонстративно пытается воскресить свой бывший имперский статус, но таким способом, который, как кажется, обречен на провал. 
Россия явно делает большие шаги в ошибочном направлении, в то время как Китай движется, хотя и мелкими шагами, но по верному пути. Если вы встретитесь с сегодняшней “новой русской номенклатурой,” то испытаете внезапное ощущение того, что стали на 20 лет моложе, поскольку они пребывают в ностальгии по временам холодной войны. 
И наоборот, издалека в своих новеньких костюмах представители китайской экономической элиты могут показаться вам японцами. Там, где Россия олицетворяет возврат в прошлое, кто-то видит в Китае окно, хотя и неясное, в будущее. 
Как европеец, я и люди вроде меня, почти подсознательно ждем от России большего. Все-таки Россия – европейская страна по культурной, если не политической терминологии, тогда как прогресс в Китае не будет определяться введением демократии западного типа, но, в конце концов, будем надеяться, правовыми нормами сингапурского образца. 
Различие путей, по которым идут Россия и Китай, можно частично объяснить самосознанием двух народов. Китайцы успокоены собственным воображаемым образом, созданным из комбинации мирового восхищения их динамизмом, алчного стремления на их безграничный рынок и боязнью конкуренции с их стороны. 
Китай и Россия проявляют тенденцию относиться к своему прошлому и будущему очень по-разному: – с самоуверенностью в случае Китая и с неуверенностью в себе в случае России. Китайская элита убеждена в том, что настало время работать в свою пользу и, что вполне естественно, Китай должен вернуть себе высокое положение среди ведущих стран мира и, возможно, однажды оказаться наверху. 
И в самом деле, их спокойное упорство абсолютно контрастирует с тревожной замкнутостью российских лидеров, которые должны еще преодолевать унижение, испытываемое Россией в результате распада Советского Союза в конце холодной войны. Возможно, Россия также переживает период глобальной “реставрации”, но в политике и экономике, а также что касается ее империи, реставрация идет в неверном направлении. 
С введенными Путиным строгими ограничениями гражданского общества, повторной национализацией ключевых секторов экономики, отказом от выработки политического подхода для решения конфликта в Чечне и культивированием имперской ностальгии Россия убивает свой единственный шанс что-то значить в будущем. 
Пропасть между соответствующими качествами китайской экономической и научной элиты с одной стороны и его правящей политической элиты с другой стороны слишком монументальна и продолжает увеличиваться, чтобы можно было гарантированно надеяться на стабильность. Можно сказать, что Китай переживает схватки, в которых рождается гражданское общество, что делает введение верховенства закона еще более необходимым. 

Конец особых отношений? 
ТЕЛЬ-АВИВ – Недавний визит израильского премьер-министра Бенджамина Нетаньяху в Вашингтон пролил свет на фундаментальные разногласия между нынешним правительством Израиля и администрацией президента Барака Обамы. Нетаньяху упорно оспаривает увлеченность Обамы разрешением израильско-палестинского конфликта через образование двух государств, и он отказывается увидеть звено, которое по мнению Обамы, существует между израильско-палестинским миром и его способностью уменьшить ядерные амбиции Ирана. 
При этом Нетаньяху не очень-то нравится нежелание Обамы установить жесткий крайний срок для переговоров с Ираном. Израильтяне считают, что Иран галопом мчится в ядерный клуб и ловко воспользуется перспективой переговоров с США, чтобы упредить более жесткие санкции или военный удар. 
Кризисы и глубокие разногласия не новы в отношениях между этими двумя неравными союзниками. Но какими бы фундаментальными не были текущие различия, именно закравшееся подозрение в том, что Обама готов увести Америку от ее уникальных отношений с еврейским государством, больше всего волнует израильтян. 
Сближение интересов и глубоко эмоциональное отношение к истории Израиля и к еврейской хронике, начиная с Холокоста, были движущей силой того, что возможно является одним из самых интригующих союзов в международных отношениях. Фактически, не существует единого, специального объяснения для постоянного подтверждения обязательств со стороны Америки по отношению к Израилю и для уникально решительного резонанса, который вызвала идея Израиля в Соединенных Штатах. 
Американские президенты, начиная с Гарри Трумана, первого мирового руководителя, признавшего Израиль в 1948 году (вопреки совету госсекретаря того времени генерала Джорджа К. Маршалла), в разной степени претворили в жизнь либо эмоциональный аспект, либо аспект реалполитик отношений – а некоторые и тот, и другой. В настоящее время подозрение заключается в том, что Барак Обама не привержен ни тому, ни д��угому. 
Обама – это революционный феномен в американской истории; он безусловно не вписывается в традиционный шаблон американских президентов после Второй мировой войны. Религиозные и библейские учения оказали на него гораздо меньшее влияние, чем на всех них, а хроника еврейской истории и героического появления Израиля из пепла Холокоста не является исконным чувством в его отношении к арабско-израильскому конфликту. 
Но даже когда американские администрации не претворяли в жизнь эмоциональную привязанность к Израилю, они все равно поддерживали идею Израиля при условии, что это можно было обосновать из соображений «реалполитик». Именно так и обстояло дело с Ричардом Никсоном, который никогда не страдал от избытка чувств к евреям, но тем не менее был одним из самых верных союзников, которые когда-либо были у Израиля в Белом доме. 
Лишенный сентиментальной привязанности к идее Израиля и глубоко возмущенный его политикой на оккупированных территориях, Обама представляет собой фантом Белого дома, где с еврейским государством не разделяют ни любовь, ни интересы. 
Выпад ближневосточной политики Обамы – примирение Америки с арабским и мусульманским миром – расходится со стратегией Нетаньяху. Поскольку новая политика Обамы предполагает, что лучший способ разрешить проблему Исламского терроризма и остановить погружение региона в неуправляемое распространение ядерного оружия заключается в том, чтобы заставить Израиль прекратить строительство новых поселений, уйти из оккупированных территорий, чтобы позволить образование палестинского государства, столицей которого будет Восточный Иерусалим, и заключить мир с Сирией, вернув ей Голанские высоты. 
Но это вовсе не означает, что мы являемся свидетелями конца “особых отношений” между США и Израилем. Даже революционный президент не отступит от основных обязательств Америки по отношению к Израилю, который борется за разумные и оправданные с нравственной точки зрения позиции. 
Пока Обама был осторожен в том, чтобы не отступить ни от одной из традиционных американских позиций, имеющих отношение к безопасности Израиля. Он принял логику особого ядерного статуса Израиля и его позиции в качестве главного получателя американской военной помощи. 
Нетаньяху знает, что грандиозная задача поддержать отношения Израиля с США – это столь же жизненно важная стратегическая необходимость, как и непреодолимое внутреннее условие. Наверняка в будущем будет большее сближение, когда он решит обозначить реальные, а не идеологические красные линии Израиля. 
Именно потому что Нетаньяхой движет почти мессианская решимость помешать Ирану добыть средства для того, чтобы разрушить Израиль, он возможно пойдет на фундаментальное изменение своей позиции в отношении Палестины при условии, что Обама добьется заметных результатов в своем стремлении остановить ядерную программу Ирана. По мнению Нетаньяху, решение палестинской проблемы не устранит иранский вызов; скорее именно нейтрализация этой экзистенциальной угрозы подготовит почву к созданию палестинского государства. 
Как выразился Джон Керри, председатель Комитета Иностранных Дел Сената США, “этот мирный процесс – не улица с односторонним движением”, на которой ответственность полностью лежит на Израиле. Еще предстоит увидеть, отреагирует ли крайне дисфункциональный арабский мир и его сильные негосударственные агенты, такие как Хамас и Хезболла, так, как ожидает Обама. 
Еще важнее то, что палестинское руководство должно видоизменить и воссоединить свою форму правления, чтобы выполнить задачу государственности. Пока задача примирить Хамас и Фатах кажется не менее трудной, чем достичь мирное соглашение с Израилем. 

Положить конец нищете? 
Квартал за кварталом макроэкономические новости США преподносят нам один и тот же урок: устойчивого темпа роста реального ВВП на уровне 3% в год недостаточно для повышения уровня занятости в Америке. Даже устойчивого темпа роста реального ВВП на уровне 4% в год недостаточно для увеличения количества взрослых американцев, имеющих рабочие места. 
Остается только гадать, сколько времени продлится этот небывалый рост производительности труда. Оптимисты указывают на тот факт, что за революцией в информационных технологиях следует, уже готовая к старту, биотехнологическая революция, а вслед за ней и нанотехнологическая революция. 
Но сегодня производительность труда в Китае растет приблизительно на уровне 6% в год. Если такие темпы роста сохранятся и если экономика Китая останется достаточно интегрированной, чтобы говорить о ней как о едином целом, производительность труда в Китае сравняется с сегодняшними показателями Америки где-то к 2050 году. 
Определенно, к 2050 году мир не станет земным раем. В нем будут регионы, где несостоявшиеся государства будут не в состоянии защитить собственность, обеспечить соблюдение закона, поощрять коммерческую деятельность или построить физическую, социальную и организационную инфраструктуру, необходимую для того, чтобы люди могли использовать чудесные технологии, разработанные нами со времен промышленной революции. 
Но у нас есть хорошие основания надеяться, что такого оружия будет меньше. Зимой следующего ��ода исполниться 60 лет с тех пор, как армия перешла через Рейн, неся смерть и разрушение - самый долгий подобный период с, по меньшей мере, конца второго века до н.э., когда кимвры и тевтонцы выступили против армии римского консула Гая Мария в долине Рона. 
Экономика - это сфера, где вещи имеют ценность. Вещи же имеют ценность, когда они желанны и имеются в ограниченных количествах. 
Мы, люди, обладаем большим мастерством по части превращения редких вещей в желанные. Но у нас есть возможность, а, следовательно, и долг, которые не имело ни одно предыдущее поколение: создать к 2050 году мир, в котором практически каждый человек имел бы достаточно пищи, чтобы не чувствовать голода, достаточно одежды, чтобы не замерзнуть, и крышу над головой, чтобы не мокнуть во время дождя, плюс высокоскоростной широкополосный доступ в интернет. 
Первый шаг к тому, чтобы сорвать банк заключается в формировании глобального общественного мнения в поддержку создания мира, в котором не было бы нищеты, в превращении этой цели в основную задачу международных отношений сегодня. Больше не существует крупных государств, движимых могущественными, агрессивными идеологиями с целью переделать мир по собственному образу и подобию любыми возможными средствами. 

Бесконечный иранский ядерный кризис 
В то же самое время, США будут возражать против любой ядерной программы Ирана – даже преследующей гражданские цели – потому что это поможет стабилизировать режим в Тегеране. В результате трения в связи с ядерной программой, скорее всего, будут омрачать американо-иранские отношения еще многие годы. 
Но иранское правительство находится под экономическим и политическим давлением, требующим от него обеспечить электроэнергией растущее население и хрупкую экономику страны. Использование нефти и газа для производства электричества для внутреннего потребления ставит под угрозу экспорт нефти и газа, являющийся главным источником правительственных доходов. 
В то же самое время атомная энергия поможет приостановить сокращение правительственных доходов, освободив больше нефти и природного газа для экспорта. Запасы природного газа Ирана в случае их разработки не станут заменой дешевой атомной энергии, потому что газ более выгодно использовать в других целях нежели производство электроэнергии. 
Иранское правительство опасается, что нехватка электроэнергии, медленный экономический рост и высокий уровень безработицы могут обратить народ против него. За ростом напряженности в обществе последуют политические беспорядки. 
Атомная же энергия обеспечит необходимое количество дешевой электроэнергии, что будет способствовать поддержанию социальной и политической стабильности. Иранские эксперты утверждают, что в поисках компромисса между внутренними беспорядками и внешними санкциями, иранскому правительству придется выбирать между внутренней и внешней безопасностью. 
Исламская революция пережила жестокую войну с Ираком, экономические санкции и десятилетия международного давления и изоляции со стороны США. Более того, иранские лидеры помнят, что Шах был вынужден бежать из страны в 1979 году, несмотря на широкую международную поддержку. 
США и Иран ведут прокси-войны с 1979 года, и продолжающийся конфликт означает, что такие «войны по доверенности» будут продолжаться в Ливане, Ираке, Афганистане и Каспийском регионе, равно как и торговые и инвестиционные войны. Действительно, пока у России и Китая есть оружие для продажи и деньги для инвестиций, большинство санкций ООН не принесут желаемых результатов. 
Сокращение экспорта нефти, не говоря уже о его приостановке, не в интересах Ирана при любом сценарии. Однако, внутреннее давление, чувство национализма и необходимость усилить свои позиции в противостоянии с Западом могут заставить иранское правительство жестко ответить на санкции ООН или воздушный удар по его ядерным объектам. 
Правительство Ирана имеет более эффективные средства для ответа на удары со стороны США и их союзников. Его сторонники в Ираке могут нанести ущерб экспорту нефти из Басры, что подорвет планы США в Ираке, принеся дополнительные доходы Ирану, или же ограничить поставки топлива американским войскам в Ираке, разрушив мосты и дороги, особенно трассу из Кувейта в Багдад. 
Мировое сообщество будет и дальше платить высокую цену за ядерное противостояние, что негативно отразится на мировых рынках нефти в будущем. Эксперты утверждают, что оно уже стало причиной повышения цены на нефть на 15 долларов за баррель. 
По иронии судьбы, гражданская ядерная программа Ирана способствовала бы усилению энергетической безопасности США и всего мира, обеспечив приток большего количества газа и нефти на мировой рынок. Но стремление Америки дестабилизировать Иран и стремление иранского правительства сохранить власть уменьшают вероятность такого сценария. 

Окружающая среда наносит ответный удар 
Наши политические системы и мировая политика в целом по большей части безоружны перед реальными проблемами сегодняшнего мира. Глобальный экономический рост и увеличение населения оказывает беспрецедентное давление на физическую окружающую среду, и это давление, в свою очередь, вызывает беспрецедентные проблемы в наших обществах. 
И тем не менее исток конфликта – несомненно, чрезвычайная бедность этого региона, крайне усугубившаяся в 80-е годы из-за засухи, продолжающейся, по сути, и поныне. По всей видимости, долгосрочные изменения климата приводят к уменьшению количества осадков не только в Судане, но и в значительной части Африки, расположенной к югу от Сахары – области, где от дождей зависит жизнь и где засуха означает смерть. 
Дарфур оказался в смертельном капкане из-за засухи, но никто не счел нужным подойти к Дарфурскому кризису с точки зрения долгосрочного развития, а не войны. В Дарфуре больше нужна стратегия водопользования, чем военная стратегия. 
В��дный кризис в секторе Газа – причина болезней и страданий палестинцев, а также важный источник внутренней напряженности в отношениях между Палестиной и Израилем. И тем не менее миллиарды долларов снова тратятся на бомбёжки и разрушения в регионе, а в отношении назревающего водного кризиса в регионе не делается ничего. 
Экономический подъем этих двух гигантов начался 40 лет назад с повышением производительности сельского хозяйства, что позволило положить конец голоду. И тем не менее этот рост производительности был достигнут за счет миллионов колодцев, которые пересохли, когда подземные воды начали выкачиваться для нужд ирригации. 
Более того, если даже не принимать в расчет изменившийся режим осадков, перемена климата приводит к нарушению питания рек, так как ледники, поставляющие огромное количество для ирригационных и бытовых нужд, быстро тают вследствие глобального потепления. Снежный покров в горах тает раньше, поэтому в разгар летнего сельскохозяйственного сезона вода менее доступна. 
Под угрозой находятся и США. Штаты среднего и южного Запада пережили длительную засуху, которая вполне может быть результатом долгосрочного потепления, и сельскохозяйственные штаты сильно зависят от огромных запасов подземной воды, которые истощаются сейчас за счет повышенного расхода. 
Точно так же, как напряженность в регионах-поставщиках нефти и газа привела к повышению цен на энергоресурсы, экологические проблемы могут вызвать повышение цен на продукты питания и воду во многих частях света. Из-за периодической жары, засухи и других климатических осложнений в США, Европе, Австралии и других районах мира в этом году, цены на пшеницу сейчас достигают наивысшей отметки за несколько прошедших десятилетий. 
С ростом народонаселения, экономическим развитием и изменением климата нас ожидают все более сильные засухи, ураганы и тайфуны, мощные Эль-Ниньо, нехватка воды, жара, исчезновение видов и другие бедствия. «Мягкие» проблемы окружающей среды и климата станут жесткими и стратегическими проблемами двадцать первого столетия. 
Министры охраны окружающей среды не смогут справиться с угрозой океанам и лесам или с последствиями стихийных бедствий, наподобие прошлогоднего урагана Катрина или случившегося в этом году тайфуна Саомаи – самого сильного в Китае за последние десятилетия. В обязанность новому министерству с большими полномочиями должна быть вменена координация ответных действий в случае изменения климата, нехватки воды и других кризисов экосистемы. 
Сосредоточившись на проблемах устойчивого развития, лежащих в основе этих кризисов, наши правительства могли бы более легко покончить с кризисами существующими (как в Дарфуре) и предотвратить множество кризисов в будущем. 

Окружающая среда экономики 
Фактически, самые интересные экономические вопросы обычно находятся на стыке смежных дисциплин. Но нигде этот факт не является столь очевидным, как при рассмотрении взаимодействия между экономическими процессами и естественной окружающей средой. 
Отличительной чертой этого обмена является то, что он управляется не законами механики, а законами термодинамики, особенно законом возрастания энтропии, согласно которому количество свободной энергии, которое может быть превращено в механическую работу, уменьшается со временем – необратимый процесс, завершающийся «тепловой смертью». Многочисленные исследователи, под влиянием пионерской работы покойного Николаса Георгеску-Рёгена по взаимосвязи экономических процессов с физикой, пытались – не очень успешно – сформулировать «энтропийную» теорию экономики и общества, особенно в 70-е годы прошлого столетия. 
Энтропийная точка зрения предполагает, что экономические процессы вызывают необратимые последствия из-за множественных взаимодействий с природой. Мы исчерпываем запасы невозобновляемых природных ресурсов (например, нефти и руд), мы ухудшаем или изменяем качество других ресурсов (например, воды и пахотных земель), навязывая им ритм эксплуатации, превосходящий их способность к регенерации. 
Во имя какого принципа, например, мы можем попросить Китай и Индию умерить свой экономический динамизм и использовать поменьше естественных ресурсов планеты? В конце концов, замедление роста всех развитых стран – это результат отнюдь не добровольного самоограничения, а нашего более высокого уровня жизни – и нашей неспособности справиться с дисбалансом в собственной экономике. 
Мы не можем навязывать экологический ритм людям, которые беднее нас, если мы разбогатели именно благодаря тому, что освободили себя от этого ритма. Свертывание экономической деятельности или даже стагнация не являются решением вопроса и для развитых стран, по аналогичной причине: это бы означало, что мы либо принимаем существ��ющее неравенство, либо вводим режим, направленный на равномерное перераспределение ресурсов. 
Но, к счастью для нас, наша эволюция определяется не только энтропией, но и накоплением знаний, и техническим прогрессом – и этот прогресс столь же необратим, как и истощение запасов невозобновляемых ресурсов и деградация окружающей среды. 
И тем не менее природа, как и знания, есть общественное достояние, и необходимо вмешательство государства, чтобы она «производилась» в достаточных количествах. 
Многие полагают, что такая стратегия окажется бесполезной, если ее единственным результатом будет разрешение другим обогатиться быстрее за счет отказа от нее. Но если ее спланировать как управление двумя динамическими процессами, преодоление экологического ограничения может послужить ускорению роста. 

Экологическое давление на Новую Европу 
РИГА - Вместо того, чтобы помогать всем государствам-членам ЕС в достижении их целей по Киотскому протоколу, Еврокомиссия возлагает на своих новых членов, которые и так уже являются наиболее экологически эффективными в Европейском союзе, то, что должно быть общим бременем. При этом Комиссия поощряет неэффективность и сокращение эффективности своих обязательств по защите окружающей среды. 
Подобным образом Эстония и Литва получили право лишь на 52-53% от требуемых ими квот. Серьезные сокращения также коснулись квот других новых членов ЕС, что заставило Польшу, Чехию, Словакию, а так же Латвию начать судебные разбирательства. 
В чем же причина? 
Согласно ее собственной информации, цель схемы Еврокомиссии по торговле квотами на выброс парниковых газов (ЕС-ETS) заключается в том, чтобы помочь странам в осуществлении их обязательств по Киотскому протоколу на 2010 год с помощью рыночных инструментов, которые поощряли бы уменьшение компаниями выброс CO2. По логике вещей, квоты должны быть связаны с развитием каждого члена в соответствии с Киотским протоколом. 
Латвия уже наметила сокращение выбросов на 46% к этой дате, даже без какой-либо дополнительной политики сокращения эмиссии CO2. В самом деле, новые члены ЕС нацелены на сокращение выбросов парниковых газов, как минимум на 21% к 2010 году. 
Перед старыми члены ЕС также стоит коллективная цель Киотского протокола по сокращению выбросов CO2 на 8 % к 2010 году, но они нацелены на достижение сокращения в 4,6%. Несмотря на это, странам вроде Бельгии и Нидерландов, которые, как ожидается, не смогут выполнить свои обязательства по Киотскому протоколу, позволяют увеличить выбросы. 
Большинство новых чле��ов выполнили или уже близки к выполнению своих целей по Киотскому протоколу, и они нуждаются в быстром экономическом росте, чтобы догнать остальные страны ЕС. Но их способность расти тормозится недостатком ресурсов для противостояния масштабному коммерческому лоббированию со стороны наиболее развитых и самых богатых стран ЕС. 
Поскольку торговые связи с бывшим советским миром разрушились, пришла в упадок и большая часть этих гигантских фирм. Начиная практически с экономического «нуля», латвийские предприниматели выстроили новую современную экономику, основанную на новых и эффективных технологиях. 
Но, несмотря на то, что она является третьей самой бедной страной в ЕС, постановления Еврокомиссии означают, что она должна покупать квоты на выброс у более богатых и больше загрязняющих атмосферу членов ЕС, которые мало что сделали для осуществления своих обязательств по Киотскому протоколу. Такой неуравновешенный подход подвергает опасности экономическое развитие Латвии и других уязвимых новых государств-членов, в то время как старые члены наслаждаются бесплатно полученными выгодами. 
Для малых экономических систем, вроде Латвии и многих других новых государств-членов, даже один крупный проект имеет значение для развития целой страны. Решение Комиссии сократить их квоты на выброс CO2 может привести к тому, что инвесторы, глубоко заинтересованные в развивающихся проектах, уйдут из зоны ЕС в страны с менее жесткими экологическими правилами, где их действия внесли бы свой вклад в увеличение глобальной эмиссии газов. 
Как будто все и так уже не достаточно плохо, Комиссия готовит схему по торговле выбросами для авиакомпаний ЕС, с 2004 годом в качестве отправной точки для установления квот. Это создаст явные неудобства для авиакомпаний новых членов ЕС, так как число перевозимых ими пассажиров резко увеличилось только после 2004 года, когда эти страны присоединились к ЕС. 
Латвия, например, уже производит 37% своей энергии из возобновляемых источников, но вероятно теперь перед ней будет стоять цель приблизительно 50%, в то время как некоторые другие члены будут иметь целью менее 10%. Почему жители Латвии, одной из самых бедных стран в Евросоюзе, должны платить за то, что самые богатые жители Европы находят трудно реализуемым? 
У Латвии и других новых членов ЕС есть мало вариантов, кроме как обратиться на Европейскую комиссию в суд. Но иски и встречные иски – это не то, как мы представляли себе работу ЕС, когда изо всех сил пытались к нему присоединиться. 

Экологические последствия цунами 
В сообщениях о цунами, которые опустошили Юго-Восточную Азию всего месяц назад, по понятным причинам преобладают рассказы о смерти, страданиях и физических разрушениях инфраструктуры. Но человек был не единственным, кто ощутил последствия. 
Другие сообщения упомянули о том, что живая природа избежала разрушений, поскольку своего рода инстинкт, казалось бы, подсказывал им искать более высокую причину до прихода волн цунами. И все же полный масштаб экологического воздействия цунами остается плохо освещенным, несмотря на его очевидную важность для восстановления пострадавших территорий и благосостояния выживших людей. 
Растительность на больших отрезках низменности может быть существенно повреждена, т.к. терпимые к морской воде мангровые деревья и травы будут доминировать над другими видами. Для редких животных с определенными участками размножения, таких как морские черепахи, последствием цунами может стать исчезновение. 
Но в то время, как ущерб, нанесенный окружающей среде на суше можно увидеть, опустошение, которому подверглась морская окружающая среда, является скрытым. Когда очень сильные волны ударяют по коралловым рифам, некоторые кораллы явно отламываются. 
В то же время среди материала, принесенного в море с земли, есть питательные вещества и микроэлементы, которые вызывают процветание планктона, который в свою очередь является пищей для другой морской флоры и фауны. В определенных местах, но иногда все же в большом масштабе, ударные волны вызывают большие оползни осадочных пород на крутых подводных склонах, например, на склонах континентальных шельфов. 
Ближе к берегу многие естественные экосистемы, в особенности коралловые рифы и мангровые деревья, служат естественными амортизаторами и волнорезами. За последние несколько десятилетий эти экосистемы были повреждены, и их количество сократилось в большинстве стран, расположенных вдоль побережья Индийского океана. 
Более 13000 рыбаков погибли, и еще 5000 были эвакуированы только в Шри-Ланке, при этом 80% рыболовной флотилии пропало или получило сильное повреждение. На Тайском побережье согласно Управлению по вопросам продовольствия и сельского хозяйства Организации ООН, 4500 рыбацких суден было разбито, поставив под угрозу средства к существованию 120000 людей в рыбацких деревнях. 
Ситуация на Суматре тоже мрачна, и возможно, она еще хуже на Мальдивских, Лаккадивских, Андаманских и Никобарских островах, где не только пропали рыбаки и лодки, но также были разрушены гавани. Вдоль побережья индийских штатов Андхра-Прадеш и Тамил-Наду пропало около 30% рыбного промысла. 
Причина проста: т.к. рыбные запасы в настоящее время сильно истощены в результате чрезмерной рыбной ловли, меньше рыбаков будет означать больше рыбы. Другой фактор, который поможет рыбным запасам, это нерешительность общественности в некоторых областях есть морскую рыбу из религиозных соображений, поскольку считается, что морская рыба питается человеческими трупами, смытыми в море. 
Может показаться жестоким или бессердечным обращать внимание на такие экологические последствия при многочисленных людских потерях и страданиях. Но поскольку мир стремится дать цивилизованный ответ на трагедию людей в Юго-Восточной Азии, он также должен противостоять уничижительной безнравственности природы, и таким образом, осознать экологические последствия, что приведет в порядок жизни оставшихся в живых и их потомков. 

Ð­ÐºÐ¾Ð»Ð¾Ð³Ð¸Ñ‡ÐµÑÐºÐ¸Ðµ Ð¿Ð¾ÑÐ»ÐµÐ´ÑÑ‚Ð²Ð¸Ñ Ð²Ð¾Ð¹Ð½Ñ‹ Ð² Ð›Ð¸Ð²Ð°Ð½Ðµ 
Ð§Ð¸ÑÐ»Ð¾ Ð»ÑŽÐ´ÐµÐ¹, ÑƒÐ±Ð¸Ñ‚Ñ‹Ñ… Ð² Ñ€ÐµÐ·ÑƒÐ»ÑŒÑ‚Ð°Ñ‚Ðµ Ð½Ð°ÑÑ‚ÑƒÐ¿Ð°Ñ‚ÐµÐ»ÑŒÐ½Ð¾Ð¹ Ð¾Ð¿ÐµÑ€Ð°Ñ†Ð¸Ð¸ Ð˜Ð·Ñ€Ð°Ð¸Ð»Ñ Ð² Ð›Ð¸Ð²Ð°Ð½Ðµ Ð² Ð¼Ð¾Ð¼ÐµÐ½Ñ‚ Ð½Ð°Ð¿Ð¸ÑÐ°Ð½Ð¸Ñ ÑÑ‚Ð¾Ð¹ ÑÑ‚Ð°Ñ‚ÑŒÐ¸ Ð¿Ð¾ ÑÐ¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸ÑÐ¼ ÑÐ¾ÑÑ‚Ð°Ð²Ð»ÑÐµÑ‚ Ð¿Ñ€Ð¸Ð±Ð»Ð¸Ð·Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾ 800 Ð»Ð¸Ð²Ð°Ð½Ñ†ÐµÐ² Ð¸ 120 Ð¸Ð·Ñ€Ð°Ð¸Ð»ÑŒÑ‚ÑÐ½ â€“ Ñ‡Ñ‚Ð¾ Ð½Ðµ ÑÐ²Ð»ÑÐµÑ‚ÑÑ Ð½ÐµÑ‚Ð¸Ð¿Ð¸Ñ‡Ð½Ñ‹Ð¼ ÑÐ¾Ð¾Ñ‚Ð½Ð¾ÑˆÐµÐ½Ð¸ÐµÐ¼ Ð´Ð»Ñ Ð°Ñ€Ð°Ð±ÑÐºÐ¾-Ð¸Ð·Ñ€Ð°Ð¸Ð»ÑŒÑÐºÐ¸Ñ… ÐºÐ¾Ð½Ñ„Ð»Ð¸ÐºÑ‚Ð¾Ð². ÐžÐžÐ Ð¿Ð¾Ð´ÑÑ‡Ð¸Ñ‚Ñ‹Ð²Ð°ÐµÑ‚, Ñ‡Ñ‚Ð¾ Ð¿Ñ€Ð¸Ð±Ð»Ð¸Ð·Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾Ðµ Ñ‡Ð¸ÑÐ»Ð¾ Ð¿ÐµÑ€ÐµÐ¼ÐµÑ‰ÐµÐ½Ð½Ñ‹Ñ… Ð»Ð¸Ñ† ÑÐ¾ÑÑ‚Ð°Ð²Ð»ÑÐµÑ‚ Ð±Ð¾Ð»ÑŒÑˆÐµ Ð¼Ð¸Ð»Ð»Ð¸Ð¾Ð½Ð°, Ð¾ÐºÐ¾Ð»Ð¾ 800000 Ð¸Ð· Ð½Ð¸Ñ… - Ð»Ð¸Ð²Ð°Ð½Ñ†Ñ‹. 
ÐšÐ¾Ð½ÐµÑ‡Ð½Ð¾, Ð¸Ð½Ñ„Ñ€Ð°ÑÑ‚Ñ€ÑƒÐºÑ‚ÑƒÑ€Ñƒ Ð¼Ð¾Ð¶Ð½Ð¾ Ð²Ð¾ÑÑÑ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ð³Ð¾Ñ€Ð°Ð·Ð´Ð¾ Ð±Ñ‹ÑÑ‚Ñ€ÐµÐµ, Ñ‡ÐµÐ¼ Ð¼Ð¾Ð¶ÐµÑ‚ Ð±Ñ‹Ñ‚ÑŒ Ð²Ð¾ÑÑÑ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð° Ð¸Ð»Ð¸ ÑÐ°Ð¼Ð¾ÑÑ‚Ð¾ÑÑ‚ÐµÐ»ÑŒÐ½Ð¾ Ð¾Ð¿Ñ€Ð°Ð²Ð¸Ñ‚ÑÑ Ð¾ÐºÑ€ÑƒÐ¶Ð°ÑŽÑ‰Ð°Ñ ÑÑ€ÐµÐ´Ð°. Ð’ ÑÐ»ÑƒÑ‡Ð°Ðµ Ñ Ð›Ð¸Ð²Ð°Ð½Ð¾Ð¼, Ð¾Ð´Ð½Ð°ÐºÐ¾, Ð¾Ð±Ð° Ð¿Ð¾Ð½ÑÑ‚Ð¸Ñ Ñ‚ÐµÑÐ½Ð¾ ÑÐ²ÑÐ·Ð°Ð½Ñ‹, Ñ‚Ð°Ðº ÐºÐ°Ðº Ð±Ð¾Ð»ÑŒÑˆÐ°Ñ Ñ‡Ð°ÑÑ‚ÑŒ ÑÐºÐ¾Ð»Ð¾Ð³Ð¸Ñ‡ÐµÑÐºÐ¾Ð³Ð¾ ÑƒÑ‰ÐµÑ€Ð±Ð° Ð¸Ð´ÐµÑ‚ Ð¾Ñ‚ Ñ€Ð°Ð·Ñ€ÑƒÑˆÐµÐ½Ð½Ð¾Ð¹ Ð¸Ð½Ñ„Ñ€Ð°ÑÑ‚Ñ€ÑƒÐºÑ‚ÑƒÑ€Ñ‹. 
Ð”Ð»Ñ Ñ€ÐµÐ´ÐºÐ¾Ð³Ð¾ Ð²Ð¸Ð´Ð° Ð¼Ð¾Ñ€ÑÐºÐ¾Ð¹ Ñ‡ÐµÑ€ÐµÐ¿Ð°Ñ…Ð¸ ÑÑ‚Ð¾ Ð¿Ð»Ð¾Ñ…Ð¸Ðµ Ð½Ð¾Ð²Ð¾ÑÑ‚Ð¸, Ð¿Ð¾ÑÐºÐ¾Ð»ÑŒÐºÑƒ ÑÐ¹Ñ†Ð°, Ð¾Ñ‚Ð»Ð¾Ð¶ÐµÐ½Ð½Ñ‹Ðµ Ð² Ð¿ÐµÑÐºÐµ Ð½Ð° Ñ‚ÐµÑ… ÑÐ°Ð¼Ñ‹Ñ… Ð¿Ð»ÑÐ¶Ð°Ñ… Ð² Ñ‚ÐµÑ‡ÐµÐ½Ð¸Ðµ ÐµÐ¶ÐµÐ³Ð¾Ð´Ð½Ð¾Ð³Ð¾ Ð½ÐµÑ€ÐµÑÑ‚Ð¾Ð²Ð¾Ð³Ð¾ Ð¿ÐµÑ€Ð¸Ð¾Ð´Ð°, Ð´Ð¾Ð»Ð¶Ð½Ñ‹ Ð²Ñ‹Ð»ÑƒÐ¿Ð¸Ñ‚ÑŒÑÑ Ð¸Ð¼ÐµÐ½Ð½Ð¾ Ð² ÑÑ‚Ð¾ Ð²Ñ€ÐµÐ¼Ñ Ð³Ð¾Ð´Ð°. ÐžÐ±Ñ‰Ð¸Ð¹ Ð¾Ð±ÑŠÐµÐ¼ Ð½ÐµÑ„Ñ‚Ð¸, ÐºÐ¾Ñ‚Ð¾Ñ€Ð°Ñ Ð²Ñ‹Ð»Ð¸Ð»Ð°ÑÑŒ Ð² Ð¼Ð¾Ñ€Ðµ, Ñ‚ÐµÐ¿ÐµÑ€ÑŒ ÑƒÐ¶Ðµ ÑÐ¾ÑÑ‚Ð°Ð²Ð»ÑÐµÑ‚ Ð±Ð¾Ð»ÐµÐµ 100000 Ñ‚Ð¾Ð½Ð½. 
Ð•ÑÑ‚ÐµÑÑ‚Ð²ÐµÐ½Ð½Ð¾, Ð½ÐµÑ„Ñ‚ÑÐ½Ñ‹Ðµ Ñ†Ð¸ÑÑ‚ÐµÑ€Ð½Ñ‹ - Ð½Ðµ ÐµÐ´Ð¸Ð½ÑÑ‚Ð²ÐµÐ½Ð½Ñ‹Ðµ Ñ†ÐµÐ»Ð¸, Ð° Ð¿Ñ€Ð¸Ð±Ñ€ÐµÐ¶Ð½Ñ‹Ðµ ÑƒÑ‡Ð°ÑÑ‚ÐºÐ¸ - Ð½Ðµ ÐµÐ´Ð¸Ð½ÑÑ‚Ð²ÐµÐ½Ð½Ñ‹Ðµ Ñ€ÐµÐ³Ð¸Ð¾Ð½Ñ‹, Ð¿Ð¾Ð¿Ð°Ð²ÑˆÐ¸Ðµ Ð¿Ð¾Ð´ Ð±Ð¾Ð¼Ð±ÐµÐ¶ÐºÑƒ. Ð¡Ð»Ð¸ÑˆÐºÐ¾Ð¼ Ñ€Ð°Ð½Ð¾ Ð¾Ñ†ÐµÐ½Ð¸Ð²Ð°Ñ‚ÑŒ ÑƒÑ‰ÐµÑ€Ð±, Ð½Ð°Ð½ÐµÑÐµÐ½Ð½Ñ‹Ð¹ ÑƒÑ‚ÐµÑ‡ÐºÐ¾Ð¹ Ð´Ñ€ÑƒÐ³Ð¸Ñ… Ð¼ÐµÐ½ÐµÐµ Ð²Ð¸Ð´Ð¸Ð¼Ñ‹Ñ… Ñ…Ð¸Ð¼Ð¸ÐºÐ°Ñ‚Ð¾Ð², Ð½Ð¾ Ð±ÐµÐ·Ð¾Ð¿Ð°ÑÐ½Ð¾ Ð¿Ñ€ÐµÐ´Ð¿Ð¾Ð»Ð¾Ð¶Ð¸Ñ‚ÑŒ, Ñ‡Ñ‚Ð¾ Ð³Ñ€ÑƒÐ½Ñ‚Ð¾Ð²Ñ‹Ðµ Ð²Ð¾Ð´Ñ‹ Ð±ÑƒÐ´ÑƒÑ‚ Ð·Ð°Ð³Ñ€ÑÐ·Ð½ÐµÐ½Ñ‹ Ð² Ñ‚ÐµÑ‡ÐµÐ½Ð¸Ðµ Ð´Ð¾Ð»Ð³Ð¾Ð³Ð¾ Ð²Ñ€ÐµÐ¼ÐµÐ½Ð¸. 
Ð¡Ð¾Ð¾Ñ‚Ð²ÐµÑ‚ÑÑ‚Ð²ÐµÐ½Ð½Ð¾ Ñ‡Ð¸ÑÐ»Ð¾ Ð²Ð¾Ð·Ð½Ð¸ÐºÐ°ÑŽÑ‰Ð¸Ñ… Ð»ÐµÑÐ½Ñ‹Ñ… Ð¸ ÐºÑƒÑÑ‚Ð°Ñ€Ð½Ð¸ÐºÐ¾Ð²Ñ‹Ñ… Ð¿Ð¾Ð¶Ð°Ñ€Ð¾Ð² Ð³Ð¾Ñ€Ð°Ð·Ð´Ð¾ Ð²Ñ‹ÑˆÐµ, Ñ‡ÐµÐ¼ Ð²Ð¾ Ð²Ñ€ÐµÐ¼Ñ Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾Ð³Ð¾ Ð»ÐµÑ‚Ð°. Ð¥ÑƒÐ¶Ðµ Ð²ÑÐµÐ³Ð¾ Ñ‚Ð¾, Ñ‡Ñ‚Ð¾ Ð½ÐµÑ‚ Ð²Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ÑÑ‚Ð¸ Ð±Ð¾Ñ€Ð¾Ñ‚ÑŒÑÑ Ñ Ð½Ð¸Ð¼Ð¸, Ð¿Ð¾ÑÐºÐ¾Ð»ÑŒÐºÑƒ ÑÑƒÑ‰ÐµÑÑ‚Ð²ÑƒÑŽÑ‰Ð¸Ðµ Ð¿Ñ€Ð¾Ñ‚Ð¸Ð²Ð¾Ð¿Ð¾Ð¶Ð°Ñ€Ð½Ñ‹Ðµ Ñ€ÐµÑÑƒÑ€ÑÑ‹ Ð¸ÑÐ¿Ð¾Ð»ÑŒÐ·ÑƒÑŽÑ‚ÑÑ, Ñ‡Ñ‚Ð¾Ð±Ñ‹ Ð¿Ð¾Ð¿Ñ‹Ñ‚Ð°Ñ‚ÑŒÑÑ ÑÐ¿Ð°ÑÑ‚Ð¸ Ñ‡ÐµÐ»Ð¾Ð²ÐµÑ‡ÐµÑÐºÐ¸Ðµ Ð¶Ð¸Ð·Ð½Ð¸. 
ÐžÐ´Ð¸Ð½ Ð²Ð¸Ð´ Ñ‚Ð°ÐºÐ¾Ð³Ð¾ Ñ€Ð°Ð½ÐµÐ½Ð¸Ñ Ð¿Ð¾ ÑÐ¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸ÑÐ¼ Ð½Ð°Ð¿Ð¾Ð¼Ð¸Ð½Ð°ÐµÑ‚ Ð¾Ð¶Ð¾Ð³Ð¸ Ð²Ñ‚Ð¾Ñ€Ð¾Ð¹ ÑÑ‚ÐµÐ¿ÐµÐ½Ð¸ Ð½Ð° Ð±Ð¾Ð»ÑŒÑˆÐµÐ¹ Ñ‡Ð°ÑÑ‚Ð¸ Ñ‚ÐµÐ»Ð°, Ð½Ð¾ Ñ Ð½ÐµÐ¿Ð¾Ð²Ñ€ÐµÐ¶Ð´ÐµÐ½Ð½Ñ‹Ð¼Ð¸ Ð²Ð¾Ð»Ð¾ÑÐ°Ð¼Ð¸ â€“ Ñ‡Ñ‚Ð¾ ÑÐ²Ð»ÑÐµÑ‚ÑÑ Ð½Ðµ Ñ‚Ð¸Ð¿Ð¸Ñ‡Ð½Ð¾Ð¹ Ñ€ÐµÐ°ÐºÑ†Ð¸ÐµÐ¹ Ð½Ð° Ð¾Ð³Ð¾Ð½ÑŒ Ð¸ Ð¶Ð°Ñ€. Ð‘Ñ‹Ð»Ð¸ Ð¿Ñ€ÐµÐ´Ð¿Ð¾Ð»Ð¾Ð¶ÐµÐ½Ð¸Ñ Ð¾ Ñ‚Ð¾Ð¼, Ñ‡Ñ‚Ð¾ Ð²Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ Ð² Ð·Ð´Ð°Ð½Ð¸ÑÑ…, Ñ€Ð°Ð·Ñ€ÑƒÑˆÐµÐ½Ð½Ñ‹Ñ… Ð²Ð¾ Ð²Ñ€ÐµÐ¼Ñ Ð±Ð¾Ð¼Ð±ÐµÐ¶ÐºÐ¸, Ñ…Ñ€Ð°Ð½Ð¸Ð»Ð¸ÑÑŒ Ð²ÐµÑ‰ÐµÑÑ‚Ð²Ð°, Ð² ÑÐ¾ÑÑ‚Ð°Ð²Ðµ ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ñ… ÐµÑÑ‚ÑŒ ÐºÐ¸ÑÐ»Ð¾Ñ‚Ð° Ð¸Ð»Ð¸ Ñ‰ÐµÐ»Ð¾Ñ‡ÑŒ. 
Ð¡Ð¾Ð³Ð»Ð°ÑÐ½Ð¾ ÑÑ‚Ð¾Ð¹ Ñ‚ÐµÐ¾Ñ€Ð¸Ð¸, Ñ‚Ð°ÐºÐ¸Ðµ Ð²ÐµÑ‰ÐµÑÑ‚Ð²Ð° Ñ€Ð°ÑÑÐµÐ¸Ð²Ð°Ð»Ð¸ÑÑŒ Ð¿Ð¾ÑÐ»Ðµ Ð²Ð·Ñ€Ñ‹Ð²Ð° ÑÐ½Ð°Ñ€ÑÐ´Ð° Ð¸Ð»Ð¸ Ð±Ð¾Ð¼Ð±Ñ‹, Ð° Ð½Ðµ Ð´Ð¾ÑÑ‚Ð°Ð²Ð»ÑÐ»Ð¸ÑÑŒ Ñ Ð¿Ñ€Ð¸Ð»ÐµÑ‚Ð°ÑŽÑ‰Ð¸Ð¼Ð¸ Ð±Ð¾ÐµÐ³Ð¾Ð»Ð¾Ð²ÐºÐ°Ð¼Ð¸. ÐŸÐ¾ÑÐ»ÐµÐ´Ð½ÐµÐµ ÑÐ»Ð¾Ð²Ð¾, Ð²ÐµÑ€Ð¾ÑÑ‚Ð½Ð¾, Ð½Ðµ Ð±Ñ‹Ð»Ð¾ ÑƒÑÐ»Ñ‹ÑˆÐ°Ð½Ð¾. 
ÐÐ°Ð²ÐµÑ€Ð½Ð¾Ðµ Ð½Ð°Ð¸Ñ…ÑƒÐ´ÑˆÐµÐµ Ð²Ð¾Ð·Ð´ÐµÐ¹ÑÑ‚Ð²Ð¸Ðµ Ð¾ÐºÑ€ÑƒÐ¶Ð°ÑŽÑ‰ÐµÐ¹ ÑÑ€ÐµÐ´Ñ‹ Ð½Ð° Ð·Ð´Ð¾Ñ€Ð¾Ð²ÑŒÐµ - Ñ‚Ð¾, ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ðµ Ð½ÐµÐ¿Ð¾ÑÑ€ÐµÐ´ÑÑ‚Ð²ÐµÐ½Ð½Ð¾ ÑÐ²ÑÐ·Ð°Ð½Ð¾ Ñ Ñ€Ð°Ð·Ñ€ÑƒÑˆÐµÐ½Ð¸ÐµÐ¼ Ð¸Ð½Ñ„Ñ€Ð°ÑÑ‚Ñ€ÑƒÐºÑ‚ÑƒÑ€Ñ‹: ÑƒÑ‚ÐµÑ‡ÐºÐ° Ð°ÑÐ±ÐµÑÑ‚Ð°. ÐšÐ°Ðº Ð¸ Ð²Ð¾ Ð¼Ð½Ð¾Ð³Ð¸Ñ… Ð´Ñ€ÑƒÐ³Ð¸Ñ… Ñ‡Ð°ÑÑ‚ÑÑ… Ð¼Ð¸Ñ€Ð° Ñ Ð¶Ð°Ñ€ÐºÐ¸Ð¼ ÐºÐ»Ð¸Ð¼Ð°Ñ‚Ð¾Ð¼, Ð² Ð¼Ð½Ð¾Ð³Ð¾ÐºÐ²Ð°Ñ€Ñ‚Ð¸Ñ€Ð½Ñ‹Ñ… Ð´Ð¾Ð¼Ð°Ñ… Ð¸ Ð·Ð´Ð°Ð½Ð¸ÑÑ… Ð¾Ñ„Ð¸ÑÐ¾Ð² Ð² Ð›Ð¸Ð²Ð°Ð½Ðµ Ð¸ÑÐ¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ð»Ð¸ Ð°ÑÐ±ÐµÑÑ‚ Ð´Ð»Ñ Ñ‚ÐµÐ¿Ð»Ð¾Ð¸Ð·Ð¾Ð»ÑÑ†Ð¸Ð¸. 
Ð˜Ð·Ð¼ÐµÐ»ÑŒÑ‡ÐµÐ½Ð½Ñ‹Ðµ Ð±Ð¾Ð¼Ð±Ð°Ð¼Ð¸ Ð¸ ÑÐ½Ð°Ñ€ÑÐ´Ð°Ð¼Ð¸ Ð² Ð¿Ð¾Ñ€Ð¾ÑˆÐ¾Ðº Ð²Ð¾Ð»Ð¾ÐºÐ½Ð° Ð°ÑÐ±ÐµÑÑ‚Ð° Ð¾ÑÐ²Ð¾Ð±Ð¾Ð¶Ð´Ð°ÑŽÑ‚ÑÑ Ð¸ Ð¼Ð¾Ð³ÑƒÑ‚ Ð²Ð´Ñ‹Ñ…Ð°Ñ‚ÑŒÑÑ Ñ Ð¾ÑÑ‚Ð°Ð»ÑŒÐ½Ð¾Ð¹ Ð¿Ñ‹Ð»ÑŒÑŽ. Ð—Ð°Ñ‰Ð¸Ñ‚Ð½Ñ‹Ðµ ÐºÐ¾ÑÑ‚ÑŽÐ¼Ñ‹, ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ðµ ÑÐ¿ÐµÑ†Ð¸Ð°Ð»ÑŒÐ½Ð¾ Ð¾Ð±ÑƒÑ‡ÐµÐ½Ð½Ñ‹Ðµ Ð»ÑŽÐ´Ð¸ Ð¿Ð¾ Ð·Ð°ÐºÐ¾Ð½Ñƒ Ð´Ð¾Ð»Ð¶Ð½Ñ‹ Ð½Ð¾ÑÐ¸Ñ‚ÑŒ Ð² Ð•Ð²Ñ€Ð¾Ð¿ÐµÐ¹ÑÐºÐ¾Ð¼ Ð¡Ð¾ÑŽÐ·Ðµ Ð¸Ð»Ð¸ Ð¡Ð¨Ð, ÐºÐ¾Ð³Ð´Ð° Ð¾Ð½Ð¸ ÑÐ½Ð¾ÑÑÑ‚, Ð²Ð¾ÑÑÑ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÑŽÑ‚ Ð¸Ð»Ð¸ Ñ€ÐµÐºÐ¾Ð½ÑÑ‚Ñ€ÑƒÐ¸Ñ€ÑƒÑŽÑ‚ Ð·Ð´Ð°Ð½Ð¸Ðµ, ÑÐ¾Ð´ÐµÑ€Ð¶Ð°Ñ‰ÐµÐµ Ð°ÑÐ±ÐµÑÑ‚, Ð¿Ð¾Ð´Ñ‡ÐµÑ€ÐºÐ¸Ð²Ð°ÑŽÑ‚ Ñ€Ð¸ÑÐº Ñ€Ð°Ð·Ð²Ð¸Ñ‚Ð¸Ñ Ð¿Ð½ÐµÐ²Ð¼Ð¾Ñ„Ð¸Ð±Ñ€Ð¾Ð·Ð° Ð¸ Ñ€Ð°ÐºÐ° Ð»ÐµÐ³ÐºÐ¸Ñ… Ñƒ Ð»Ð¸Ð²Ð°Ð½Ñ†ÐµÐ², ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ðµ Ð²Ð´Ñ‹Ñ…Ð°ÑŽÑ‚ Ð¿Ñ‹Ð»ÑŒ Ð¾Ñ‚ Ñ€Ð°Ð·Ñ€ÑƒÑˆÐµÐ½Ð½Ñ‹Ñ… Ð±Ð¾Ð¼Ð±Ð°Ð¼Ð¸ Ð´Ð¾Ð¼Ð¾Ð² Ð¸ Ð¾Ñ„Ð¸ÑÐ¾Ð². 
Ð›Ð¸Ð²Ð°Ð½ Ð½Ðµ Ð¼Ð¾Ð¶ÐµÑ‚ Ð¿Ð¾Ð·Ð²Ð¾Ð»Ð¸Ñ‚ÑŒ ÑÐµÐ±Ðµ Ð²Ñ‹Ð¿Ð»Ð°Ñ‚Ð¸Ñ‚ÑŒ Ð´Ð°Ð¶Ðµ Ð±Ð»Ð¸Ð·ÐºÑƒÑŽ Ðº ÑÑ‚Ð¾Ð¹ ÑÑƒÐ¼Ð¼Ñƒ. ÐÐ¾ ÑÑ‚Ð¾ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð¾Ð´Ð¸Ð½ Ð¸Ð· Ð¼Ð½Ð¾Ð³Ð¸Ñ… ÑÐºÐ¾Ð»Ð¾Ð³Ð¸Ñ‡ÐµÑÐºÐ¸Ñ… Ð´Ð¾Ð»Ð³Ð¾Ð², ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ðµ Ñ‚Ð°Ðº Ð¸Ð»Ð¸ Ð¸Ð½Ð°Ñ‡Ðµ Ð¿Ñ€Ð¸Ð´ÐµÑ‚ÑÑ Ð²Ñ‹Ð¿Ð»Ð°Ñ‡Ð¸Ð²Ð°Ñ‚ÑŒ Ð³Ð¾Ñ€Ð°Ð·Ð´Ð¾ Ð¿Ð¾Ð·Ð¶Ðµ Ð¿Ð¾ÑÐ»Ðµ Ð¾ÐºÐ¾Ð½Ñ‡Ð°Ð½Ð¸Ñ Ð²Ð¾Ð¹Ð½Ñ‹ â€“ Ð¶ÐµÑ€Ñ‚Ð²Ð°Ð¼Ð¸, ÐµÑÐ»Ð¸ Ð½Ðµ ÐºÐµÐ¼-Ñ‚Ð¾ Ð¸Ð½Ñ‹Ð¼. 

Война с терроризмом: ошибочная доктрина 
Неудачная попытка Израиля усмирить «Хезболлу» демонстрирует многочисленные слабые места концепции «войны с терроризмом». Одно из таких слабых мест – то, что, даже если мишенью военных действий являются террористы, жертвами часто становятся ни в чем не повинные гражданские жители, и их страдания льют воду на мельницу террористов. 
Однако Израиль должен был больше позаботиться о том, чтобы свести к минимуму связанные с этим потери. Жертвы среди гражданского населения Ливана и нанесенный ему материальный ущерб настроили мусульман и мировое общественное мнение против Израиля и превратили «Хезболлу» из агрессоров в героев сопротивления. 
Еще одно слабое место понятия «война с терроризмом» заключается в том, что ставка делается на военные действия, а политические подходы исключаются. Израиль вывел войска из Ливана, а затем и из сектора Газа, в одностороннем порядке, вместо того, чтобы договориться о политическом урегулировании с ливанским правительством и палестинскими властями. 
Третье слабое место – то, что концепция «войны с терроризмом» не проводит различия между разными политическими движениями, использующими террористическую тактику. С этой точки зрения, нет никакой разницы между «Хамасом», «Хезболлой», «Аль-Каедой», а также суннитскими повстанцами и махдистским ополчением в Ираке. 
Оглядываясь назад, легко увидеть, в каком месте израильская политика пошла в неверном направлении. Когда Махмуд Аббас был избран президентом палестинской администрации, Израиль должен был сделать все для того, чтобы содействовать усилению его самого и его реформистской команды. 
Когда Израиль ушел из сектора Газа, прежний руководитель Всемирного банка, Джеймс Вольфенсон, договорился от имени «Четверки для Ближнего Востока» (Россия, Соединенные Штаты, Европейский Союз и Организация Объединенных Наций) о плане из шести пунктов. Этот план включал в себя открытие пограничных переходов между сектором Газа и Западным берегом, аэропорта и морского порта в секторе Газа, открытие границы с Египтом и передачу теплиц, оставленных израильскими поселенцами, в руки арабов. 
Администрация Буша, подтолкнув Израиль к проведению выборов, впоследствии поддержала отказ Израиля иметь дело с правительством, сформированным «Хамасом». В результате положение палестинцев стало еще хуже. 
Однако, Аббас смог добиться соглашения с политическим крылом «Хамаса» по вопросу формирования коалиционного правительства. Именно с целью помешать этому соглашению военное крыло «Хамаса», управляемое из Дамаска, устроило провокацию, которая привела к жесткой реакции Израиля – что, в свою очередь, подтолкнуло «Хезболлу» к последующим провокациям и привело к боевым действиям на два фронта. 
Процесс зашел настолько далеко, что несомненного военного превосходства Израиля более не достаточно для преодоления отрицательных последствий его политики. Существование Израиля теперь находится в большей опасности, чем во время соглашения в Осло. 
Не будет конца порочному кругу насилия без политического урегулирования палестинского вопроса. Перспективы для начала переговоров теперь на самом деле даже лучше, чем они были несколько месяцев назад. 
Позиция Израиля будет становиться тем слабее, чем дольше он будет упорствовать в своем нынешнем курсе. Да и «Хезболла», ощутив вкус победы, но не добившись реальной победы (и опираясь на Сирию и Иран), может проявить упорство. 
Израилю еще не поздно посодействовать созданию коалиционного палестинского правительства во главе с Аббасом и начать с ним сотрудничество в качестве первого шага к более взвешенному подходу. Чего недостает для этого – так это американского правительства, не ослепленного концепцией войны с терроризмом. 



Этика «биобезопасности» 
В лексику биологических наук и биомедицинских исследований незаметно проник новый зловещий термин: «биобезопасность». Он отражает растущее осознание того факта, что быстрый прогресс в этих областях позволяет получить большую пользу, но в то же время знания, средства и методики, обеспечивающие научный прогресс, могут быть использованы и для намеренного причинения вреда. 
Любая попытка разрешения этой дилеммы «двойственного использования» в конечном итоге должна предприниматься на международном уровне, поскольку биотехнологические исследования – предприятие действительно глобального масштаба. Международное научное сообщество должно сыграть ключевую роль в поддержке этих усилий по обузданию риска, повышению безопасности и укреплению международного сотрудничества, направленного на обеспечение того, что достижения науки будут использоваться лишь во благо. 
Научное сообщество все больше признает тот факт, что наука сама по себе не является деятельностью, свободной от ценностей, и, следовательно, при выборе того, какое исследование проводить, а какое – нет, и как именно его проводить, следует руководствоваться этическими принципами. Но по-прежнему существует круг ученых, выступающих против этой идеи, возражая, что поиску новых знаний не должно ставиться никаких препон и что вопрос об этических принципах становится актуальным лишь при применении этих знаний. 
В нашей статье, опубликованной в Science, мы рассуждали о том, почему ученые придерживаются таких взглядов. Однако, как заметили мы, «даже те, кто ставит под сомнение ценность кодекса, соглашаются, что исследования в области биологических наук, включая биооборонные исследования, должны проводиться безопасным и этичным образом». 
Общество доверило ученым и научным учреждениям проявлять уважение к жизни, особенно человеческой. Необходимы меры предосторожности, чтобы это доверие было оправдано, в частности, чтобы наука не использовалась в целях биологического терроризма или биологической войны. 
В нем также можно установить базовую презумпцию открытости и прозрачности науки, допуская в то же время исключения в тех с��учаях, когда существует реальная опасность использования научных знаний для причинения серьезного вреда. Более того, этический кодекс мог бы помочь защитить «возмутителей спокойствия», благодаря которым нарушения этики доводятся до сведения соответствующих органов власти или общественности. 
Усиление защиты против естественных инфекционных заболеваний или отравлений необходимо для того, чтобы предотвратить преднамеренное злоупотребление наукой в целях распространения болезней или отравления населения. Короче говоря, содействие здравоохранению, соблюдению техники безопасности в биологии, а также биобезопасности, с одной стороны, и защита против биотерроризма, с другой стороны, – это связанные друг с другом, взаимодополняющие виды деятельности. 
Но размышление о потенциальном новом биологическом оружии рождает исключительно тревожные мысли, которые возвращают нас к проблеме обеспечения этики в научных исследованиях. Например, «синтетическая биология» подразумевает создание живой материи из ее ДНК-составляющих, с тем чтобы можно было перестраивать живые организмы, как нам заблагорассудится. 
Существуют древние табу на использование «яда или чумы» в качестве оружия или для ведения войны, такие поступки с давних времен клеймили позором во многих культурах, и они запрещены общепринятыми международными законами и договорами. Табу является спутником святого: то, что для нас свято, мы защищаем при помощи табу. 
Оба эти понятия во многом утрачены в современном мире, но нам срочно необходимо вновь их отыскать в связи с новыми возможностями, открывающимися благодаря биологическим наукам, если мы собираемся по-прежнему уважать любую жизнь, а особенно человеческую. Проблема состоит – ни больше ни меньше – в том, чтобы не дать наукам о жизни стать науками о смерти. 
Прежде всего, для этого потребуется целостность, честность, доверие, мужество, а иногда и сдержанность. Это вовсе не мало на уровне международных отношений и сотрудничества. 

Этика питания 
К 2020 году прогнозируется увеличение мирового потребления мяса в два раза. Однако в Европе и в Северной Америке растёт озабоченность по поводу этичности производства мяса и яиц. 
В Европе коровье бешенство шокировало многих людей не только потому, что пошатнуло репутацию говядины как безопасной и здоровой пищи, но и потому, что выяснилось, что данная болезнь была вызвана тем, что скот кормили мозгами и нервной тканью овечек. Люди, которые наивно полагали, что коровы ели траву, обнаружили, что коровы, которых кормили на убой, получали в пищу всё, что угодно от зерна и рыбы до соломенной подстилки для кур (смешанной с куриным пометом) и отходов со скотобойни. 
Озабоченность тем, как мы обращаемся с животными на ферме, далеко не ограничена небольшим процентом людей, являющихся простыми или даже строгими вегетарианцами, которые не едят вообще никакой животной пищи. Несмотря на сильные этические аргументы в пользу вегетарианства, оно ещё не является преобладающей точкой зрения. 
Уровень аммиака от их накопившегося помёта делает воздух таким едким, что он режет глаза и вызывает болезненное ощущение в лёгких. Их убивают, когда им только 45 дней, и при этом их неразвитые кости едва выдерживают вес их тел. Некоторые падают и, неспособные добр��ться до воды и еды, вскоре умирают: их судьба не имеет значения для экономики предприятия в целом. 
Чтобы предотвратить это, фермеры прижигают всем птицам клювы раскалённым лезвием. Клюв курицы полон нервных тканей (он, между прочим, является её главным средством общения с окружающей средой), но для облегчения боли не применяются никакие анестетики или анальгетики. 
Живя в сельской местности, они имеют возможность проявить свою сообразительность и исследовать разнообразную среду. Перед тем как родить, свиноматки используют солому, листья или ветки, чтобы построить уютное и безопасное гнездо, в котором они будут выкармливать своих детёнышей. 
Но на современных свинофермах супоросных свиноматок держат в таких узких клетках, что они не могут повернуться или даже сделать более одного шага вперёд или назад. Они лежат на голом бетоне без соломы и без любой другой подстилки. 
Животные сжигают большую часть энергии от данных кормов просто на то, чтобы дышать и поддерживать температуру тела, поэтому до нас доходит только небольшая часть – обычно не более 1/3, а то и 1/10 – питательной ценности кормов, которые они получают. В противоположность этому, коровы, пасущиеся на пастбищах, потребляют пищу, которую мы переварить не в состоянии: таким образом, увеличивая количество пищи, доступной для нас. 
Если так будет продолжаться, результатом будет ещё больший масштаб страданий животных, чем сейчас на Западе. Также будет нанесён больший урон окружающей среде и увеличится количество сердечных заболеваний и рака пищеварительной системы. 

ЕС недостаточно активен в Афганистане 
Исключение британца Пэдди Эшдауна из числа кандидатов на должность посланника ООН в Афганистане означает, что международному сообществу нужно еще предпринять определенные усилия, пока оно не сможет говорить одним голосом в этой, погружённой во мрак стране. Такой объединённый голос действительно необходим, т.к. шесть лет войны и крупнейшая военная операция в истории НАТО не смогли подавить афганских мятежников, оставив все более коррумпированное правительство президента Хамида Карзая в зависимости от постоянного присутствия международных сил. 
Афганистан по-прежнему является пятой по бедности страной в мире и крупнейшим производителем опиума, центральная власть слаба и ещё больше ослабляется из-за воинственности населения и мятежников движения Талибан. Существует множество причин возникновения данной ситуации, но, по меньшей мере, хотя бы некоторая часть вины лежит и на Европейском Союзе. 
Двадцать пять стран ЕС направили свои войска в Афганистан в составе 35 000-тысячного контингента НАТО, и сейчас они составляют более половины всех находящихся там войск. Страны ЕС командуют третью всех Провинциальных групп по реконструкции (ПГР) и совместно с Еврокомиссией оплатили треть расходов на реконструкцию страны после 2001 года. 
Но в действительности европейская поддержка афганской миссии носит ограниченный характер, а сотрудничество между крупнейшими финансирующими странами ЕС и Еврокомиссией остаётся неадекватным. 
Одним из исключений является Великобритания, недавно пообещавшая увеличить свой военный контингент в воинственной провинции Хельманд, в которой выращивается опийный мак. Но численность европейских войск по-прежнему не дотягивает до 17 000 солдат США, задействованных в рамках Международных сил по обеспечению безопасности (ISAF), а также до 8 000 солдат коалиционных сил, не входящих в состав ISAF. 
За исключением 1 500 голландских солдат в соседней провинции Урузган, а также польского и румынского присутствия в провинциях Газни, Пактика и Забул, ни одна другая страна ЕС не желает направлять свои войска в южный и восточные регионы страны, кишащие мятежниками, предоставляя Талибану полную свободу действий. Всего насчитывается не менее 60 подобных запретных ограничительных зон для европейских войск, что не даёт командующим задействовать вооружённые силы там, где они нужны больше всего. 
В таких сферах, как полиция, зак��нность и борьба с распространением наркотиков, каждая страна ЕС руководствуется собственной политикой, абсолютно независимо друг от друга. Полицейская миссия ЕС (EUPOL), начатая в июне 2007 г., имела своей целью устранить данный недостаток в согласованности, но, в итоге, её задача была сведена к полицейской реформе, а Еврокомиссия занялась финансированием отдельной судебной реформы. 
Наконец, сумма ежегодной помощи на развитие, выделяемая Еврокомиссией Афганистану, уменьшилась в этом году с 200 до 150 млн. евро. Размеры индивидуальной помощи стран ЕС также урезаются: например, пятилетняя помощь Франции Афганистану на поддержку реконструкции в размере 33 млн. евро поразительно мала по сравнению с её общим бюджетом международной помощи, составляющим 9 млрд. евро. 
ЕС не в состоянии изменить стратегию международной коалиции. Но единый ЕС может быть сильным защитником лучшего и более согласованного международного подхода. 
Тем временем, европейские страны критикуют текущую военную стратегию. Они опасаются, что увеличение числа войск может привести только к увеличению числа жертв среди мирного населения, обостряя вражду с афганцами. 
Без серьёзных договорённостей между США и ЕС, обеспечивающих увеличение европейской поддержки и численности солдат, успех в Афганистане будет ускользать из рук международного контингента, а разногласия с США, отрицательно сказывающиеся на альянсе, не исчезнут. 
Во-первых, ЕС должен направить в Афганистан больше войск, инструкторов и гражданских служащих, а также отменить все запретные зоны для своих войск. Миссии в Афганистане необходимо увеличить число солдат на 10%, увеличить число военных и полицейских инструкторов, а также увеличить количество военного оборудования, в том числе вертолётов. 
Взамен США должны осуществить стратегический переход от боевых действий к обеспечению безопасности населения. Подобная стратегия означает уделять больше внимания обычным афганцам, постепенно расширяя силы безопасности НАТО из центра в провинции и работая в тесном сотрудничестве с государственными и местными властями. 
Данную новую стратегию можно укрепить ещё сильнее, если международное сообщество откажется от текущей политики борьбы с наркотиками (в том числе от уничтожения их с воздуха) и поможет Карзаю достичь политического урегулирования с «умеренными» мятежниками. 
Назначение нового посланника ООН должно оказаться более эффективным способом координирования действий международных помощников Афганистана. Остаётся надеяться на то, что кто бы ни стал посланником, он окажется способным содействовать заключению договорённостей между США и ЕС, которые так остро необходимы. 
Несмотря на ухудшение ситуации в Афганистане, ещё не всё потеряно. Но для кардинального изменения ситуации необходимо изменить способ функционирования международного сообщества. 

ЕС, наконец-то, стал двигаться вперёд 
Она была совсем близка. Совместными усилиями удалось избежать крупного кризиса, который бы чётко разделил Союз на долгие годы и сделал бы Европу посмешищем для всего мира. 
ЕС сел на мель два года назад, когда Франция и Нидерланды сказали «нет» европейской конституции. С новым соглашением Союз вновь начал двигаться вперёд. 
Хотя полномочия межправительственной конференции, которая должна разработать новый договор, не позволят создать полноценную конституцию, будущий договор будет гораздо весомей текущего Ниццкого договора, при условии, что всё пойдёт так, как было оговорено. Но необходимо преодолеть ещё два серьёзных препятствия: проведение межправительственной конференции и утверждение договора в национальных парламентах или посредством референдумов во всех государствах ЕС. 
Это её первый настоящий успех в международной дипломатии. Этим пятничным вечером в Брюсселе пришлось принимать очень важные и сложные решения. 
Если новый договор станет реальностью, то воплотятся в жизнь институциональные реформы, необходимые Союзу, и будет внедрена новая процедура голосования двойным большинством, пусть даже и с небольшим запозданием. ЕС 20 лет работал над данными реформами. 
Предполагается, что новый договор вступит в силу в 2009 г. Получается, что для того, чтобы измениться, Европе понадобилось 20 лет, и это мало обнадёживает. 
Договор предусматривает появление нового министра иностранных дел ЕС (хотя его обычно так не называют, но именно так он и будет именоваться) с сильной административной инфраструктурой в Европейской Комиссии и в Совете Безопасности. Принцип поочерёдного исполнения обязанностей президента несколькими лицами в Совете Безопасности будет заменён принципом выборности президента. 
Новый договор не является более простым или более прозрачным, чем отвергнутая конституция – как раз таки наоборот. И пререкания по время подготовки к нему и разногласия в самом Брюсселе нисколько не прибавили популярности ЕС среди его граждан. 
Во-первых, эта ночь трудных переговоров в Брюсселе усилила двухуровневую структуру Европы на следующие два десятилетия. Непокорные страны одержали пиррову победу, потому что им вскоре станет понятно, что, даже если в ЕС будет создана новая институциональная система, страны, находящиеся в авангарде, будут решать между собой, каковы будут конкретные организационные шаги. 
Во-вторых, сотрудничество между Францией и Германией стало ещё более важным в расширившемся Союзе. Несмотря на все различия, которые могут существовать между двумя странами (причём, эти различия, похоже, будут усиливаться), альтернативы их альянсу не существует. 
В-третьих, Великобритания вновь ослабила своё положение внутри Европы. Политика устранения удерживает Великобританию на периферии ЕС. 
Только сильная Европа может обеспечить необходимый противовес. Великобритания, играющая в ЕС ограниченную роль, станет, таким образом, терять своё влияние ещё быстрее, включая свой особый голос в США. 
Жизненные интересы Польши, её геополитическое положение и история требуют, чтобы она сделала всё возможное для усиления ЕС. Вместо этого, националистическое правительство в Варшаве собирается изолировать Польшу внутри Европы. 
Поляки должны задать себе следующий вопрос: обрадуется ли Россия, являющаяся традиционной проблемой безопасности Польши, если польское правительство и вправду реализует свою угрозу и воспользуется своим правом вето, чтобы заблокировать заключение брюссельского соглашения? Ответ очевиден: русские, конечно же, будут потирать руки от удовольствия и возблагодарят судьбу, за то, как братья-близнецы управляют польским государством. 
С другой стороны, Украина, чью политику в Европе поляки, вроде бы, отстаивают, окажется в сложной ситуации из-за польского вето. Президент Украины Виктор Ющенко не просто так пытался (по крайне мере, так говорят) объяснить это польскому руководству во время нескольких телефонных разговоров. 
Восстанавливать их будет нелегко. Это важно, т.к. последовательная европейская политика в отношении России, являющаяся одной из ключевых и самых срочных задач Европы, зависит от тесного сотрудничества Польши и Германии. 
И, вообще, обстоятельства, в которых был достигнут брюссельский компромисс, оставили горький привкус. Но, всё же, в прошлую пятницу ЕС сделал решительный шаг в правильном направлении. 


Евросоюз должен начать переговоры с Турцией 
17 декабря прошлого года Европейский Совет принял решение начать переговоры о вступлении Турции в Евросоюз в октябре этого года. Правительству Турции было выдвинуто два условия: проведение обширной правовой реформы, нацеленной на усиление действия правовых норм и обеспечение прав человека, и принятие адаптационного протокола к заключенному в Анкаре договору, который расширяет таможенный союз с Евросоюзом на все новые страны-участницы, включая Республику Кипр. 
Официального признания Турцией Республики Кипр, включая ее расширение на северную часть острова, не выдвигалось в качестве предварительного условия для начала переговоров о вступлении. Этот сложный вопрос имеет отношение к усилиям, прилагаемым Генеральным секретарем ООН Кофи Аннаном с целью начала переговоров о всеобъемлющем урегулировании, которое приведет к воссоединению острова. 
В прошлом году обе общины, турок и турок-киприотов, приняли предложения Генерального секретаря, однако эти предложения были отвергнуты греками-киприотами. Существуют все основания полагать, что Аннан снова возобновит свои посреднические действия, и вопрос будет положительно решен задолго до того, как Турция вступит в Евросоюз где-то в 2015 году. 
Это так же справедливо в отношении обнародованного в прессе намерения правительств некоторых стран Евросоюза включить в структуру переговоров так называемую концепцию "Привилегированного партнерства" в качестве альтернативы полному членству. Это предложение обсуждалось на последнем заседании Совета Европы, состоявшемся в декабре, и было отклонено, в результате чего в заключительных документах Совета была сделана ссылка на "неограниченные по срокам" переговоры. 
Без такой перспективы ни одна из стран-кандидатов не станет проходить через болезненный процесс принятия десятков тысяч правил и норм, содержащихся в документе AcquisCommunautaire (совокупность правовых норм Евросоюза). Гарантирование этого процесса в конечном итоге является основным назначением переговоров о вступлении. 
Более того, сложно представить, что в рамках "привилегированного партнерства" Турции будет предложены какие либо новые преимущества, идущие дальше преимуществ, связанных с ее статусом долгосрочного ассоциированного членства в Евросоюзе. Заключенный 10 лет назад таможенный союз разрешает свободную торговлю любыми товарами, за исключением сельскохозяйственных. 
Комиссар по вопросам расширения ЕС Олли Рен четко это разъяснил: “Если мы придерживаемся того, что сами решили на самом высоком политическом уровне в Европейском Совете, как это и должно быть, то я имею все основания быть уверенным в том, что переговоры должны начаться 3 октября”. 
Такое заявление добавляет доверия к Европейской комиссии, к нему практически ничего нельзя добавить, кроме как еще раз отметить, что в интересах правительств Евросоюза обращаться с Турцией с такой же справедливостью, какой заслуживают все страны-кандидаты. Отказываться от своих официально принятых решений и обязательств или находить в последний момент дополнительные препятствия - означает выставить на посмешище репутацию Евросоюза. 

Зеленый бюджет Европы 
ПАРИЖ – Какими бы предсказуемыми ни казались сложные переговоры, происходящие в европейской политике, в конце концов они нередко удивляют своими результатами. Важнейший саммит Европейского Союза, целью которого является утверждение бюджета ЕС на 2014-2020 годы, так называемого многолетнего финансового плана развития (MFF), состоится в конце этой недели, и настроения, витающие в воздухе, являются, по меньшей мере, напряженными. 
Прежде чем хоть одно слово было произнесено, европейцы стали поговаривать, что переговоры в Брюсселе будут «жестокими», право вето будет использоваться отдельными государствами в угрожающе больших количествах. К сожалению, такие разговоры вполне могут накликать беду. 
Но когда дело доходит до MFF, европейские национальные лидеры, кажется, не будут слушать их так внимательно. Также они ничего не скажут об очевидных положительных эффектах такого распределения затрат от Великобритании на западе до нового кандидата на вступление в ЕС – Хорватии ‑ на востоке. 
500-миллионное население Европы может не удивляться тому, что происходит в политических кулуарах, но они должны быть обеспокоены этим. Речь идет не только о том, что может быть потеряно в этой «гонке на дно», в которую ввязываются многие национальные правительства ЕС, но также и о манипулятивных настроениях, направленных против ЕС, слышных периодически в европейской прессе, что, видимо, способствует тому, чтобы национальные лидеры начали очередное урегулирование вопроса о бюджете. 
В западной части ЕС, где расположены страны-доноры, обсуждение MFF по-прежнему сконцентрировано на том, на сколько можно сократить предложенный Европейской Комиссией бюджет в 1,033 триллиона евро (1,3 триллиона долларов США) на 2014-2020 годы. 
Положительные эффекты, которые должен иметь «зеленый» MFF (который недавно получил поддержку Европейского парламента), затронут как минимум три аспекта: увеличение доли рабочих мест в одном из самых быстрорастущих секторов экономики; сокращение расходов на электроэнергию для домашних хозяйств по всей Европе; помощь в сокращении выбросов парниковых газов, о котором договорились все страны ЕС в рамках их обязательств «Европа 2020». 
Во Франции, например, общественные жилищные организации быстро приняли решение направить средства ЕС в размере 320 млн евро в последние годы на улучшение энергетической эффективности жилищного фонда. Это европейское финансирование вызвало дополнительные инвестиции в размере 2,2 млрд евро, создало 15 000 рабочих мест и привело к экономии в размере 98 евро в месяц на каждое домохозяйство благодаря среднему снижению расходов на отопление на 40%. 
И все же Лондон так и не понял, что правильное распоряжение европейскими инвестиционными фондами даст возможности для создания более сильного бизнеса и повышения конкурентоспособности в технологиях будущего – и возможность разделить полученные результаты как внутри ЕС, так и за его пределами. Вместо этого в Великобритании и в других странах предсказуемые хвастливые уверения по поводу MFF, которые имеют место в настоящее время, угрожают отправить такую возможность в мусорное ведро под столом переговоров. 
Европа прошла долгий путь с 1951 года и создания Европейского объединения угля и стали, предшественника ЕС. Но сейчас мы находимся в процессе создания экономики ЕС заново, стремимся преодолеть экономический кризис и создать более устойчивую, конкурентоспособную на мировом рынке, гибкую европейскую экономику – экономику, которая может быть и «зеленой», и продуктивной. 
Главы правительства ЕС должны понять картину в целом, пока они готовятся к саммиту по MFF на этой неделе. Общее благо Европы – особенно ее самые перспективные пути к процветанию в будущем – находится под угрозой. 


Глобальная миссия ЕС 
С грустью следует признать, что в некоторых кругах во время недавних празднований 50-летнего юбилея Европейского Союза доминировал пессимизм. Беспокойство за будущее ЕС, конечно, можно понять, особенно с учётом неопределённости, окружающей попытки оживить Конституционный договор, но европейский проект был чрезвычайно успешным, и не только для Европы, но и для всего мира. 
Конечно, Европа сталкивается с серьёзными проблемами в совершенствовании своего экономического союза, включая необходимость снижения уровня безработицы и ускорения динамичности экономики. Но, несмотря на то, что ВВП на душу населения в США растёт, большинство американцев живут сегодня хуже, чем пять лет назад. 
В конце концов, движущим мотивом основателей ЕС был долговечный мир. Надежда была на то, что экономическая интеграция приведёт к большему пониманию, т.к. будет поддерживаться мириадами взаимодействий, неизбежно возникающими в результате торговли, а усиление взаимозависимости уничтожит предпосылки возникновения конфликта. 
Нигде в мире соседние страны не живут вместе в большем мире, а люди не передвигаются более свободно и безопасно, чем в Европе, отчасти благодаря новой европейской идентификации, не связанной с национальным гражданством. Это пример для подражания для всего мира, сочетающий в себе общие права и ответственность, включая обязательство помогать менее удачливым. 
Приверженность многостороннему демократическому диалогу подверглась серьёзному испытанию, а некоторые права, гарантированные международными соглашениями, такими как Договор против применения пыток, были отменены. Мы пол��чили много уроков, включая уроки об опасности высокомерия, о пределах возможностей военной силы и о необходимости многополярного мира. 
Европа, обладающая населением, превзойти которое по количеству может только Китай и Индия, и самым большим ВВП в мире, должна стать одним из центральных столпов такого мира, используя то, что получило название «мягкой силы» – силы и влияния идей и примера. Ведь успех Европы объясняется частично её поддержкой некоторых ценностей, которые, являясь по сути европейскими, являются в то же время и общемировыми. 
Наиболее фундаментальной из данных ценностей является демократия, под которой понимаются не только периодические выборы, но и активное и осмысленное участие в процессе принятия решений, что требует наличия сознательного гражданского общества, надёжной свободы информационных норм, а также действенных и разнообразных средств информации, которые не контролируются государством или несколькими олигархами. 
Экономическо-политическая система должна оцениваться по тому, насколько много у людей возможностей развития и реализации своего потенциала. Являясь отдельными личностями, мы, в то же время, являемся и частью постоянно расширяющегося круга сообществ, и мы можем реализовать свой потенциал, только если будем жить в гармонии друг с другом. 
Переход от коммунизма к рынку был нелёгким, но беспрецедентная щедрость Европы окупилась: страны, присоединившиеся к ЕС, обогнали все остальные страны, и не только потому, что получили доступ к рынкам Европы. Гораздо более важной была инфраструктура институтов, включая обязательную приверженность демократии и широкому кругу законов и постановлений, которые мы очень часто воспринимаем как должное. 
Европа преуспела отчасти и потому, что она признаёт то, что права человека являются неотъемлемыми и всеобщими правами, и потому, что она создала институты для защиты данных прав. Америка, напротив, стала свидетелем массированной атаки на данные права, включая habeus corpus – право оспаривать обоснованность задержания человека перед независимым судьёй. 
Сегодня только слова Европы о всеобщих правах человека заслуживают доверия. Для нашего всеобщего блага Европа должна продолжать ратовать за права человека, и даже более настойчиво, чем она это делала в прошлом. 
Главной целью европейского проекта было добиться «гармонии» совместной мирной жизни людей, однако мы также должны жить в гармонии и со своей окружающей средой – самым ограниченным из наших ресурсов. В данной сфере Европа также лидирует, особенно в отношении глобального потепления, показывая, что мелкая эгоистичность может быть отвергнута во имя достижения общего блага. 
В сегодняшнем мире есть ещё много такого, что не работает нормально. Несмотря на то, что экономическая интеграция помогла добиться многих целей в Европе, глобализация в других частях мира подстегнула увеличение разрыва между богатыми и бедными людьми внутри стран, а также между богатыми и бедными странами. 
Другой мир действительно возможен. Но для этого Европа должна повести за собой остальной мир. 

Час ЕС, или самый тяжелый час для Европы? 
Если подобный подход сохранится, то существуют серьезные опасения относительно того, что Европейский Проект окажется парализованным. Это не только затормозит восстановление экономического роста, но и будет иметь ужасающие политические последствия. 
Новые члены также оказались гораздо менее подготовленными с психологической и социальной точки зрения к тому, чтобы противостоять сложившейся ситуации. Многие были серьезно разочарованы, когда в начале месяца европейские лидеры отклонили просьбы о создании для них специальных программ поддержки. 
Эмоции и ожидания заметно выросли, когда всего пять лет назад к ЕС присоединились новые демократические государства из бывшего Восточного блока. До начала кризиса в прошлом году расширение выглядело выгодным делом для Старой Европы: высокие темпы роста в большинстве стран Новой Европы вливали энергию в слабеющие экономические системы Старой Европы на удивление тем, кто предсказывал, что расширение ляжет экономическим бременем на шеи уже существующих государств-членов. 
Новые демократические государства начало трясти, по некоторым из их столиц прока��ились акции общественных протестов, а некоторые из правительств этих стран пали. Ожидания и вера в демократию, рыночная экономика и проект большой Европы также пострадали. 
Некоторые из этих демократических государств довольно молоды и слабы. Оптимизм, созданный их мирным возвращением в свободную и демократическую Европу, был испорчен до такой степени, что ни один из нас, вероятно, даже и не предполагал. 
Именно в этом вопросе существует острая необходимость в политическом лидерстве. Лидеры прочно установившихся европейских демократических государств должны объяснить своим избирателям, что расширение принесло им огромную пользу, и что они также извлекут не меньшую пользу, если разделят обязанности и затраты по урегулированию ситуации в странах сильнее всего затронутых кризисом. 
Всегда существовали преувеличенные высказывания относительно того, что принятие новых членов будет слишком дорогим делом, а мелочные и ограниченные предубеждения портили готовность к тому, чтобы открыть границы Европы для «польских водопроводчиков». 
Любая трезвая оценка того, что произошло на самом деле с начала расширения, заставила бы посмотреть на проблемы с перспективной точки зрения: когда расширение было согласовано, общий размер экономик десяти новых членов приблизительно равнялся экономике Нидерландов. Сегодня, спустя пять лет после резкого роста новых стран-членов, их объединенный ВНП составляет чуть меньше ВНП стран Бенилюкса. 
Таким образом, абсолютные значения задачи по восстановлению этих экономических систем не являются столь непреодолимыми. Однако непреодолимыми могут оказаться политические последствия отказа донести послание истинной европейской солидарности. 
Председатель заявил тогда: «Сегодня пробил час Европы, а не Америки». Как нам всем сегодня с досадой известно, именно американцам, в итоге, пришлось вмешаться, чтобы, наконец, остановить кровопролитие на Балканах. 
Однако на сей раз мы, европейцы, не можем позволить себе ждать, что кто-то другой окажет нам поддержку. Обращение к Международному валютному фонду или другим институтам не подкрепит нашу веру в европейский проект в те моменты, когда наступит время «вытаскивать каштаны из огня». 
А это означает, что тем, кто начинает сомневаться в ценностях ЕС, необходимо отправить четкое послание: мы оказались в этой ситуации все вместе. Нам удастся найти общеевропейское решение. 

Косовский катализатор ЕС 
Если Европейский Союз не предпримет решительных действий, ситуация в регионе может резко ухудшится, что будет иметь тяжелые социальные и экономические последствия, а также последствия с точки зрения безопасности. ЕС необходим комплексный региональный подход, направленный на преодоление существующих препятствий для вступления в Союз каждой из стран региона. 
Западные Балканы – термин, вошедший в оборот в 1999 году – включают Албанию, Боснию и Герцеговину, Хорватию, Македонию, Монтенегро, Сербию и Косово, с приблизительной общей численностью населения в 22 миллиона человек. Экономическое развитие региона говорит о хороших перспективах: почти все экономики демонстрируют высокие темпы роста, чему способствует увеличение промышленного производства и экспорта. 
Были достигнуты положительные результаты в области энергетики, транспортной инфраструктуры (автомобильных и железных дорог и водных путей) и борьбе с преступностью. Пакт стабильности сегодня распространился на местное управление в виде расположенного в Сараево Регионального совета сотрудничества готового к выработке региональных и многосторонних стандартов для его членов. 
Возрожденное недавно Центрально-европейское соглашение о свободной торговле должно стать основным региональным механизмом для торговли и бизнеса и будет следовать как правилам ВТО, так и обязательствам сторон в отношении ЕС. 
Но в этих организациях нельзя видеть замену гораздо более комплексному процессу вступления, который может начать только сам ЕС. Однако, несмотря на благоприятные перспективы и сравнительно небольшие размеры региона, ЕС не торопится сделать первые шаги. 
Конечно, темпы приближения стран-кандидатов к вступлению в Союз зависят от темпов проводимых ими реформ. И Европа, при поддержке со стороны США, приложила много усилий для того, чтобы остановить бойню 1990-х годов и впоследствии заново отстроить балканские государства. 
Но пока что ЕС не предпринял шаги по подготовке Западных Балкан к вступлению в соответствии с обещанием его лидеров на встрече в Салониках в 2003 году принять государства Западных Балкан только тогда, когда они будут соответствовать стандартам ЕС. 
Надо отметить, что продолжительный внутренний кризис в ЕС относительно проекта конституции отвлек внимание от подготовки к вступлению новых стран и нанес вред репутации ЕС на Балканах. Будем надеяться, что новый «Договор о реформах» поможет успокоить критиков и проложить путь к новому, более здоровому этапу интеграции. 
Если нет, то надо будет спросить, что случилось с европейским духом 1970-х и 1980-х годов, когда для таких стран, как Греция, Португалия и Испания, только что избавившихся от диктатуры и гражданского неповиновения, были открыты двери Европейского сообщества демократических государств. Политические решения, принятые в то время, были гораздо более рискованными, чем сегодня на Балканах, и успех Греции и Иберии демонстрирует мудрость принятых в то время смелых решений. 
Недавно вступившие в ЕС Румыния и Болгария расположены на Балканах и являются примерами стран со специфическими нуждами. Тогда как ЕС сначала слишком спокойно отнесся к переговорам об их членстве, впоследствии было решено продолжить мониторинг обеих стран и после вступления для того, чтобы гарантировать установление в них эффективных систем управления и правосудия, что является одним из обязательств, вытекающих из членства в ЕС. 
ЕС должен извлечь уроки из этого опыта и разработать стратегию вступления государств Западных Балкан, развитие которых сдерживает сложный пост-конфликтный переходный процесс. Их специфические нужды должны быть учтены в новом подходе ЕС, давая им надежду и одновременно смягчая последствия объявления независимости Косово. 
Ускорение процесса интеграции отвечает интересам Европы в такой же мере, как и интересам региона. Возобновление процесса вступления способствовало бы консолидации ЕС, как территориально, так и политически, одновременно усилив его роль в соседних регионах – странах Средиземноморья, Ближнего Востока и Черноморского бассейна. 

Киотский обман ЕС 
Время для принятия превентивных мер на исходе. Лозунг "20-20-20" Европейского Союза означает сокращение выбросов парниковых газов на 20% по сравнению с уровнем 1990 года и увеличение доли возобновляемых источников энергии до 20% к 2020 году. 
В 1994 году ЕС обязался сократить выбросы парниковых газов в соотвествии с Киотским протоколом, и ратифицировал его в 2002 году. Страны-члены ЕС-15 пообещали сократить объем выбросов парниковых газов на 8% к 2010 году. 
Промышленные страны, не ратифицировавшие Киотский протокол, и в первую очередь Соединенные Штаты, критиковали за "экологически безответственное" поведение. Но за 15 лет с 1990 до 2005 года странам ЕС-15 удалось сократить выбросы парниковых газов всего на 2%, и сегодня очевидно, что они не смогут выполнить свои обязательства в рамках Киотского протокола. 
Неспособность стран ЕС-15 выполнить свои обязательства в рамках Киотского протокола не вызывает удивления. Удивительно то, что ЕС удалось преподнести ее как успех. 
Когда обязательство «20-20-20» было принято в марте 2007 года, это решение было представлено общественности как еще один пример успешной политики ЕС в области изменения климата. Тогдашний председатель Совета ЕС Ангела Меркель назвала его "прорывом", а президент Европейской Комиссии Хосе Мануэль Баррозо провозгласил его "самым амбициозным пакетом мер". 
Однако, когда дело дошло до распределения бремени сокращения выбросов между странами-членами ЕС, Европейская Комиссия предложила в январе 2008 года изменить базисный год с 1990 на 2005. Такой подход, утвержденный в качестве основы для переговоров в Совете ЕС, означает, что некоторым странам-членам будет позволено не выполнить свои обязательства в рамках Киотского протокола. 
Причина проста: страны ЕС-12, вошедшие в состав ЕС в 2004 году, достигли лучших результатов по сокращению выбросов, чем страны ЕС-15. Новые члены не брали на себя обязательства по достижению общей цели в рамках Киотского протокола, но, согласно прогнозам, вместе взятые они смогут сократить свои выбросы по сравнению с уровнем 1990 года приблизительно на 20% к 2010 году. 
Латвия, Литва и Эстония, например, смогли сократить свои выбросы больше чем в два раза по сравнению с уровнем 1990 года к 2005 году. Отчасти это связано с крахом промышленности советского стиля, сильно загрязнявшей окружающую среду. 
Принося потребности стран с развивающейся экономикой, выполнивших свои обязательства, в жертву потребностям более зрелых рынков, Комиссия вознаграждает неэффективность и снижает эффективность политики Европейского Союза в области изменения климата и его общего рынка. Принимая во внимание, что около 80% всех выбросов парниковых газов в ЕС приходятся на ЕС-15, эти страны должны взять на себя ведущую роль в осуществлении политики ЕС в области изменения климата. 
The intention of the Kyoto Protocol was to limit temperature rises to 2°C above pre-industrial levels. 
By 2050 global GHG emissions need to be half of 1990's level to avoid surpassing this. 
With the failure of the EU-15 to honor its Kyoto commitment and the EU-15 switching to less ambitious emission reduction targets currently this seems out of reach. 

Маленькие лидеры ЕС 
Провал Конституционного соглашения ЕС на референдумах во Франции и Нидерландах, кажется, привел к новому консенсусу на предмет того, что дальнейшее расширение Союза нужно замедлить или даже остановить. Сторонники этой позиции считают, что избиратели ЕС напуганы последствиями расширения, произошедшего в мае 2004 года, когда к Евросоюзу присоединились восемь бывших коммунистических государств, и раздражены тем, что с ними об этом не посоветовались. 
Если верить этой интерпретации, произошел подрыв уровня заработной платы и потеря рабочих мест из-за притока малоквалифицированных и низкооплачиваемых работников из Центральной Европы. Конкретные случаи, типа ликвидации рабочих мест по обработке и упаковке мяса в Германии или вопроса временных рабочих во Франции, широко обсуждались как свидетельство новой угрозы. 
Поляки работали на некоторых видах сельскохозяйственных работ – на уборке сахарной свеклы и винограда – даже в коммунистическую эпоху. С падением «железного занавеса» в 1989 году поток рабочей силы, и законный, и незаконный, намного увеличился. 
Во вторых, приток новых рабочих, наряду с потерями, приносит и существенные выгоды: во Франции, которая страдает от нехватки примерно 6 000 водопроводчиков, должно быть, есть много домов, в которых будут только рады, если найдется человек, способный выполнить ремонтные работы. 
Наконец, расширения 80-х годов, когда к тогдашнему Европейскому экономическому сообществу присоединилась Греция, а затем Испания и Португалия, не нанесли большого ущерба. Сами по себе последствия вступления бедных стран в ЕС просто-напросто не оказывают существенного влияния на рынок труда. 
Споры приобрели столь страстный характер в 2005 году из-за нового опасения, которого не существовало в 80-е годы: что в странах – новых членах ЕС существует иная социальная модель, из-за которой права работников и государство всеобщего социального обеспечения окажутся подорваны. Не столько польские водопроводчики, сколько словацкий 19%-ный налог на доходы домовладельцев бросает вызов более старой западноевропейской социальной модели и государству всеобщего социального обеспечения. 
В прошлом Франция и Германия были двигателями европейской интеграции. Теперь эти страны чувствуют себя самыми беззащитными, и книжные магазины в обеих странах полны панических и сенсацион��ых публикаций, повествующих о национальном упадке. 
Федеративная Республика Германия после 1949 года привыкла к тому, что ее считают образцом крупного экономического успеха в Европе, но в действительности она так и не оправилась от спада, наступившего после объединения в начале 90-х, когда темпы экономического роста были либо вялыми, либо близкими к нулю. Общество согласия, которое было основой «экономического чуда» Федеративной Республики, теперь как будто утратило гибкость и начало ставить палки в колеса перемен. 
Германия окружена маленькими государствами, которые, как кажется, все до одного добились большего процветания в сегодняшней геополитической и геоэкономической обстановке. В их число входят не только быстро развивающиеся экс-коммунистические страны, Польша и Чешская Республика, расположенные на востоке, но также и Дания, Нидерланды, Австрия и Швейцария, на которые немцы традиционно смотрели свысока. 
Многие французские авторы также говорят об остром ощущении национального упадка, и многие рядовые граждане полагают, что правила мировой экономики работают против национальных интересов Франции. 
Короче говоря, крупные государства все еще испытывают насаждаемые их политическими элитами иллюзии о том, что может сделать государство для руководства экономическим развитием. Напротив, малые европейские государства – будь то в Восточной или в Западной Европе – намного более гибко реагируют на проблемы современной глобализованной экономики. 
Но маленькие государства менее склонны считать, что они могут создавать правила игры, и соответственно они больше готовы к корректировке своей деятельности и способны ею заниматься. Они более остро осознают, что, если они попытаются слишком много перераспределять, они просто вытеснят из страны факторы, содействующие производству: потоки капитала пойдут в другие места, туда же переместится и рабочая сила. 
Та же самая логика относится и к крупным государствам: Франция и Германия теряют квалифицированную рабочую силу, одновременно привлекая более дешевую рабочую силу из Восточной Европы. В результате эти страны ощущают снижение национального самосознания, что создает больше политического простора для национализма, как левого, так и правого толка. 
Теперь уже малые государства ЕС получают наибольшую выгоду от расширения и углубления европейской интеграции. Если большие государства также хотят не остаться в накладе, а их политические деятели – вернуть себе уважение избирателей, то их правительства должны будут принять логику малых государств и перестать выставлять себя Великими Державами, как это было в прошлом. 



Неудачная торговая авантюра Европы? 
Оно также ускоряет уход обеих сторон от многосторонней торговой политики, которая использовалась в последние годы. Это может быть верным шагом для Америки, но это может повлечь серьезные проблемы для Европы. 
За последние полвека ЕС, который включает в себя только 7% населения земного шара, удалось сохранить исключительно сильную торговую позицию, несмотря на рост развивающихся рынков, например Китая. Итак, в то время как США и Япония пережили падение их долей глобального экспорта, доля ЕС осталась стабильной на уровне около 20%. 
Действительно, торговая мощь Европы резко контрастирует с восприятием ослабленной Европы. И что самое главное, Европа смогла достичь этого только через массивные инвестиции в многостороннюю торговую систему через ГАТТ, а затем ВТО. 
И все же, хотя ЕС во многом обязан многосторонней торговой системе, с 2006 года он также сместился к двухсторонней системе, достигнув своих самых больших успехов в виде соглашений с Латинской Америкой и Южной Кореей. Уже находится в пределах досягаемости соглашение с Канадой (хотя двухсторонние переговоры с Индией, судя по всему, зашли в тупик, вероятнее всего потому, что индийцы не верят, что соглашение по свободной торговле способно им сильно помочь). 
Официально ЕС считает, что двухсторонний подход к торговле является полностью совместимым с возвращением к многосторонности. Однако факты это опровергают. 
Что более важно, они, очевидно, больше и не пытаются. Это нашло отражение в нежелании ЕС надавить на развивающиеся страны для их вступления в многостороннее соглашение ВТО о государственных закупках, которое, по сути, стало свидетельством того, что данный вопрос может быть решен только на двухсторонней основе. 
Кроме того, начиная с 2008 года в своей торговой политике Соединенные Штаты сознательно отказались от многосторонности в целях сдерживания Китая через двойную стратегию: запланированное Транс-тихоокеанское партнерство Trans-Pacific Partnership (TPP) и TTIP. Причина этих изменений проста: США больше не имеют достаточно сил для установки правил в глобальной торговой системе, однако они считают себя достаточно сильными, чтобы обходить их. 
ЕС частично разделяет данные стратегические цели Америки, поскольку он тоже имеет претензии к развивающимся странам с точки зрения доступа к рынкам, соблюдения прав на интеллектуальную собственность, доступа к государственным закупкам и субсидий для государственных компаний. Однако Европе следует избегать солидарности с этой новой и узкой торговой направленностью США по нескольким причинам. 
Однако, если США заключат TPP раньше, чем европейцы достигнут соглашения с Японией, переговорное преимущество японского правительства по отношению к ЕС автоматически возрастет. В этом смысле для США, как и для Европы, соглашение с Японией будет ключевой мерой успеха или провала установления двухсторонних отношений. 
Во-вторых, и более существенно, США являются не только экономической, но и военно-политической державой. В результате торговые расчеты их партнеров всегда будут формироваться под влиянием стратегических соображений, которые не будут являться для них фактором при работе с Европой. 
США очень явно желают притормозить Китай при помощи повышения мировых стандартов торговли. Однако, если широкие геополитические соображения приведут эти две страны к соглашению, Европа может пострадать. 
Нечто похожее уже произошло во время конференции по изменению климата в Копенгагене в 2009 году, где США и Китай решили выступить против всеобъемлющего глобального соглашения, эффективно отстраняя Европу. Аналогично, США не имеют никакого реального интереса в активизации многосторонних торговых переговоров, поскольку двухсторонние переговоры являются гораздо более эффективными для получения уступок со стороны развивающихся стран. 
Европа не имеет ни геополитических интересов, схожих с интересами США, ни, что более важно, тех же средств, что означало бы, что она имеет больший вес в вопросе активизации многосторонней торговли. Действительно, подписание множества двухсторонних соглашений, со своими собственными механизмами разрешения противоречий, неизбежно ослабит механизм урегулирования споров ВТО, еще больше подрывая многосторонность. 
Необходимость возрождения многосторонности тем более важна, учитывая, что переговоры между США и ЕС, вероятно, будут сложными и длительными, во многом благодаря сопротивлению со стороны европейских и американских регуляторов. Европейские регуляторы уже решили ужесточить условия выдачи разрешений на генетически модифицированные организмы, как бы показывая американским торговым переговорщикам, что они не собираются легко сдавать свои позиции. 
Теперь, после официального запуска переговоров по TTIP, Европа должна попытаться получить самые лучшие условия. Прежде всего, ЕС должен признать, что мировая торговля является беспощадной политической игрой, в которую играют в соответствии с главным правилом: всегда сохранять все свои возможности открытыми. 

Цитадель под названием Евро 
Евро празднует своё десятилетие на фоне самого сурового экономического климата с момента его рождения. Финансовая буря, ворвавшаяся из США, а также атака тяжёлого экономического спада, бросают Европе беспрецедентный вызов. 
Оказываясь перед самым значительным испытанием в своей истории, евро всё ещё далёк от той катастрофы, которую предсказал нобелевский лауреат, экономист Милтон Фридман десять лет назад. Наоборот, Европейский экономический и валютный союз выдвигает евро как основной актив в эти смутные времена. 
Это единственная валюта, которая воспринималась как ответ на сдвиги в послевоенном периоде – инфляцию, темпы роста которой выражались двузначными цифрами; высокий уровень безработицы и спекулятивные атаки на фунт, лиру и французский франк. Именно кризис европейской денежно-кредитной системы привёл в зарождению и выпуску евро в обращение 1 января 1999 года. 
За десять коротких лет евро произвёл коренную ломку в мировой экономической среде, приобретя статус второй мировой валюты, конкурируя с долларом США, чтобы выступать как средство мировой торговли и финансов. Европейский экономический и валютный союз – это на сегодняшний день крупнейший мировой рынок, который продолжает расти и развиваться. 
Преимущества валютного союза, основанного на стабильном макроэкономическом механизме и управляемого независимым центральным банком, очевидны: в еврозоне наблюдается низкий уровень инфляции и невысокие процентные ставки за большую часть последнего десятилетия, а также скачок в торговле и инвестировании и стремительная интеграция финансовых рынков. Более того, 16 миллионов рабочих мест было создано за последние 10 лет – эти показатели превышают аналогичные показатели в США. 
Сегодняшние финансовые потрясения и экономический спад подчёркивают преимущества европейского экономического и валютного союза по нескольким важным направлениям. Во-первых, евро устранил вероятность “турбулентности” в отношении обменных курсов и спекулятивные денежные атаки, которые могли бы ожидать наиболее уязвимые экономики в условиях текущего беспорядка. 
Такие быстрые и скоординированные действия со стороны 16 государственных центральных банков оказались просто невероятными. 
В-третьих, ориентированный на стабильность механизм европейского экономического и валютного союза лучше подготовил страны европейской зоны для экономических бурь. Благодаря финансовых правилам Пакта о стабильности и развитии, еврозона достигла своего самого надёжного состояния бюджета в 2007 году, формируя самый низкий уровень дефицита за последние 25 лет. 
Подобные преимущества европейского экономического и валютного союза на фоне стран, не являющихся членами этой организации, начинают направлять политические дебаты относительно принятия евро в нескольких странах в новое русло. 
Расхождения в экономиках государств-участников еврозоны в плане развития и инфляции являются предметом непрекращающихся испытаний. Впрочем, различия эти не крупнее тех, которые существуют в более мощных экономиках, таких как США и Германии, но существует опасность их увеличения в условиях кризиса. 
Это требует не только укрепления устойчивости перед лицом кризиса, но также и обеспечения экономик стран еврозоны всем необходимым для преодоления таких проблем в более долгосрочном периоде, как глобализация, “старение”, дефицит ресурсов и изменение климата. В потенциально более изменчивой мировой экономике двадцать первого века, мы должны извлечь по максимуму преимущества и выгоды от экономической интеграции в плане развития и рабочих мест. 
Лидеры должны оправдать ответственность и обязанности, принятые ими после введения единой валюты. Им следует признать влияние, которое оказывают в целом на еврозону государственные экономические политики, и, таким образом, обсуждать и координировать экономические программы на уровне еврозоны. 
В частности, запуск европейского плана по спасению экономики, положившего начало крупным мерам в финансовой деятельности, равнозначным 1,5 % ВВП, одобренного европейскими главами правительств в декабре, составляет крупнейший шаг вперёд. Это сейчас должно сопровождаться более тщательным бюджетным мониторингом, при условии того что финансовые меры воздействия, экономический спад и планы спасения банков потребуют дополнительных вливаний из государственного бюджета. 
Более глубокий финансовый контроль должен идти параллельно с обширным экономическим надзором, особенно с тех пор, как балансовые расхождения по текущим счетам стали более острыми во время кризиса. Европейская комиссия сейчас работает над сосредоточением более пристального внимания за контролем в области финансовой политики, с целью установления и оценки рисков от макроэкономических дисбалансов или изменений при стремлении вырваться вперёд и сгладить их до последующего укрепления. 
В конечном счёте, государства еврозоны должны прилагать ещё большие усилия в нахождении общих взглядов по международным вопросам и говорить в унисон на мировой арене. Это только один единственный способ для продвижения и обороны экономических интересов европейского экономического и валютного союза в мире, где бросается вызов в мировом масштабе, и успех от преодоления этих испытаний будет всё больше и больше зависеть от многостороннего сотрудничества. 
Когда еврозона в состоянии поспешно договориться по рассматриваемым вопросам, это может служить инструментом во взаимном согласии по вопросам в Европейском союзе в общем и целом, а также в международном масштабе. Сейчас это жизненно необходимо – основываясь на данном успехе и развивая истинную международную стратегию в области евро. 
Европейская единая валюта стала основным фактором успеха, но работа в данном направлении ещё не завершена. Через десять лет после введения евро мы должны последовать примеру его основателей и рассматривать кризис как возможность для сплочения духа сотрудничества и честолюбия и, таким образом, укрепить основы и фундамент европейского экономического и валютного союза. 



Евро взрослеет 
Первого января евро отметило свой шестой день рождения. Все это время Европейский Центральный Банк (ЕЦБ) успешно проводил единую кредитно-денежную политику, ориентированную на стабильность и служащую интересам более 300 миллионов граждан. 
Во время ратификации Маастрихтского договора в 1993 году многие сомневались в успехе Экономического и валютного союза, считая, что цели договора похвальны, но осуществимы только в неопределенном будущем. К удивлению многих Европа продемонстрировала твердую решимость добиться того, чтобы единая валюта стала реальностью. 
Единая кредитно-денежная политика для валютной зоны, включающей 11, а впоследствии 12 стран, каждая из которых имеет суверенное национальное правительство, было чем-то совершенно новым. Сможет ли она сочетаться с независимой фискальной политикой этих стран? 
Во-первых, мандат ЕЦБ, закрепленный в Маастрихтском договоре, заключается в обеспечении и поддержании стабильности цен. Поддержание низкого и стабильного уровня инфляции является наилучшим вкладом, какой кредитно-денежная политика может внести в обеспечение экономического благосостояния, устойчивого роста и создания рабочих мест. 
Всегда существует политический соблазн прибегнуть к денежной экспансии, приносящей временное облегчение за счет нанесения вреда экономическому росту в более долгосрочной перспективе. Институциональная независимость позволила центральному банку проводить последовательную кредитно-денежную политику, изолированную от кратковременного политического давления. 
После благоприятного старта в условиях очень низкого уровня инфляции в еврозоне, единая европейская валюта вскоре столкнулась с целой серией разовых потрясений. Самый сильный удар новой валюте был нанесен резким ростом цен на нефть, а затем быстрым падением обменного курса, что привело к резкому увеличению цен на импорт. 
Естественно, эти потрясения были неподконтрольны ЕЦБ. Ответная политика, однако, требовала предотвращения их негативного влияния на прогнозы уровня инфляции в средне- и долгосрочной перспективе. 
Еще большие проблемы возникли в связи с продолжительным спадом деловой активности на рынках ценных бумаг, террористическим актами в США в 2001 году и войнами в Афганистане и Ираке. Эти события негативно отразились на мировой экономике, подорвав доверие и другие стимулы экономического роста. 
Летом 2003 года общественные деба��ы и настроение рынка в еврозоне находились под влиянием продолжительной дефляции в Японии и в ожидании возможного дефляционного процесса в Америке. Некоторые наблюдатели говорили о риске продолжительной дефляции и в еврозоне. 
Уровень инфляции в еврозоне в то время был немногим выше 2%. Учитывая динамику обменного курса евро в предыдущие месяцы и вялый экономический рост в еврозоне, мы ожидали понижения темпов инфляции, но только до уровня близкого к 2%. 
Таким образом, острой реакции с нашей стороны не последовало. Мы продолжали проводить кредитно-денежную политику согласно нашим собственным оценкам угрозы стабильности цен в среднесрочной перспективе. 
Во-вторых, мы держали ситуацию под контролем, руководствуясь своими прогнозами развития событий в среднесрочной перспективе, одновременно воздерживаясь от упрощенной диагностики и механического реагирования на некоторые показатели. В-третьих, нашей целью было направлять рынки и внушать доверие к кредитно-денежной политике, способствуя, таким образом, стабилизации экономики посредством удержания инфляционных прогнозов на уровне, соответствующем нашему определению стабильности цен. 
Будучи все еще сравнительно молодым учреждением, как и единая валюта, которой он управляет, ЕЦБ быстро приобрел общественное и мировое доверие. Сегодняшним подтверждением этому является тот факт, что центральные банки во всем мире держат часть своих запасов иностранной валюты в евро и увеличивают долю евро в валютных резервных фондах, в отличие от доллара США. 
Главный вопрос сегодня заключается в том, сможет ли ЕЦБ сохранить доставшуюся ему тяжелым трудом репутацию после расширения еврозоны в ближайшие несколько лет. Действительно, еще во время учреждения ЕЦБ некоторые наблюдатели выражали опасения относительно его возможной неэффективности в результате необычайно большого, по их мнению, правления, а также возможного негативного влияния национальных соображений на принимаемые им решения. 
Все члены правления, независимо от их избирательных прав, будут и дальше присутствовать на заседаниях правления и принимать участие в обсуждениях. Более того, принцип "один член - один голос" останется действительным и в будущем, и будет распространяться на всех членов, имеющих право голоса. 
Более того, новая система голосования прозрачна и, что самое главное, автоматизирована, что укрепляет независимость ЕЦБ. Это облегчит проведение кредитно-денежной политики посредством уменьшения неопределенности и дальнейшего укрепления доверия. 

Последний отсчёт для евро? 
Когда в 1999 г. евро вводился в оборот, слышались заявления, что это уменьшит экономические различия между странами-членами валютного союза. Сравняется уровень безработицы, как и другие важные макроэкономические переменные, такие как затраты на рабочую силу в расчёте на единицу продукции, производительность, бюджетный дефицит и государственный долг. 
Однако спустя первое десятилетие существования единой валюты нормой в зоне евро стало, скорее, усиление расхождения, чем стремительное сближение, и можно ожидать, что напряжение будет только усиливаться. 
Евро стал единой валютой очень богатых стран, таких как Германия и Нидерланды, и значительно менее богатых, таких как Греция и Португалия. Евро также стал валютой Финляндии – страны, догоняющей ведущие европейские страны в новаторстве и рыночной гибкости, а также – Италии, которой не хватало ни того, ни другого, и которая получила подходящее прозвище – «европейский больной». 
Подобные различия являлись довольно сложной проблемой для вновь учреждённого Европейского центрального банка (ЕЦБ), от которого требовалось установить процентную ставку, подходящую для всех членов (так называемая политика типа «один размер подходит всем»). ��ем более значительными становились различия в течение первого десятилетия существования евро, тем более верно политику ЕЦБ можно было назвать политикой типа «один размер не походит никому». 
Мы сравнили развитие наиболее преуспевающих и наименее преуспевающих стран зоны евро с 1999 по 2009 гг. Чтобы не сравнивать несопоставимые показатели, мы сравнили данные по 11 странам первой волны 1999 г., а также Греции, присоединившейся вскоре после этого (все данные предоставлены европейским бюро статистики Eurostat ). 
Поскольку ЕЦБ было поручено единственное задание, а именно, – добиться стабильности цен в зоне евро и поддерживать её, первым наиболее логичным показателем для сравнения является, по-видимому, инфляция. В 1999 г. различие между самым низким и самым высоким показателем инфляции среди стран зоны евро составляло 2%. 
К 2009 г. оно возросло до 6%. К тому же, различие в производительности увеличилось с 25% в 1999 г. до 66,2% в 2008 г.; различие в затратах на рабочую силу в расчёте на единицу продукции возросло с 5,4% до 31,8%; а различие в уровне безработицы увеличилось с 10,1% до 15,4%. 
Различие по сравнению с крупнейшим должником зоны евро – Италией – составляло 68,2%. Несмотря на самый крупный почти за целый век финансовый и экономический кризис, государственный долг Финляндии к 2009 г. даже сократился до 39,7%. 
Италия, тем временем, не смогла воспользоваться значительным притоком капитала от резкого снижения долговременных процентных ставок в результате введения евро и десятилетием стремительного экономического роста для улучшения состояния своего долга. Долг Италии практически не сдвинулся с места и по-прежнему гораздо выше 100% ВВП. 
Подтверждения этому мы, возможно, увидим в этом году и в 2011 г., когда европейским лидерам надо будет выбирать нового президента и вице-президента ЕЦБ. Как всегда, соревнование за данные места будет напряженным, однако, учитывая сегодняшние особенно высокие ставки, борьба за них может оказаться более ожесточённой, чем прежде. 
Напряжённость внутри ЕЦБ и между странами зоны евро не предвещают ничего хорошего для стабильности единой валюты: как внешне, так и в отношениях между странами, а также внутренне – в том, что касается инфляции. Козлом отпущения за это сделают ЕЦБ . 
Припев его победной песни «Вместе: 1992» звучал как «Объединяйся, объединяйся Европа!». Почти 20 лет спустя кажется, что европейский хит «Последний отсчёт» (« The Final Countdown ») известной шведской группы Europe с каждым днём подходит зоне евро всё больше. 


Воображаемое сообщество евро 
Многие считают, что такой распад ‑ если, скажем, Греция откажется от евро и вновь введет драхму ‑ будет представлять собой политический провал, что в конечном итоге будет угрожать стабильности в Европе. Выступая перед Бундестагом в октябре прошлого года, канцлер Германии Ангела Меркель поставила вопрос резко: 
У нас есть историческое обязательство защищать всеми разумными средствами, которые есть в нашем распоряжении, процесс объединения Европы, начатый нашими предками более пятидесяти лет назад, после столетий вражды и кровопролития. Никто из нас не может предвидеть, какими будут последствия, если мы потерпим неудачу». 
В Европе было более 250 войн с начала эпохи Возрождения в середине пятнадцатого века. Таким образом, беспокойство вслух о сохранении чувства общности, которым Европа наслаждалась последние полвека, не является паникой. 
В увлекательной, но, в основном, незамеченной книге «Как враги становятся друзьями»Чарльз А. Купчан пересматривает многие исторические факты, как национальные государства с долгой историей конфликтов в конце концов стали надежными и мирными друзьями. Его примеры включают в себя формирование Швейцарской Конфедерации (1291-1848), создание конфедерации ирокезов за сто лет или около того до приезда первых европейцев в Америку, создание Соединенных Штатов (1776-1789), объединение Италии (1861) и Германии (1871), сближение Швеции и Норвегии (1905-1935), формирование Объединенных Арабских Эмиратов (1971) и аргентино-бразильское сближение 1970-х годов. 
Купчан также рассматривает некоторые известные примеры неудавшейся дружбы: гражданская война в США (1861-65), распад англо-японского союза (1923), распад советско-китайских отношений (1960); распад Объединенной Арабской Республики (1961), а также исключение Сингапура из Малайзии (1965). 
Купчан ни разу не упоминает о единой валюте в качестве условия общности между народами; в действительности, экономическая интеграция имеет тенденцию следовать, а не предшествовать достижению политического единства. Скорее он считает дипломатическое взаимодействие важнейшим элементом стратегического примирения и взаимного доверия, и этого легче достигнуть, если государства имеют схожие социальные уклады и этнические группы. 
Но анализ Купчана подразумевает, что единая валюта может помочь национальным государствам построить прочную дружбу, поскольку он утверждает, что процесс установления дружеских отношений более устойчив после того, как пускает корни «повествование» об изменении идентичности, что ведет к ощущению, что нации похожи на членов семьи. Общая валюта может помочь создать такое повествование. 
Например, ирокезы рассказывают историю о великом воине и искусном ораторе по имени Гайавата, который путешествовал с мистическим Деганавидой и согласовал договоры, которые привели к созданию их конфедерации. Он поддерживал новые церемонии соболезнований в память погибших воинов ‑ и отмену войн мести. 
Новый рассказ был усилен физическими символами, похожими на валюту или флаг, в виде поясов из бус, сделанных из вампума, денег ирокезов. Сохранившийся пояс Гайаваты, датируемый восемнадцатым веком (и, вероятно, представляющий копию более ранних поясов), содержит символы пяти стран ‑ Сенеки, Кайюги, Онондаги, Онейды и Моховки – так же, как звезды на американском флаге представляют каждый штат. 
Флаги могут быть более вдохновляющим символом общей судьбы, но большинство из нас не носит их с собой, и многие люди никогда не показывают их, разве что на крупных спортивных мероприятиях; их происхождение, имеющее корни в боевых стандартах, может показаться неловко агрессивным. Есть флаг Европейского Союза, но его редко можно увидеть за пределами правительственных зданий ЕС. 
Один британский учитель хорошо выразил чувства в 1910 году: «Мы подозреваем человека, который говорит о патриотизме и империализме, как мы подозреваем тех, кто говорит о религии или любой другой вещи, которая имеет очень большое значение в жизни. Мы считаем его или обманщиком, или мелким человеком, который не осознал недостаточность слов, чтобы выразить то, что является самым важным». 
Таким образом, валюта работает как постоянное, хотя и скрытое, напоминание об идентичности. При ее использовании происходит психологическое ощущение участия с другими в общем предприятии, и, следовательно, развивается чувство доверия, как к деятельности, так и к своим собратьям-участникам. 
Каждый валютный союз выбирает символы общих культурных ценностей для своих монет и банкнот, и эти символы стали частью чувства общей идентичности. Мы видим человеческие лица на банкнотах так часто, что они начинают казаться членами семьи, создавая то, что политолог Бенедикт Андерсон называет «воображаемым сообществом», которое лежит в основе чувства государственности и поддерживает его. 
Банкноты евро отображают мосты в том виде, как они появились в Европе в разные эпохи, а не изображения нынешних конструкций, которые могли бы подразумевать преференции некоторых стран. В городе Роттердаме в Нидерландах в настоящее время строятся все семь мостов, изображаемых на банкнотах евро. 
Современные электронные технологии не устранят бумажные купюры и монеты в ближайшем будущем, так что еще есть достаточно времени, чтобы использовать символическое значение единой валюты. Даже если еврозона распадается, каждая европейская страна может ввести другую валюту, но сохранить общие символы. 
Даже электронные транзакции должны быть в состоянии генерировать символы мира, доверия и единства. Дело в том, что если Европа сможет сохранить эти символы живыми, даже распад еврозоны не будет иметь тяжелых политических последствий для Европы, что предсказывают столь многие. 

Последняя отсрочка евро 
Он проживет немного дольше. Рынки празднуют, как они это делали после каждого из четырех предыдущих саммитов по «кризису евро» ‑ пока они не поймут, что основные проблемы еще предстоит решить. 
Но на этом саммите были и хорошие новости: европейские лидеры, наконец, поняли, что операция «загрузки», посредством которой Европа дает деньги в долг банкам, чтобы спасти государства, а также государствам, чтобы спасти банки, опять не сработает. Кроме того, они теперь признают, что кредиты в рамках спасительных мер, которые дают новому кредитору старшинство перед другими кредиторами, ухудшили положение частных инвесторов, которые просто будут требовать еще более высоких процентных ставок. 
Глубоко тревожит то, что европейским лидерам потребовалось так много времени, чтобы увидеть нечто настолько очевидное (и очевидное уже более чем полтора десятилетия назад с момента кризиса в Восточной Азии). Но то, что отсутствует в соглашении ‑ еще более значительно, чем то, что там есть. 
Сейчас предлагается провести рекапитализацию Европейского инвестиционного банка как часть пакета роста объемом около 150 миллиардов долларов США. Но политики умеют переупаковывать, и по некоторым сведениям новые деньги составляют только малую долю от этой суммы, и даже она не попадет в систему вся и сразу. 
Все надеются на то, что рынки будут награждать добродетель, которая определяется как жесткая экономия. Но рынки более прагматичны: если (а это почти наверняка) жесткая экономия ослабит экономический рост и, тем самым, подорвет способность к обслуживанию долга, процентные ставки не упадут. 
Германия, кажется, удивлена этим. Подобно средневековым лекарям, лечившим все с помощью кровопусканий, лидеры стран не хотят видеть, что лекарство не работает, и настаивают на его большем количестве ‑ пока, наконец, пациент не умрет. 
Еврооблигации и фонд солидарности могут способствовать росту и стабилизации процентных ставок, с которыми сталкиваются правительства в условиях кризиса. Снижение процентных ставок, например, позволит высвободить деньги, так что даже страны с жесткими бюджетными ограничениями смогут потратить больше средств на увеличение инвестиций для поддержки роста. 
Банковская система каждой страны опирается на свои правительства; если способность правительства поддерживать банки ослабевает, то же происходит с доверием к банкам. Даже хорошо управляемые банковские системы столкнутся с проблемами в условиях экономического спада греческой и испанской величины; с разрывом пузыря на рынке недвижимости Испании ее банки находятся даже в еще большей опасности. 
В своем энтузиазме создать «единый рынок» европейские лидеры не учли, что правительства предоставляют скрытые субсидии своим банковским системам. Уверенность в том, что при возникновении проблем правительство поддержит банки, дает уверенность в банках; и когда некоторые правительства находятся в гораздо более выгодном положении, чем другие, скрытые субсидии в этих странах, как правило, больше. 
В действительности, замечательно, что не было еще оттока капитала. Европейские лидеры не признают усиления этой опасности, которую можно было бы легко предотвратить предоставлением общих гарантий, которые бы одновременно исправляли искажение рынка, связанное со скрытыми дифференциальными субсидиями. 
Он создавался с самыми лучшими политическими и экономическими намерениями. Принцип единого рынка должен был способствовать эффективному распределению капитала и рабочей силы. 
Рабочие могут покидать Ирландию и Грецию не потому, что их производительность там ниже, а потому, что, уехав, они могут избежать долгового бремени, которое несут их родители. Мандат Европейского центрального банка состоит в обеспечении ценовой стабильности, но инфляция далеко не самая важная макроэкономическая проблема Европы в настоящее время. 
Германия опасается, что без строгого надзора за банками и бюджетами она будет расхлебывать кашу своих более расточительных соседей. Но упускается самый главный пункт: Испания, Ирландия и многие другие проблемные страны до кризиса имели профицит бюджета. 
Если эти страны сделали ошибку, то только в том, что, как и Германия сегодня, они слишком полагались на рынки, поэтому они (как Соединенные Штаты и многие другие) позволили бесконтрольно расти пузырю активов. Если будет реализована здоровая политика и будут созданы более совершенные институты ‑ что означает не только больше мер жесткой экономии и улучшенный надзор за деятельностью банков, бюджетами и дефицитами ‑ и будет восстановлен рост, эти страны смогут выполнить свои долговые обязательства, и не будет необходимости прибегать к гарантиям. 
Их можно изменить, но только если будет признана ее фундаментальная слабость ‑ задача, которая намного важнее структурных реформ в отдельных странах. В то время как структурные проблемы ослабили конкурентоспособность и темпы роста ВВП в отдельных странах, они не привели к кризису, и их решение не приведет к его завершению. 
Выжидательный подход Европы к кризису не может работать бесконечно. На убыль идет не только доверие к периферии Европы. 




Выборы в Германии: последствия для Европы 
СТАМБУЛ – Почти сто лет назад, в 1919 году, Джон Мейнард Кейнс проанализировал экономические последствия мира, заключенного после поражения Германии в первой мировой войне. По правде говоря, последствия общих выборов в Германии, которые назначены на 22 сентября, будут далеко не столь судьбоносными. 
Она сможет проводить в жизнь двух- или трехлетнюю программу, вместо того чтобы, как сейчас, ограничиваться стратегией на четыре недели. 
Действия Меркель после выборов, возможно, по-прежнему были бы очень осторожными, с акцентом на среднесрочную финансовую консолидацию для Германии и еврозоны в целом за счет стимуляции занятости и экономического роста. Но Меркель, будь она повторно избрана, вне сомнения, была бы готова продолжать, по крайней мере постепенно, создание Европейского банковского союза, включающего, в числе прочего, и механизм разрешения споров с использованием значительных ресурсов еврозоны. 
Более того, даже если Меркель возглавит ту же самую политическую коалицию, она будет сильнее поддерживать замыслы еврозоны по поощрению займов мелким и средним предприятиям, а также образовательные программы Евросоюза, такие как Erasmus. Она также будет охотно работать над институциональными реформами, направленными на более тесную координацию экономической политики стран-членов ЕС. 
Наконец, даже внутри лагеря ХДС-СвДП постепенно признают, что огромный профицит текущего счета Германии – более 6% от ВВП и наибольший в мире по абсолютной величине, около 250 миллиардов долларов – означает, что немцы не получают почти никакой выгоды примерно от 25% своих сбережений. Несколько более быстрый рост спроса в Германии и уменьшение внешнего профицита помогли бы не только торговым партнерам Германии, но и вкладчикам внутри страны. 
Конечно, коалиция ХДС-СвДП может и не вернуться к власти. Возможны другие послевыборные сценарии: большая коалиция между ХДС и Социал-демократической партией (СДП); «красно-зеленая» коалиция между СДП и «зелеными» (если обе получат больше голосов, чем предсказано, а либеральная СвДП не преодолеет пятипроцентный барьер), возможно, при негласной поддержке «левых» (Die Linke); или же коалиция ХДС с «зелеными». 
Во всех трех случаях правительство будет в большей степени ориентировано на интеграцию в рамках Европы и еврозоны, чем вновь избранная администрация от ХДС-СвДП. Да, Конституционный суд Германии запретил открытые финансовые обязательства, не контролируемые немецким парламентом, поэтому Германия не может заходить слишком далеко в поддержке большей экономической интеграции без усиления политической интеграции. 
Обе партии настроены менее благодушно, чем нынешнее правительство, в отношении стабильности еврозоны и перспектив экономического роста Европы. 
Выборы в Германии не приведут к политическому потрясению и не откроют в одночасье путь к федеративной Европе по образцу Соединенных Штатов, с крупными внутренними финансовыми трансферами и сильной централизацией оборонной и внешней политики. Но, как минимум, их результат должен ускорить воплощение в жизнь уже принятых решений по еврозоне, что приведет к несколько более экспансионистской экономической политике – как в Германии, так и в еврозоне. 
Правительство, в состав которого входит СДП или «зеленые», – а у обеих партий «в крови» эгалитаризм и интернационализм – почти неизбежно пойдет дальше и проведет существенные реформы, в среднесрочной перспективе укрепляя еврозону. Такое правительство поддержит стратегию еврозоны (с Германией и Францией у руля), направленную на экономический рост и занятость, что вдохнуло бы некоторый конструктивный энтузиазм в избирательную кампанию по выборам Европарламента, которая пройдет в 2014 году. 
Коалиционное правительство Германии, в составе которого есть СДП или «зеленые» (ныне один из ключевых игроков в немецкой политике), могло бы, таким образом, ускорить реформы и интеграционные процессы, в которых нуждается еврозона. 

Европейская экономическая модель жива 
В начале 1990-х годов американские должностные лица вроде меня, занимавшиеся долгосрочным прогнозированием для администрации Клинтона, считали, что было бы опрометчивым прогнозировать средние долгосрочные темпы роста на уровне больше 2.5% в год, и что реальные темпы роста могут быть еще ниже. Сегодня мы видим, что средний темп роста американской экономики в прошлом десятилетии составил 3.4% в год. 
Действительно, Соединенные Штаты сегодня на 9% богаче, чем мы осмеливались прогнозировать десять лет назад, и это произошло несмотря на вялость рынка труда и вызванные этим крупнейшие падения производства по сравнению с потенциально возможным объемом за последние двадцать лет. В Америке "новая экономика" оказалась реальной, и есть все основания предполагать, что темпы роста в следующем десятилетии будут выше, чем в прошлом. 
Ускорение темпов экономического роста в США в конце 1990-х годов озадачивало тех из нас, кто наблюдал за происходящим по другую сторону Атлантического океана в Западной Европе: где была европейская "новая экономика"? Мы замечали ее в Скандинавских странах и некоторых других местах, но заметного влияния прогресса в компьютерных и коммуникационных технологиях на темпы роста производства и производительности в масштабах всей экономики не наблюдалось. 
Однако если посмотреть на сравнительные показатели Европы и США сегодня, обнаружится, что положение дел в Западной Европе гораздо лучше, чем можно было бы ожидать, судя по деловой прессе прошлого десятилетия. Например, производительность труда за один отработанный час в Западной Европе сегодня всего на 10% ниже показателя США. 
Экономист Северо-западного университета (Northwestern University) Роберт Гордон указывает на некоторые интересные особенности ВВП США, которые должны насторожить сторонников американской модели и критиков европей��кой. Например, американцам приходится покупать машины из-за плохой работы общественного транспорта. 
Американцы также держат в заключении два миллиона своих соотечественников: стоимость строительства тюрем и оплаты труда тюремщиков также включается в ВВП. Профессор Гордон также обращает внимание на то, что, учитывая более экстремальные климатические условия в Америке - более холодные зимы (за исключением Флориды и Калифорнии) и более жаркое лето (за исключением Вашингтона, Орегона и Калифорнии) - расходы американцев на отопление и охлаждение помещений выше, чем у европейцев. 
Жители Западной Европы работают на 25% меньше, чем американцы, в то время как уровень социального обеспечения (с учетом климата) в Европе только на 15% ниже, чем в Америке; в Европе также наблюдается более равномерное распределение доходов и более низкий уровень бедности. С этой точки зрения, Европа может претендовать на звание "хорошего общества" в той же мере, что и США. 
Более того, не наблюдается быстрого увеличения разрыва в уровне производительности между США и Западной Европой в масштабах всей экономики. Темпы роста производительности в Западной Европе почти совпадают с показателями США, что позволяет сделать предположение, что новая экономика распространяется и на Западную Европу, только тихо и с гораздо меньшей помпой, чем в Америке. 
Конечно, все благоприятные оценки состояния экономики Западной Европы должны сопровождаться пояснениями и оговорками. Например, уровень безработицы в Европе на 50% выше, чем в США. 
Более того, европейские показатели производительности труда завышены, поскольку вероятность того, что потенциальные работники с более низкой производительностью труда имеют работу вообще, гораздо ниже. Над всем этим угрожающе нависает демографический кризис государств "социального страхования" Западной Европы по мере старения их населения. 
Но существует ли в мире страна или регион, не испытывающий серьезных экономических затруднений и структурных проблем? 
В конце 1990-х годов США на удивление долго сопутствовала экономическая удача при поддержке некоторых очень хороших институтов и хорошей экономической политики. К 2000 году высокопоставленных чиновников в Европе стало приводить в ужас приближение международных встреч как очередной возможности для лекций со стороны американцев на тему того, как Европе необходимо стать больше похожей на Америку прямо сейчас. 

Европейский музей 
Один век спустя экономическое чудо Японии изменило в глазах Европы имидж, по крайней мере, небольшой части Азии, которая стала считаться местом быстрого технического и промышленного прогресса. Сегодня в первые годы двадцать первого века восприятие Европы в Азии и Азии в Европе резко меняется по мере того, как азиатские экономики процветают, тогда как Европейский Союз находится в состоянии кризиса самосознания и уверенности в собственных возможностях. 
На частном собрании ведущих бизнесменов и политических лидеров несколько недель тому назад в Париже он сказал: «Вы, европейцы, превращаетесь в страну третьего мира. Вы тратите свое время не на те вопросы (как, например, конституция, государство всеобщего благосостояния, пенсионный кризис) и систематически даете неправильные ответы на поставленные вами вопросы». 
Взгляды европейцев на Азию в целом и, в частности, на Китай являются более сложными и колеблются от разумного приспособления к новому достойному уважения конкуренту до чисто идеологического неприятия. В мае 1968 года во Франции студенты (или, по крайней мере, некоторые из них), вышедшие на улицы, чтобы создать новый мир, мечтали о маоистском Китае – Китае в самом разгаре жестокой и бессмысленной Культурной революции. 
Вчера Китай был антикапиталистической путеводной звездой для революционеров-утопистов, сегодня он стал ультралиберальным противником для нового поколения реакционеров-утопистов – защитников статус-кво в Европе. Студенты, вышедшие недавно на улицы Парижа, не хотят стать такими, как китайцы и индийцы; они отвергают логику глобализации и отказываются уступать с трудом достигнутые социальные гарантии. 
Им сегодня прекрасно известно, что их слегка ностальгическое пост-колониальное восприятие этих стран как крупных экспортных рынков и глубоких резервуаров дешевой рабочей силы давно устарело. Китай и Индия превратились в настоящих конкурентов, которые заслуживают уважения, если не благоговейного страха. 
К сожалению, хотя европейские лидеры и осознают растущую конкуренцию со стороны Азии, они оказались не в состоянии использовать это как проверку реальности в непреодолимом процессе глобализации и как призыв к оружию в социальном и экономическом отношении. Фактически, будет справедливо сказать, что европейские политики, за некоторыми исключениями, как, например, Тони Блэр, очень медленно приводят свои взгляды на мир в соответствие с революционным темпом изменений в Азии. 
Но если ситуация в Европе будет ухудшаться, сохранится ли такое восприятие? Наверное, в Азии тогда начнут относиться к европейской модели как к политической версии Венеции – месту, которое посещают с ностальгией по ее прошлой славе и восхищением за ее музейное великолепие. 

Разрушение Европы 
Но внешние проявления оказались обманчивыми. Такой незначительной проблемы (по крайне мере по масштабу), как Кипр, в сочетании с немыслимым уровнем некомпетентности «тройки» (Европейская комиссия, Европейский центральный банк и Международный валютный фонд), оказалось достаточно, чтобы сделать из мухи слона. 
Тогда как рынки оставались спокойными, кипрская проблема в полной мере продемонстрировала политическую катастрофу, которую спровоцировал кризис еврозоны: Европейский Союз распадается изнутри. Нынешний кризис доверия европейцев относительно Европы гораздо более опасен, нежели возобновившееся беспокойство рынка, поскольку доверие не может быть восстановлено очередным вливанием ликвидности со стороны ЕЦБ. 
Он рухнул 8 мая 1945 года и был заменен на систему, основанную на взаимном доверии, солидарности, верховенстве закона и компромиссе. Но поскольку кризис подрывает эти основы, доверие уступает место недоверию, солидарность поддается старым предрассудкам (и даже новым, таким как ненависть бедного юга к богатому северу), а компромисс подавляется диктатурой. 
Все потому, что Германия, признанная самой сильной экономикой ЕС, применяла стратегию по преодолению кризиса еврозоны, которая работала в стране в начале этого тысячелетия, но в абсолютно других внутренних и внешних экономических условиях. Для проблемных государств Южной Европы немецкое сочетание жесткой экономии и структурных реформ оказывается фатальным, потому что решающие третий и четвертый компонент ‑ облегчение долгового бремени и экономический рост – полностью отсутствуют. 
Это всего лишь вопрос времени, когда одна из стран, страдающих от крупнейшего европейского кризиса, выберет правительство, которое больше не будет поддаваться диктату жесткой экономии. Даже сейчас, когда приходит время выборов, национальные правительства более или менее открыто обещают защитить своих граждан от Европы, поскольку Германия следит за тем, чтобы жесткая экономия и структурные реформы занимали свое почетное место среди мер по преодолению кризиса. 
Спор о том, что «чересчур жесткое отношение» необходимо южной Европе, потому что в противном случае там бы ничего не изменилось, был урегулирован. Отношение действительно было очень жестким, оно привело к быстрому экономическому спаду, массовой безработице (более 50% молодого населения) и к затянувшемуся ухудшению бюджетных показателей, вызванному повышением стоимости обслуживания долга. 
Немецкая Европа не будет работать, а правящему политическому классу страны не хватает как мужества, так и решимости придерживаться курса европейской Германии. Итак, хочет ли Германия укрепить валютный союз и тем самым сохранить ЕС, или она позволит себе неточность и узость взглядов, чтобы ускорить разрушение фундамента Европы? 
В условиях этого кризиса намерения уступают место действиям (или их отсутствию). В The International Herald Tribuneнедавно процитировали Уинстона Черчилля: «Недостаточно делать все возможное, иногда мы должны делать то, что требуется». 
Цена выживания валютного союза, а вместе с ним и всего европейского проекта, – это большая сплоченность: банковский союз, фискальный союз и политический союз. Тем, кто выступает против этого из-за страха перед всеобщей подотчетностью, финансированием богатыми странами бедных и потерей национального суверенитета, придется смириться с ренационализацией Европы – а значит и с ее уходом с мировой арены. 
Доподлинно известно, что продолжающийся кризис либо уничтожит ЕС, либо приведет к политическому союзу, и что без солидарно принятого решения по поводу существующей задолженности и взаимной частичной ответственности по новым задолженностям евро не удастся сохранить. Такие меры сделают неизбежной передачу суверенитета. 
Настоящий кризис ЕС и валютного союза не финансовый, а политический – или, чтобы быть более точным, это кризис руководства. Узость взглядов, отсутствие мужества и целеустремленности налицо во всех столицах Европы, и особенно в Берлине (как со стороны правительства, так и со стороны оппозиции). 
Европейские национальные политики регулярно критикуют ЕС за отсутствие демократической легитимности, но и они несут некоторую ответственность за это. Или неужели про-европейцы теперь настолько малодушны и подавлены, что они предпочитают передать бразды правления антиевропейским популистам и националистам? 
Германия готовится к национальным выборам, в которых ‑ так же, как и во французских президентских выборах прошлого года ‑ европейский кризис не играет никакой роли или, по крайней мере, незначительную. Как правительство, так и оппозиция считают, что было бы лучше рассказать людям правду о наиболее важных насущных вопросах только после выборов (и то в ограниченных количествах). 
Это стало бы насмешкой над демократией. Однако все может произойти абсолютно иначе, если развитие кризиса в Европе поломает планы немецких политиков. 

Ложное обещание бюджета еврозоны 
БРЮССЕЛЬ – Перед четырьмя председателями основных институтов Европы (Европейской комиссии, Совета Европы, Европейского центрального банка и Еврогруппы) стоит ключевой вопрос, по мере того как они готовят доклад о том, как реформировать общую валюту: нуждается ли еврозона в своем собственном бюджете? 
Они сталкиваются с аргументом, что валютный союз Соединенных Штатов работает намного лучше, потому что есть большой федеральный бюджет, чтобы сгладить влияние асимметричных шоков ‑ то есть, потрясения для отдельных штатов. Еврозона, как утверждается, должна иметь собственный бюджет, чтобы обеспечить аналогичное автоматическое страхование своих членов. 
Тем не менее, этот аргумент неправильно интерпретирует опыт США. 
Действительно, в США, как и в большинстве существующих федеральных государств, федеральный бюджет перераспределяет доходы между регионами, таким образом компенсируя по крайней мере часть межрегиональных различий в доходах. Но, в то время как это неоднократно было документально отражено во многих случаях, вывод о том, что перераспределение эквивалентно амортизатору ‑ ошибочный. 
Например, в США федеральный бюджет компенсирует значительную часть (по оценкам 30-40%) различий в доходах на душу населения в разных штатах, поскольку более бедные штаты вносят меньший налог на прибыль, в среднем, и получают более высокие трансфертные платежи. Но это не означает, что эти механизмы также обеспечивают страхование от шоков (внезапных изменений в доходах для отдельных штатов). 
Что касается доходной части, степень, с которой федеральные налоги поглощают шоки на уровне штатов, не может быть очень большой по той простой причине, что основной источник доходов федерального бюджета, который действительно реагирует на бизнес-цикл, федеральный подоходный налог, составляет менее 10 % от ВВП. 
Низкая чувствительность, как федеральных расходов, так и федеральных доходов, к местным условиям бизнес-цикла объясняет, почему лишь малая часть (по оценкам, около 10-15%) каких-либо шоков для ВВП любого отдельного штата поглощается через автоматические трансферы из американского федерального бюджета. 
Одна из идей, которая неоднократно обсуждалась в Европе, состоит в создании некоторого страхового фонда от безработицы европейского уровня или, по крайней мере, уровня еврозоны. Эта идея привлекательна на первый взгляд. 
Федеральное правительство вмешивается только в случае крупного общенационального спада и дает некоторые дополнительные преимущества долгосрочным безработным. Но эта поддержка предоставляется всем штатам и, следовательно, не обеспечивает наиболее пострадавших гораздо большей поддержкой, чем других. 
В США ежегодные дополнительные федеральные расходы составили лишь около 1% ВВП в последние годы. Таким образом, ясно, что система страхования от безработицы еврозоны никогда не сможет компенсировать крупных потрясений, таких как те, которые сотрясают Ирландию или Грецию, где ВВП сократился более чем на 10%. 
Но испанская безработица и раньше была значительно выше, чем в среднем в еврозоне, и падала до уровня одноразрядного числа только в результате неустойчивого строительного бума. Любая общая схема безработицы еврозоны, таким образом, рискует финансировать долгосрочную безработицу, созданную жесткими национальными институтами рынка труда, которые на протяжении десятилетий оказались невосприимчивы к реформам. 
В общем, трудно обосновать аргументы для некого амортизатора еврозоны на опыте США. Но как можно объяснить тот факт, что глобальный финансовый кризис не привел к некоторым региональным банковским кризисам в США, в то время как банковские системы ряда стран еврозоны находятся под таким давлением, что их правительства должны были их спасать (а затем, в свою очередь, быть спасенными фондом спасения еврозоны)? 
«Банковский союз» США предоставляет осязаемое страхование от местных финансовых потрясений. Например, бум местной недвижимости и спад в Неваде были столь же сильными, как в Испании или Ирландии. 
Для штата Невада такая поддержка может быть оценена в 10-20% от «национального» дохода. Ирландия, несомненно, была бы в гораздо лучшей форме, если бы она получила подобный трансфер. 
Это приводит к простому выводу: долгосрочная стабильность евро гораздо больше зависит от завершения планов создания Европейского банковского союза, чем от создания некого нового бюджета еврозоны. 



Последняя линия обороны еврозоны 
Португалия и Ирландия недавно почувствовали, как ценность их облигации снизилась до уровня простых бумажек. Испания все еще может потерять доступ к рынку, так как к ее валютным и финансовым неурядицам добавилась политическая неопределенность. 
К 2012 году государственный долг Греции составит 160% ВВП и будет расти. Альтернативы реструктуризации долга быстро улетучиваются. 
Тем временем, нынешнее предложение Франции о добровольном продлении кредита терпит неудачу, так как это навяжет чрезмерно высокие процентные ставки на греков. Таким же образом выкуп долга станет значительной тратой официальных ресурсов, так как остаточная стоимость долга увеличивается, когда он покупается, что приносит боль��е выгоды кредиторам, чем стране-должнику. 
Таким образом, единственным и реальным решением является правильная и ориентированная на рынок – но принудительная – реструктуризация всего государственного долга Греции. Но как может быть достигнуто послабление долга без навязывания значительных потерь греческим банкам и иностранным банкам, которые являются держателями греческих облигаций? 
Ответ – следовать примеру того, как ответили на кризис суверенного долга в таких странах, как Уругвай, Пакистан, Украина и многие другие развивающиеся экономики, где организованный обмен старых долгов на новые долги имел три отличительные черты: идентичная номинальная стоимость (так называемые “пар”-облигации), долгий срок погашения (20-30 лет) и процентные ставки, которые намного ниже сегодняшних неподъемных рыночных ставок – и близкие к изначальной процентной ставке или даже ниже. 
Кроме того, продление срока выплаты долга решает риск ролловера в предстоящие десятилетия. 
Преимущества “пар”-облигаций заключается в том, что кредиторы Греции – банки, страховые компании и пенсионные фонды – смогли бы, и им бы позволили, продолжать оценивать свои греческие облигации по 100 центов за евро, таким образом избегая потерь в своих балансовых отчетах. Это бы, в свою очередь, резко сдерживало риск финансового заражения. 
Рейтинговые агентства считали бы этот обмен долга “кредитным событием”, но только на очень короткий период – примерно несколько недель. Вспомните Уругвай, чей рейтинг был снижен до “избирательного дефолта” на две недели, пока происходил обмен, а затем увеличился (хоть и не до инвестиционного уровня), когда, благодаря успеху обмена, его государственный долг стал более устойчивым. 
Более того, будет мало тех, кто откажется участвовать в обмене. Предыдущий опыт говорит о том, что большинство инвесторов, ждущих срока выплаты долга, приняло бы “пар”-облигации, в то время как большинство инвесторов, которые предпочитают рыночную переоценку, приняло бы дисконтные облигации с более высокой процентной ставкой (то есть облигации с более низкой номинальной стоимостью) ‑ альтернатива, которую можно предложить (и была предложена в прошлом) таким инвесторам. 
В то же время лучшим способом ограничить финансовое заражение стало бы применение паневропейского плана по рекапитализации банков еврозоны. Это подразумевает использование таких ресурсов, как Европейский стабилизационный фонд, не для того чтобы поддержать неплатежеспособную Грецию, а чтобы рекапитализировать банки страны ‑ а также банки Ирландии, Испании, Португалии, Италии и даже Германии и Бельгии, которым нужно больше капитала. 
Чтобы уменьшить риск финансового давления на Италию и Испанию, обеим странам нужно продолжать усиливать финансовое самоограничение и проводить структурные реформы. Более того, их долг может быть огражден более крупным пакетом ресурсов Европейского стабилизационного фонда и/или выпуском еврооблигаций – дальнейший шаг в направлении валютной интеграции. 
Еврозона также должна следовать определенной политике ‑ частично через ослабление валютной политики – которая значительно ослабит стоимость евро и восстановит конкурентоспособность периферии. А Германии следует отложить свой план по самоограничению, так как последнее, что нужно Европе, это сильный фискальный “тормоз”. 
Нынешний неэффективный подход еврозоны является нарушением равновесия. Поверхностное решение проблемы и трата денег впустую не сработает. 
Статус-кво больше не является устойчивым. Только всеобъемлющая стратегия может спасти сейчас еврозону. 


Экстремисты, не связанные обязательствами 
ИЕРУСАЛИМ – Политический курс на Ближнем Востоке, в той форме, в которой он существовал с речи президента Буша об «оси зла» в январе 2002 года, в данный момент испытывает важные изменения. Парадигма внешней политики Буша относительно того, что союз «умеренных» должен победить «экстремистов» – модель, которую с чрезмерным энтузиазмом поддержали лишенные воображения израильские лидеры и те арабы, которые боятся насильственных радикальных перемен (во главе с Египтом и Саудовской Аравией) – потерпела поражение. 
Он заключил перемирие, в котором роль посредника играет египетское правительство, напуганное влиянием Ирана в соседнем Секторе Газа. Это не только дало Хамасу политическую легитимность и подорвало политику международного сообщества относительно отказа от ведения переговоров с этой фундаменталистской группой, но и позволило Хамасу продолжить перевооружаться. 
Фактически, сегодня Хезболла не только в военном отношении сильнее, чем когда-либо – резолюция Совета Безопасности 1701, призвавшая ее к разоружению, доказала признание поражения – но политически более крепкая, чем до войны. Превосходный специалист по объединению всех политических, религиозных и националистических ливанских нитей, лидер Хезболлы, Хассан Назролла, является сегодня бесспорным хозяином Ливана. 
Не только Израиль с США, но и Египет с Саудовской Аравией надеялись на политический упадок этого сторонника всех радикальных процессов в регионе – от Хамаса и Ирана до антизападных сил в Ливане – против которых они выступали. Но Аль-Асад сумел уйти от принудительного вывода сирийских войск из Ливана в 2005 году и стать посредником, без которого было невозможно создание ливанского правительства и избрание президента. 
Эта проблема, а также уклончивые переговоры с Израилем, которые ведутся сегодня в Турции – Аль-Асад знает, что они не принесут ощутимых результатов, учитывая политическую слабость израильского премьер-министра Эхуда Ольмерта и статус «хромой утки» Буша – помогли Сирии открыть ворота Европы, где он также когда-то являлся изгоем. Кроме того, отчаянно пытаясь вернуть свое влияние в вопросах ближневосточной политики, США радикально изменили свою точку зрения и согласились на встречу заместителя госсекретаря США по вопросам ближневосточной политики Дэвида Велча с Риадом Даоуди - главой делегации на переговорах Сирии с Израилем. 
Стремление Америки заставить Иран отказаться от ядерной программы через малоэффективный режим санкций оказалось не более успешным, чем остальные схемы по изолированию экстремистов региона. Действительно, США сегодня полностью пересмотрели свою позицию отказа от ведения переговоров с Ираном, до тех пор, пока он не прекратит обогащение урана. 
Увязнувшая в Ираке и Афганистане Америка не в состоянии открыть третий фронт против исламского мира. Последствия нападения Израиля на Иран «были бы для нас чрезвычайно напряженными», - предупредил председатель объединённого комитета начальников штабов - генерал Майкл Муллен. 
С поражением своей идеологически вдохновленной внешней политики, Буш наконец-то решил больше не оставаться слепым к преимуществам от диалога с Сирией и Ираном. Однако, изолированная арабскими соседями Сирия, и ее союзник Иран, который находится в полной боевой готовности, могут являться двумя ключевыми странами в вопросе ближневосточной стабильности. 
Конечно, общее похолодание напряженных политических отношений отражает крах другого неверного представления администрации Буша о том, что «ось зла» является иррациональной коалицией, заинтересованной только в распространении зла. Преследование радикальных целей не обязательно означает, что данная страна будет вести себя неразумно. 
Их политика заключается не только в распространении террора и революции, они также выступают за продвижение интересов, которые могут быть предметом переговоров. Они не забывают о границах политики дестабилизации и, вместе с тем, с нетерпением ждут от администрации США большей ориентированности на диалог и внимания к их политическим и стратегическим интересам. 


Пять лет без финансовых реформ 
СТЭНФОРД – Спустя пять лет после краха Lehman Brothers, запустившего крупнейший мировой финансовый кризис со времен Великой депрессии, «гипертрофированный» банковский сектор оставил в руинах экономики Ирландии, Исландии и Кипра. Банки в Италии, Испании и других странах не в состоянии кредитовать в достаточных размерах. 
Хуже того, несмотря на многолетние дискуссии, не существует единого мнения относительно природы проблем финансовой системы ‑ и тем более его нет в отношении того, как их решить. И это, судя по всему, отражает политическую власть банков. 
Например, Винс Кейбл, бизнес-секретарь Великобритании, недавно обвинил регуляторов Банка Англии ‑ которых он назвал «Талибаном в мире капитала» ‑ в сдерживании восстановления экономики страны за счет чрезмерного увеличения нагрузки на банки. Похоже, Кейбл верит банковским лоббистам, когда они утверждают, что кредитование и экономический рост пострадают в случае, если банки будут вынуждены «держать больше капитала в виде резервов». 
Подобные заявления политиков высшего уровня едва ли уникальны для Великобритании; однако они ложны и вводят в заблуждение. Банковский капитал не является денежными резервами, которые необходимо «отложить»; это «не взятые в долг» деньги, которые могут быть использованы для предоставления кредитов. 
Проще говоря, кредитование и экономический рост страдают с 2007 года из-за того, что финансовые учреждения с высоким уровнем задолженности не могут поглотить свои потери, а не из-за правил, которые направлены на сокращение их задолженностей. Применявшиеся на момент начала кризиса правила были одновременно неадекватными и неправильно приводились в жизнь, а предложенные с тех пор реформы мало что изменили. 
Когда домовладельцы не могут выплатить свои ипотечные кредиты, они могут потерять свои дома, тем самым разрушив целый район. То же самое касается и финансовых учреждений, как показало нам банкротство Lehman. 
Проблемные или «подтопленные» домовладельцы не вкладывают значительных средств в техническое обслуживание или улучшения. Аналогично, слабые банки под гнетом долгов, которые мешают им финансировать достойные инвестиции, являются бременем для экономики. 
Ошибочные законы еще больше искажают поведение слабых банков ‑ например, путем смещения их деятельности в пользу предоставления займов правительствам или инвестиций в ликвидные ценные бумаги вместо кредитования бизнеса. Регуляторы слишком часто терпят, а иногда и поддерживают слабые банки, отрицая реальность их тяжелого состояния. 
Вместо этого регулирующие органы должны принять решительные шаги по ослаблению нагрузки на банки-зомби и заставить жизнеспособные банки больше полагаться на фондовые рынки, где риск является оцененным и торгуемым, чтобы стать сильнее. Запрет на выплаты акционерам и обязательства банков к привлечению средств путем продажи новых акций поддержал бы их, не ограничивая их способности предоставлять кредиты. 
Однако и сами банки являются крупнейшими заемщиками, регулярно финансируя более чем 90% ‑ а иногда и более чем 95% ‑ собственных инвестиций с помощью заимствования. (В отличие от нефинансовых корпораций, которые редко занимают более 70% своих активов, и зачастую эта цифра еще меньше, несмотря на отсутствие какого-либо регулирования их доли заемных средств.) 
Начиная с 2010 года кипрские банки инвестировали часть своих депозитов в греческие государственные облигации, которые обещали процентные ставки свыше 10% ‑ иногда даже 15% или 20%. До тех пор пока Греция платила по этим высоким ставкам, кипрские банки могли платить своим вкладчикам по привлекательным ставкам, например 4,5%, и процветать. 
Поскольку банки оставили лишь малую часть своих инвестиций незаемными, они стали неплатежеспособными. После того как в течение года кипрские банки держались на плаву благодаря помощи Европейского Центрального Банка, в конце концов им пришлось решать свои проблемы. 
Несмотря на то что инвестирование в греческие облигации было рискованным ‑ что отражалось в высоких процентных ставках на облигации ‑ регуляторы проигнорировали вероятность потерь. В то время как разворачивался потенциал для роста рисков, прибыль банков пошла на пользу акционерам и менеджерам, политики были счастливы, а банки невероятно выросли по отношению к экономике. 
Например, в еврозоне банки могут предоставлять кредиты любому правительству, используя при этом исключительно заемные средства. Франко-бельгийский банк Dexia повторил судьбу кипрских и многих других банков, которые начиная с 2008 года обанкротились или были спасены от потерь, понесенных из-за рискованного инвестирования, которое регуляторы сочли безопасным. 
Кажется, будто повсюду правила основаны на ложном представлении о том, что банкам необходимо просто иметь «достаточно» капитала и не больше. Капитал не обеднит жизнеспособные банки, а «наука» о комплексных весовых коэффициентах риска и стресс-тестах является вредоносной иллюзией. 
На самом деле, банки стали особенными в первую очередь благодаря их способности выйти сухими из воды после мошенничества за счет других. Никакое финансовое посредничество не оправдывает позволения банкам так сильно искажать экономику и ставить под угрозу общественность, как это делают они. 
К сожалению, несмотря на огромный ущерб, нанесенный финансовым кризисом, в политике банков мало что изменилось. Слишком многие политики и регуляторы ставят свои собственные интересы и интересы «своих» банков выше своих обязанностей по защите налогоплательщиков и граждан. 

Безосновательность нападок на Китай 
По мере того как быстрый экономический рост Китая затрагивал все более широкий спектр вопросов во всем мире, кандидатам на пост президента США становилось удобно и выгодно возлагать на Китай вину за некоторые внутренние проблемы Америки. Однако в нынешней предвыборной кампании обвинений в адрес Китая практически не звучало. 
Президентские выборы в США в последние годы редко обходились без упоминания Китая, который часто становился мишенью популистской демагогии. На валютную политику Китая, привязывающую ренминби к американскому доллару, неоднократно возлагали вину за растущий внешнеторговый дефицит США. 
Несмотря на то, что большая часть китайского экспорта сегодня приходится на долю частных компаний, практически не получающих займов от государственных банков, в прошлом в ходе предвыборных кампаний кандидаты в президенты США часто старались завоевать сердца избирателей из числа представителей рабочего класса обещаниями защитить рабочие места в США от нечестной практики деловых отношений со стороны Китая. На вопросе рабочих мест можно было играть и дальше, упомянув тяжелые условия труда, низкие заработные платы, использование детского труда и другие проблемы, обычно существующие в развивающихся странах. 
Нападки на коммунистическую страну, казалось, всегда предоставляли американским политикам удобную возможность привлечь внимание и симпатии среднего американского избирателя. В конце концов, можно быть уверенным, что большинство американских избирателей не станут доискиваться до того, что в действительности происходит в других странах, не говоря уже о странах Дальнего Востока 
Но на этот раз Джордж Буш и Джон Керри знали, что было бы неразумно делать чересчур сильные выпады в адрес Китая. Американские компании, как и вся экономика США, сегодня имеют огромные интересы в Китае, и ни одному из кандидатов не выгодно "раскачивать эту лодку" В 2004 году кандидат в президенты может обещать принять дополнительные антидемпинговые меры против китайских товаров, оказать на Китай более сильное давление с целью заставить правительство изменить валютную политику, или усилить критику в адрес слабой защиты прав интеллектуальной собственности в Китае, но чрезмерный протекционизм может показаться безответственным 
Действительно, политика протекционизма не способна уменьшить внешнеторговый дефицит Америки или остановить рост безработицы в стране. И сколько бы политики ни старались переложить вину на других, рост объемов импорта в США означает большую зависимость от международных рынков, а доля Китая в инвестиционном портфеле Америки необходима для конкуренции с европейскими и японскими компаниями. 
Джордж Буш не сдержал свои антикитайские протекционистские предвыборные обещания 2000 года, равно как и Билл Клинтон за весь период своего президентства. Любые выпады в адрес Китая и протекционистские призывы сегодня могут показаться бессодержательными. 
Более того, геополитическая важность Китая для США значительно выросла со времени террористических актов в Нью-Йорке и Вашингтоне 11-го сентября 2001 года. На данный момент, по крайне мере, в интересах Америки вовлечь Китай в глобальную борьбу с терроризмом Борьба с исламским экстремизмом в определенной степени отвечает интересам самого Китая, и поэтому он не старался заблокировать Америке путь к войне в Ираке в Совете безопасности ООН. 
Конечно, Америка по-прежнему старается сдержать рост Китая и не дать ему возможность превратиться в крупнейшую региональную и мировую державу. Но это остается долгосрочной стратегической целью, а не темой предвыборных кампаний, особенно когда Китай кажется слишком слабым для того, чтобы представлять непосредственную угрозу США на любом фронте в обозримом будущем. 
Китай никогда не был позитивным фактором в американской политике, так что, с этой точки зрения, чем меньше о нем упоминают во время текущей предвыборной гонки в США, тем лучше. Относительное затишье в отношении Китая может объясняться преобладанием темы войны в Ираке в американских новостях. 

Провал планирования инфляции 
В начале 1980-ых они попали под влияние монетаризма, упрощенной экономической теории, выдвинутой Милтоном Фридманом. После того, как монетаризм был дискредитирован – за что странам, принявшим его, пришлось заплатить высокую цену - начались поиски нового заклинания. 
Этот непродуманный рецепт основан на недостаточной экономической теории или эмпирических свидетельствах; нет никакой причины ожидать того, что независимо от источника инфляции , лучшим ответом будет увеличение процентных ставок. Остается надеется на то, что большинство стран обладает достаточным количеством здравого смысла, чтобы не осуществлять планирование инфляции; мои симпатии тем бедным гражданам, чьи страны все-таки делают это. 
Сегодня, планирование инфляции подвергается проверке, и, скорее всего, оно потерпит неудачу. В настоящее время развивающиеся страны сталкиваются с бол��е высоким уровнем инфляции не из-за недостаточного макроуправления, а из-за роста цен на нефть и продукты питания, эти пункты составляют гораздо большую долю среднестатистического домашнего бюджета, чем в богатых странах. 
Инфляция в этих странах, главным образом, импортирована . Подъем процентных ставок не окажет большого воздействия на международные цены на зерно или топливо. 
До тех пор, пока развивающиеся страны остаются интегрированными в мировую экономику - и не принимают меры, направленные на ограничение воздействия международных цен на внутренние - внутренние цены на рис и другие зерновые культуры будут заметно повышаться, когда повышаются международные цены. 
Подъем процентных ставок может уменьшить совокупный спрос, который может затормозить экономику и ограничить рост цен на некоторые товары и услуги, особенно на непромысловые товары и услуги. Но эти меры не могут сбить инфляцию до запланированного уровня, если только они сами не подняты до невыносимого уровня. 
Во-первых, не стоит винить политиков, или главных банкиров в импортированной инфляции, так же как не стоит приписывать их заслугам низкую инфляцию, когда глобальная окружающая среда довольно мягка. Бывший председатель Федеральной резервной системы США Алан Гринспан, теперь это признали, заслуживает многие обвинения в свой адрес в связи с текущим экономическим беспорядком в Америке. 
Во вторых, мы должны признать, что высокие цены могут вызвать огромный стресс, особенно у малообеспеченных людей. Бунты и протесты в некоторых развивающихся странах являются худшим проявлением этого. 
Защитники либерализации торговли рекламировали ее преимущества, но они никогда не были полностью честными относительно ее рисков, в отношении которых рынки обычно оказываются не в состоянии обеспечить адекватное страхование. Более четверти века назад я сказал, что при возможных условиях либерализация торговли может оставить всех в материальном проигрыше. 
Но большинство развивающихся стран не имеет изолирующих структур, или ресурсов, чтобы поступать подобным образом. Многие вводят чрезвычайные меры, такие как налоги или запрет на экспорт, которые помогают их собственным гражданам, но делают это за счет других. 
Субсидии биологического топлива, которые поощряли перевод использования земли от создания продуктов питания к получению энергии, должны быть отменены. Кроме того, некоторые из миллиардов потраченных на субсидии Западным фермерам должны теперь быть потрачены на помощь более бедным развивающимся странам, для удовлетворения их основных потребностей в пище и энергии. 
Борьба с повышающимися ценами на продукты питания и энергию является достаточно сложным делом. Более слабая экономика и более высокая безработица, к которой приводит планирование инфляции, не будут оказывать большого влияния на инфляцию; они лишь сделают задачу выживания в этих условиях более трудной. 


Падение дома Мердока 
В течение сорока лет, после того как дело Уотергейта поглотило президента США Ричарда Никсона, политики неоднократно игнорировали главный урок скандала: сокрытие хуже, чем преступление. Как Никсон, они заплатили более высокую цену за сокрытие своих проступков, чем они бы заплатили за сами проступки. 
Последние десять лет бульварная газета «The News of the World» («Новости Мира»), принадлежащая «News Corporation» Руперта Мердока, сделала своей целью голосовую почту 4000 людей. Список включает в себя не только членов королевской семьи, знаменитостей и других высокопоставленных лиц, но также семьи военнослужащих, погибших в Афганистане и Ираке, а также жертвы теракта, совершенного в июле 2005 года в Лондоне. 
Когда шесть месяцев спустя было найдено тело убитой девушки, семья и полиция все еще думали, что она может быть жива, поскольку сотрудники «The News of the World» начали удалять сообщения, когда ее телефонный почтовый ящик переполнился. (По данным Скотланд-Ярда, хакеры Мердока предположительно подкупали офицеров полиции среднего звена, чтобы они также предоставляли информацию.) 
В обширной летописи подслушивания это ‑ нечто новое. Даже Сталин не прослушивал мертвых. 
Джеймс Мердок, сын Руперта, председатель и главный исполнительный директор европейских и азиатских отделений «The News of the World», уполномочил секретную выплату в 1 млн фунтов стерлингов (1,6 млн долларов США), чтобы купить молчание жертв взлома. По некоторым сведениям также были уничтожены миллионы внутренних сообщений электронной почты. 
Несмотря на это, политические последствия скандала со взломами телефонов будут зависеть от чего-то гораздо большего, чем результаты служебных расследований, проводимых в Великобритании. Прежде всего, последствия скандала будут зависеть от того, как правительства и граждане оценят то, что из себя действительно представляет «News Corporation». 
В действительности это – прежде всего, развлекательная компания, причем основная часть ее дохода поступает от ее фильмов и телевизионных холдингов. Во-вторых, и что более важно, это ‑ пропагандистская машина, занимающаяся пропагандой мероприятий и политических деятелей правого политического крыла. 
Главное лицо «News Corporation» в США ‑ телеканал «Fox News» ‑ имеет отличительную черту неустанной пропаганды идеологии правых. В то время как политическая пропаганда когда-то была прерогативой правительств и политических партий, «Fox News» формально независим от обоих – хотя он, в основном, служит интересам республиканской партии США. 
В Великобритании «News Corporation» занимается созданием своего рода государства для себя, коррумпируя полицию, принимая на себя полицейские полномочия надзора, а также запугивая политиков, чтобы они придерживались нужных взглядов. В США она вела себя так же, используя корпоративное влияние СМИ, чтобы вдохнуть жизнь в отдельную политическую организацию ‑ «Партию чаепития». 
Все это далеко от того, чем предположительно должна заниматься журналистская организация. Основная роль журналистики в системе демократии заключается в том, чтобы помогать людям выполнять свои гражданские обязанности, предоставляя информацию о правительстве, других институтах власти, гражданских движениях, международных событиях и так далее. 
И главные республиканские деятели, в том числе возможные претенденты на выдвижение в президенты от партии, наняты в качестве «комментаторов». В действительности ее конкретный гений заключается в том, чтобы превратить пропаганду в популярность и финансовый успех. 
Учитывая рентабельность «The News of the World», не стоит удивляться, что Мердоки растиражировали свое предосудительное поведение затонувшего британского флагмана в других местах. Но, что бы еще не было выявлено, скандал со взломом телефонов в Великобритании является частью мердоковской трансформации новостей в пропаганду: оба отражают нападение на основные стены, которые демократия возводит для разделения СМИ, государства и политических партий. 
Это усилие должно заставить нас противостоять неудобной действительности, лежащей в основе как британского скандала с хакерской атакой на телефоны с его полутенью ужасающей жестокости и бессмысленной коррупции, так и «Fox News», самому популярному каналу новостей в Америке: слишком много людей хотят то, что предлагает «News Corporation». А то, что хотят слишком много людей, может быть опасно для цивилизованного, правового общества. 
Чтобы увидеть, насколько это опасно, посмотрите на Италию, где конгломерат премьер-министра Сильвио Берлускони «Mediaset» соблазняет широкие слои избирателей начиная с 1980-х годов, используя для этого сочетание в стиле Мердока пресного варьете и пристрастного политического театра. Когда послевоенная партийная система Италии рухнула в начале 1990-х годов, Берлускони сумел основать свою собственную политическую партию, завоевать власть и в течение срока работы трех правительств подстроить законы и государственные институты для служения во благо своих деловых и личных интересов. 
Между тем, лейбористы, которые также стремились обрести поддержку Мердоков, пообещали заблокировать заявку «News Corporation» на получение в полную собственность самой крупной сети платного телевидения Великобритании. Нужно немного подождать, чтобы узнать, перенесется ли восстание через Атлантический океан. 

Закат гипер-державы 
Прислушивайтесь внимательно в наши дни к израильтянам и жителям Южной Кореи. То, на что они намекают, не менее чем архитектурный сдвиг в международной системе: сдвиг от униполярного к многополюсному миру. 
Они интуитивно ощущают, что они больше не могут полагаться только на абсолютную гарантию безопасности, предоставленную комбинацией активной и пассивной поддержки США. Война в Ливане, столь разочаровывающая для Израиля, ускорила это неуловимое изменение. 
Америка, конечно, остается полисом страхования жизни для Израиля, но израильские дипломаты, если не израильское общество, начинают рассматривать расширение и модификацию дипломатических союзов в качестве решаюших. Раньше Большой Квартет (США, Россия, Европейский Союз и ООН) рассматривали как “Один плюс Три”, но это больше не так. 
Они тоже смотрят на мир через призму, которая продолжает показывать Америку существенной, но больше не обладающей неоспоримым превосходством. Недавно высокий южнокорейский чиновник перечислил в порядке иерархии страны, которые имеют наибольшее значение в северокорейском ядерном кризисе. 
Можно также упомянуть недавний китайско-африканский саммит в Пекине или укрепление венесуэльско-иранских отношений. Все эти события неуловимо указывают на глубокую тенденцию, которую можно сформулировать в одном предложении: униполярный момент Америки, который начался в 1991 году с распада Советской Империи, закончен. 
Она обладает уникальной способностью приходить в себя, и она управляет военными, интеллектуальными, экономическими и даже политическими ресурсами, не имеющими себе равных. Поражение Республиканцев на промежуточных выборах в Конгресс – признак того, что американцы хотят наказать своих руководителей за их стратегические и этические недостатки, и они сделали это с удовольствием. 
Соединенные Штаты больше не ��дни. Америка больше не считается, как когда-то, “гипер-державой”, выражаясь языком бывшегофранцузского министра иностранных дел Хуберта Ведрина, хотя она все еще далека от того, чтобы быть "нормальной" державой. 
Небрежная "пассивность" Америки в годы Клинтона и неправильные директивы в годы Буша совпали с восходом Китая и Индии, а также с восстановлением международного влияния России в результате высоких цен на нефть. Эти события возвестили о медленном, несовершенном возврате неуравновешенной многополюсной системы. 
Они или слишком циничны, или робки в своем представлении о мире, или у них другие приоритеты, или и то и другое. Они, возможно, созерцают с едва ли скрываемым удовольствием трудности, с которыми в настоящее время столкнулись США в Ираке и в других местах, но они не испытывают никакого чувства “компенсирующей ответственности” за глобальную стабильность. 
Во-вторых, ЕС - единственный настоящий американский союзник в смысле ценностей. Именно ЕС может сделать мультиполярность эффективной, если он будет играть свою роль положительно. 
Он начинается прямо сейчас на Ближнем Востоке. Мир, к которому призывала Европа, приближается, и он может потерпеть страшную неудачу без ЕС или крайне улучшиться благодаря ему. 
В некоторой степени конец униполярного мира вполне мог бы стать “Часом Европы”. Но это может произойти только если ЕС восстановит свою уверенность и войдет в положительную роль – которую он должен играть с Соединенными Штатами, а не против них. 

Сигнал к пробуждению рупии 
ПРИНСТОН – Индийская рупия быстро ослабла за последние месяцы: с начала мая обменный курс по отношению к доллару упал на 11%, до приблизительно 60 рупий. Падение рупии как символа экономической мощи Индии вызвало нечто большее, чем просто заламывание рук и страх, как внутри страны, так и за рубежом. 
Существуют реальные основания для беспокойства, однако они заключаются не в падении стоимости рупии. В самом деле, спад ожидали уже давно, и недавняя неопределенность на рынке лишь послужила сигналом к пробуждению. 
Реальная причина для беспокойства заключается в том, что Индия потеряла международную конкурентоспособность и просто выигрывала время за счет заимствования у непостоянных кредиторов. Импульс роста иссяк, а индийские производители пытаются конкурировать на мировых рынках в условиях постоянно высокого уровня инфляции. 
В период с 2004 по 2007 годы ВВП Индии рос на пьянящие 8-10% в год, и этот период казался предвестником решительного отрыва от анемичных «индуистских темпов роста». Реформы высвободили новую предпринимательскую энергию, а перспектива светлого будущего подняла устремления людей. 
Вместе с иностранными производителями, направившими свои силы на удовлетворение жажды на новые потребительские товары длительного пользования, Индия обратила свой взор вовне. Мировая экономика – находящаяся в стадии активной экспансии – приветствовала индийские услуги в сфере информационных технологий. 
Для страны, позиционирующей себя лидером глобальной экономики знаний, пренебрежение инвестициями в образование было серьезной ошибкой, и теперь другие страны претендуют на роль, к которой стремилась Индия. И даже в лучшие времена Индия так и не утвердилась в мировой торговле промышленными товарами. 
Кроме того, Индия развила тенденцию к хронической инфляции благодаря неудачному сочетанию заторов в поставках (вызванных плохой инфраструктурой) и ажиотажному спросу (благодаря стойкому дефициту государственного бюджета). Бюджетные дефициты предлагают то, что кажется чем-то вроде бесплатного обеда: инфляция подрывает реальную стоимость государственного долга, в то время как правительство имеет привилегированный доступ к частным сбережениям при близких к нулю реальных процентных ставках. 
Учитывая распространившийся повсюду огромный уровень щедрости, правительство стало источником контактов с аннуитетоподобными рентами, предлагающими надежный возврат вложений для тех, кто имеет политический доступ. Это ослабило стимулы для предпринимательства. 
Традиционно, почти половина дефицита торгового баланса Индии в последнее время финансируется за счет денежных переводов от индийских экспатриантов. Часть этого потока является устойчивой, поскольку она поддерживает семьи внутри страны; однако большая часть его оппортунистических инвестиций стремится к получению реальной отдачи. 
Это не удивительно, учитывая замедление темпов роста потребления (продажи автомобилей, например, уже долго падают). Индия была вынуждена усиленно финансировать свой внешний дефицит за счет краткосрочных заимствований, самой капризной формы международного капитала. 
Как однажды предупреждал Руди Дорнбуш, покойный профессор экономики Массачусетского технологического института, для наступления кризиса нужно больше времени, чем ожидается, однако когда он наступает, он развивается быстрее, чем предполагалось. Индия может быть особенно уязвимой, поскольку все ее игроки были замешаны в заговоре тихого отрицания. 
Действительно, в то время как ограничение доступа к краткосрочным международным фондам приобрело интеллектуальную респектабельность, нежелание правительства ввести ограничения вызывало недоумение. Международный валютный фонд, который теперь поддерживает выборочный контроль за движением капитала, кажется, не проявляет беспокойства: в своем ежегодном обзоре он делает вывод, что рупия оценена справедливо. 
Чтобы предотвратить беспорядочное падение, краткосрочное макроэкономическое управление требует официально спланированного обесценивания через административные методы и ограничений на внешние заимствования. Девальвация рупии должна помочь восстановить индийский экспорт и поднять рост. 
Для снижения дополнительного инфляционного давления, вызванного более слабой рупией, необходимы более агрессивные сокращения бюджетных расходов. Тем не менее, обесценившаяся рупия увеличит бремя погашения внешнего долга и углубит беды отечественных компаний и банков. 
Чтобы возродить свое обещание, Индии необходимо способствовать формированию нового поколения роста производительности труда. И действовать необходимо прямо сейчас. 

Павшие герои финансового кризиса 
В прошлом году мы пытались проанализировать ошибки, которые привели мир к экономическому кризису. Теперь – время анализировать ошибки, которые мы допустили, пытаясь выбраться из него. 
Но, наверно, нам следует благодарить бога, что мир с ним справляется хоть как-то. В отличие от 1930-х годов, решения принимались быстро, несмотря на догмы, которые предостерегали от быстрого вмешательства. 
Более того, те, кто принимает решения, знали, что в отличие от довоенного периода понадобится тесное международное сотрудничество. В 2008-2009 годах влияние Большой двадцатки выросло за счёт Большой восьмёрки. 
Опыт, как оказывается, – это не просто имя, которое мы даём нашим ошибкам. Как показал финансовый кризис, это ещё и процесс, позволяющий расширить наше понимание и, в конечном итоге, представить себе новый мир. 
Однако, к сожалению, этот процесс не зашёл достаточно далеко, давая возможность банкам, правительствам и международным организациям вернуться к бизнесу в привычном представлении. И действительно, сегодня поджигатели мировой экономики уже обвиняют тех, кто её тушил, в том, что они вызвали затопление. 
Тот факт, что многие западные экономики вышли из рецессии в прошлом году, не должен вводить нас в заблуждение, что кризис был лишь коротким перерывом и что пост-кризисный мир может вернуться к докризисному статус кво. Наблюдается давление переписать историю этого кризиса, описывая последствия, как если бы они были причинами, и возложить вину на правительства за то, что они позволили кризису начаться. 
Нижняя точка – или, можно сказать, верхняя точка нелепости – была достигнута в прошлом году, когда рейтинговые агентства усилили своё наблюдение за государственным долгом, а рынки, ставшие жертвой их некомпетентности и недобросовестности, зациклились на своих анализах. «Lehman Brothers» был удостоен высокого рейтинга в самый канун своего краха, а теперь рейтинговые агентства критикуют правительства, оттащившие глобальную экономику от края пропасти, за нарушение принципов финансового учёта. 
Согласно заявлению Международного валютного фонда, страны Большой двадцатки выделили в среднем по 17,6% от своих ВВП на поддержание своих банковских систем, хотя потратили намного меньше. Подобным образом, расходы на стимулирование реальной экономики составили только 0,5% от ВВП в 2008 году, 1,5 в 2009 и, наверно, 1% в этом году. 
Выделяя огромные суммы денег на спасение финансовой системы и не прося надёжных гарантий взамен, они продемонстрировали недальновидность. Осознавать, что рейтинговые агентства некомпетентны, и не делать ничего, чтобы упорядочить их работу, было непростительной ошибкой. 
В результате, налогоплательщикам, возможно, придётся платить дважды – один раз за помощь банкам и ещё раз за некачественный долг, взятый ими для помощи, – как подтверждают меры строгой экономии, объявленные в Европе. Парадоксально, нарастающее чувство, что катастрофа предотвращена, породило нарастающие требования к правительствам урезать общественные и социальные расходы и воздержаться от предложения инвестиционных программ. 
Но правительства виновны в обмане общественности; во всяком случае, они действовали наивно и сейчас расплачиваются за это. У правительств, действительно, нет выбора: они должны принять ответственность и применить власть, даже если для этого потребуется плыть против течения общественного мнения – и особенно, если это поможет облегчить страдания людей, вызванные кризисом. 
Действительно, мы должны помнить, что экономический рост был устойчивым только в странах с высокоразвитой системой социального обеспечения, как, например, Франция. Да, эти страны будут выздоравливать медленнее, чем другие, но страны, упавшие в глубокую яму, должны и работать больше, чем те, что провалились в неглубокую. 
В конце концов, политика экономического роста за счёт увеличения экспорта может иметь успех только, если другие страны пожелают справиться с дефицитами. Учитывая, что глобальные дисбалансы, приведшие к кризису, остаются без внимания, увеличение конкурентоспособности будет пирровой победой – такой, которая потребует суровых жертв со стороны жизненного уровня и внутреннего потребления. 

Падение фараона 
Движение «Кифая» в Египте подняло ставки в своем противостоянии режиму президента Хосни Мубарака, опубликовав огромный отчет, в котором осмелилось привести конкретные имена и подробности коррупционной деятельности лидеров страны. Ничто в долгой истории Египта не может сравниться с этой «стиркой грязнейшего белья» страны у всех на глазах. 
Действия "Кифая" являются особенно смелыми, принимая во внимание предпринимаемые правительством меры с целью подготовить почву для прихода к власти сына Мубарака – Гамаля. Например, принятый недавно закон предусматривает наказание для всех, кто распространяет слухи, что Гамаль будет следующим президентом. 
Коррупция в Египте, как и в других арабских странах, приобрела такие масштабы, что подрывает возможность экономического развития, повышения уровня жизни, существования свободных средств массовой информации, независимых судов и демократии. Политическая элита страны, опасающаяся критики со стороны средств массовой информации и поражения в ходе справедливых выборов или даже заключения в тюрьму, предпочитает существующий режим и выступает против каких-либо существенных реформ. 
Это и есть основная тема отчета под названием «Коррупция в Египте: не рассеивающееся черное облако». Пока система коррумпирована сверху и пока единственным путем взаимодействия простых людей с правительством является подкуп чиновников, говорится в отчете, в стране сохранится бездейственность и люди будут продолжать обманывать друг друга. 
В то же самое время, как это было в Палестинской автономии при правлении Ясира Арафата, коррумпированные режимы заставляют людей обращаться к радикальным исламистам, которые все делают для того, чтобы создать себе имидж честных людей. Если «Мусульманское братство» когда-нибудь придет к власти в Египте, отчет «Кифая» предоставит хорошее объяснение того, как это могло произойти. 
В нем описываются случаи, связанные с жильем, бизнесом, медициной, транспортом, торговлей, банками, наркотиками, сельским хозяйством, политикой, культурой и средствами массовой информации. Одна из глав посвящена тому, как силы безопасности контролируют назначения на все важные должности, в том числе в школах и в университетах. 
Мубарак же поразил их, признавшись, что ему известно, что многие из ведущих фигур в стране являются ворами, но что он считает, что они уже наворовали достаточно для счастливой жизни. Он объяснил, что опасается, что если он назначит новых людей, они начнут воровать с нуля, что ляжет еще более тяжелым бременем на Египет. 
Когда Мубарак стал президентом в 1981 году, парламент предоставил ему право контролировать все военные контракты без надзора со стороны законодателей. В отчете утверждается, что он фактически имеет монополию на военные расходы и закупки, что является богатым источником откатов с каждого утвержденного им контракта. 
В тоже самое время Сюзан Мубарак является главой сотни благотворительных организаций, часто существующих только на бумаге. В отчете утверждается, что за год на счет только одной из таких организаций может быть перечислено до 5 миллионов долларов, большая часть которых затем перекачивается на секретные счета супруги президента в иностранных банках. 
В отчете говорится, что сыновья Мубарака получают доходные партнерства без каких-либо инвестиций в большом количестве компаний, в том числе «Phillip Morris», «Skoda Auto», «Movenpick», «Vodafone», «McDonalds» и многих других. Более того, они могут получить необеспеченный банковский заем для себя и своих друзей. 
Согласно отчету, эти средства часто используются для участия в незаконных финансовых сделках, торговле оружием и отмывании денег. В круг интересов сыновей Мубарака, предположительно, также входит контрабанда наркотиков и нелегальный вывоз археологических ценностей – культурного наследия Египта – совместно с министром культуры Фаруком Хусни, который должен охранять их. 
Да и другие министры не лучше, утверждает «Кифая». Бутрос Гали – племянник бывшего генерального секретаря ООН, министр внутренних дел Хабиб аль-Адли и такие могущественные фигуры, как Ибрагим Сулейман и Сафват Шариф, принимают участие в подобных делах, иногда в партнерстве с сыновьями Мубарака. 
Короче говоря, согласно отчету «Кифая», правительственные чиновники могут делать все, что пожелают, не будучи связанными по рукам ни законом, ни требованиями прозрачности. Используя «закон о чрезвычайном положении», ограничивающий свободу с 1981 года, наряду с цензурой и фальсификацией выборов, правительство Египта обращается со своими гражданами как с рабами. 
Тем временем коррупция огромных масштабов разрушает экономику Египта: темпы роста сократились наполовину за последние два года, что сопровождается ростом безработицы, повышением инфляции и падением курса валюты. Объемы иностранных инвестиций также сокращаются, местное производство парализовано, что вызывает необходимость ввоза дорогой иностранной продукции. 
Опубликовав такой подробный отчет и осмелившись назвать Мубарака и его семью главными виновными, «Кифая» бросает открытый вызов режиму. Необходимость реформ, по мнению «Кифая», основана не только на желании иметь лучшее правительство или абстрактные права, но необходима для того, чтобы спасти страну от удушья. 




Ложное обещание облегчения долгового бремени 
В то время как облегчение долгового бремени для бедных стран становится главным вопросом на повестке дня июльского саммита «большой восьмерки» в Шотландии, досадно, что так мало людей осознают, каким фарсом могут оказаться эти меры. К сожалению, большая часть общественности, под влиянием рок-звезд, религиозных лидеров и других известных лиц, действующих из лучших побуждений, по видимому, поверила в то, что облегчение долгового бремени является гигантским шагом на пути к искоренению бедности в мире. 
С первого взгляда, для лидеров «большой восьмерки» кажется невероятно щедрым и подобающим государственным деятелям шагом поддержать облегчение долгового бремени беднейших стран мира. Но, в действительности, никто не ожидает, что эти долги будут выплачены. 
Возможно, граждане богатых стран эгоцентричны и склонны потворствовать своим желаниям, но все не так ужасно, как некоторые стараются заставить нас поверить. Действительно, чрезвычайно богатые Соединенные Штаты выделяют только жалкие 0.2% своего дохода на помощь бедным странам. 
Более того, огромных доходов для лидеров «большой восьмерки» с попыток собрать гроши с нищих людей, живущих на доллар в день, не предвидится. Что могут сделать лидеры «большой восьмерки»? 
Реальный вопрос заключается в том, сколько денег правительства богатых стран выделят правительствам бедных стран, а не наоборот. Долговое бремя третьего мира является немногим больше, чем свидетельство неудачного развития в прошлом. 
При благосклонной интерпретации, прошлые займы отражали наивный оптимизм, что небольшие начальные инвестиции вызовут грандиозный рост в политически и экономически отсталых странах, которые без труда смогут выплатить свои займы. Не очень благосклонная интерпретация современной истории помощи бедным странам заключается в том, что законодательные органы богатых стран были слишком скупы, чтобы предоставить прямые гранты беднейшим странам, и их можно было убедить оказать помощь только заверениями в том, что деньги будут возвращены 
Конечно, я говорю в основном о государственных займах, но займы частного сектора беднейшим странам мира обычно представляют относительно небольшую проблему. Так что, сегодня богатые страны хотят показаться великодушными, «прощая» долги, которые с самого начала должны были носить форму прямых грантов. 
Как признают все, за исключением самых агрессивных критиков президента США Джорджа Буша, Америка взяла на себя лидирующую роль в попытке исправить создавшееся положение. Администрация Буша сделала гранты центральным элементом своей политики внешней помощи – стремление, олицетворяемое новой американской программой помощи развивающимся странам – «Millennium Challenge Account» 
Они увеличивают объемы помощи, но стараются сосредоточиться на относительно хорошо управляемых странах. Это похвальная цель: обеспечить реальную пользу от помощи и не допустить ее эксплуатации плохими правительствами для продления своего пребывания у власти. 
Многие европейцы считают, что учреждения по оказанию помощи, такие как Всемирный Банк, прекратят свое существование, если их доход будет зависеть от грантов. Но я считаю, что эту проблему можно легко решить, скажем, предоставлением Всемирному Банку государственных облигаций богатых стран и разрешением расходовать полученные по ним проценты. 
Программа развития ООН придерживается позиции, что все страны должны получать значительную помощь, независимо от того, как они управляются, на том основании, что каждый день в них умирают тысячи детей, а поэтому нет места для ханжеского экстремизма. Я позволю себе не согласиться: согласно моему пониманию сегодняшней ситуации доноры должны соблюдать предельную осторожность, чтобы еще больше не ухудшить положение, и в коррумпированных странах сделать это гораздо сложнее, чем полагает ООН. 
Если лидеры «большой восьмерки» серьезно намерены помочь бедным странам, начинать надо с надежного механизма предоставления помощи в виде грантов и повышения подотчетности доноров и принимающей стороны, а не облегчения долга. При наличии политической воли, преобразовать учреждения по оказанию помощи, такие как Всемирный Банк и региональные банки развития, в учреждения, предоставляющие исключительно гранты, не было бы ни сложно, ни дорого. 
Например, профессор Джереми Балоу из Стэндфордского университета и я показали, что если Всемирному Банку предоставить в виде гранта 100 миллиардов долларов, он сможет проводить свою деятельность более эффективно и «прозрачно», чем сегодня, предоставляя и получая займы. При сегодняшних исключительно низких долгосрочных ставках процента годовые затраты были бы незначительными 

Ложное обещание финансовой либерализации 
Проблема заключается не в очередных финансовых преобразованиях на вновь возникшем рынке, что предсказуемо передалось странам-соседям подобно заразной болезни. Даже самые уязвимые страны относительно неплохо пережили последний раунд финансовых потрясений мая-июня 2006 г. На этот раз проблему помогли обнаружить относительно спокойные времена: предсказывавшихся выгод финансовой глобализации нигде не видно. 
Его истоки можно увидеть в 70-ых гг. ХХ века, когда пущенные в оборот нефтедоллары стимулировали масштабный приток капитала в развивающиеся страны. Но лишь в 90-ых гг. ХХ века большинство вновь возникающих рынков обратили внимание на данную тенденцию и сняли контроль над частными операциями и потоком банковских капиталов. 
Приток иностранного капитала позволит им привлечь сбережения богатых стран, ускорить темпы роста инвестиций и стимулировать экономический рост. Кроме этого, финансовая глобализация позволит бедным странам смягчить негативное воздействие циклов экономического спада, связанных с временными изменениями условий торговли и с другими напастями. 
В ходе проведения масштабных исследований, проводимых МВФ и независимыми исследователями, было обнаружено немало загадок и парадоксов. Например, трудно отыскать свидетельства того, что в странах, освободивших потоки капитала, наблюдался устойчивый экономич��ский рост. 
В Латинской Америке, Аргентине и Бразилии, в последнее время также отмечен значительный внешний активный баланс. Более того, появившаяся у них устойчивость против потрясений на рынке капитала объясняется не в последнюю очередь тем, что они стали чистыми кредиторами для остального мира, хотя раньше являлись чистыми заёмщиками. 
Чтобы понять, что происходит, следует найти другое объяснение тому, по какой причине в большинстве бедных стран уровень инвестиций и экономического роста остаётся на низком уровне. В то время как стандартное объяснение – то, которое дало стимул либерализации потоков капитала, – говорит, что развивающиеся страны испытывают трудности со сбережениями, тот факт, что в самых успешных развивающихся странах капитал движется скорее из данных стран, чем в них, наводит на мысль о том, что трудности заключаются в чём-то другом. 
Главная проблема, похоже, заключается в неразвитости предпринимательства и в отсутствии склонности вкладывать капитал в фабрики и оборудование – что Кейнс называл «слаборазвитостью инстинктов», – особенно для увеличения выпуска продукции, которой можно торговать на мировых рынках. Этот недостаток является причиной различных институциональных и рыночных проблем, связанных с деятельностью в промышленности и в других современных секторах экономики в обществах с низким доходом. 
Что необходимо компаниям в таких странах – так это ожидания более высоких доходов для их владельцев, а не более значительного финансирования. Приток капитала может даже осложнить ситуацию, т.к. он часто повышает цену местной валюты и делает производство товаров на экспорт менее прибыльным, что ещё больше ослабляет привлекательность инвестиций. 
Напротив, такие страны как Китай и Индия, избежавшие резкого увеличения притока капитала, смогли сохранить высококонкурентные национальные валюты и тем самым удержали производительность и инвестирование на высоком уровне. 
Урок для стран, пока ещё не совершивших прыжок в финансовую глобализацию, очевиден: остерегайтесь! Ничто не может снизить темпы экономического роста так же эффективно, как неконкурентная валюта, и не существует более быстрого пути к повышению стоимости валюты, чем резкое увеличение притока капитала. 
Поддержание курса обмена валюты на одном уровне становится сложной задачей, когда капитал может свободно появляться и исчезать по своему усмотрению. Но это всё же возможно, если правящие круги понимают, какую важную роль играет курс обмена валют, и осознают необходимость подчинять потоки капитала требованию конкурентоспособности. 
«Зарождающиеся рынки», потратившие уйму сил на защиту от финансового непостоянства, имеют право спросить: «Где в мире финансовая либерализация принесла положительные результаты?» Это вопрос, которым мы все должны задаться. 

Невыполненное обещание создания глобальных стандартов управления 
Следом за глобальным финансовым крахом прошлого года сегодня появилось широко распространённое признание того, что недостаточная защита инвесторов может значительно повлиять на развитие фондовых рынков и экономик, а также на работу отдельных фирм. Усиленный акцент на улучшение корпоративного управления создал спрос на надежные стандарты оценки управления акционерными компаниями открытого типа во всем мире. 
Идея создания единых мировых критериев для оценки управления акционерных компаний открытого типа, несомненно, привлекательна. Как инвесторы, так и компании открытого типа работают во все более интегрируемом глобальном рынке капитала. 
За последнее десятилетие глобальные стандарты управления, в основном разработанные в США, все больше использовались, чтобы оценить, как страны и компании во всем мире защищают миноритарных инвесторов. Однако эти усилия не предусмотрели фундаментальных различий между контролируемыми компаниями, у которых есть контролирующий акционер, и фирмами, в собственности которых участвуют многие, у которых нет такого контролера. 
Фирмы общественной собственности и контролируемые компании значительно отличаются проблемами управления, которые стоят перед их инвесторами. В фирмах общественной собственности вопросы возникают в отношении оппортунизма менеджеров, которые де-факто выполняют контролирующие функции; в контролируемых фирмах вопросы возникают в отношении оппортунизма владельца акций за счет миноритарных акционеров. 
Поскольку основные проблемы управления в двух типах фирм значительно отличаются, меры, которые приведут к выгоде инвесторов в фирмах общественной собственности, могут оказаться неуместными или даже вредными для контролируемых фирм, и наоборот. В результате, применение единого стандарта для оценки защиты инвесторов во всем мире не достигнет своей цели в отношении фирм общественной собственности, контролируемых фирм, или и тех и других. 
Рассмотрим, например, корпоративную систему управления и фактор-систему (Corporate Governance Quotient system), разработанную американской фирмой «RiskMetrics», доминирующей мировой акционерной консалтинговой фирмой. Система «RiskMetrics», которая используется институциональными инвесторами во всем мире, придает значительный вес мероприятиям, управляющим прениями для контроля. 
Эти мероприятия действительно важны для инвесторов в фирмах общественной собственности. Когда у компании есть контролирующий акционер, тем не менее, контролирующие прения невозможны, и, таким образом, мероприятия, управляющие такими прениями, являются неуместными. 
Инвесторы и государственные чиновники в странах, в которых доминируют контролируемые компании, должны прекратить использовать глобальные стандарты управления, основанные на опыте разработчика с фирмами общественной собственности в США. Они должны стремиться к разработке стандартов, подходящих для контролируемых фирм. 
Подобным образом, мероприятия, которые делают совет директоров более зависимым от пожеланий большинства акционеров, такие как облегчение замены акционерами директоров, могут послужить интересам инвесторов в фирмах общественной собственности, однако являются непродуктивными для инвесторов в контролируемых фирмах. В контролируемых фирмах, в которых вопросы касаются отдаления миноритарных акционеров, увеличение зависимости директоров от контролера, вероятнее всего, еще больше увеличит уязвимость миноритарных инвесторов. 
Кроме того, в странах, в которых присутствует много контролируемых фирм, пристальное внимание следует уделять сделкам со связанными с банком лицами, а также использованию корпоративных возможностей – основных путей, по которым активы можно направить в обратную сторону от миноритарных инвесторов в таких фирмах. Для решения таких проблем, мероприятия, которые дают миноритарным акционерам право вето в сделках со связанными с банком лицами – мероприятия, которые не гарантируются в фирмах общественной собственности – могут быть очень ценными. 
В заключение, при оценке контролируемых компаний независимость директоров не должна оцениваться в основном от степени их независимости от компании, в совете директоров которой они работают. Скорее пристальное внимание следует уделять их независимости от контролирующего акционера. 
Для улучшения корпоративного управления и защиты инвесторов государственные чиновники и инвесторы в странах, в которых на рынках капитала доминируют контролируемые компании, должны с осторожностью относиться к глобальным стандартам управления, разработанным для американских компаний. Они должны акцентировать свое внимание на специальных проблемах контролируемых компаний, а не правилах, которые могут способствовать лучшей защите миноритарных инвесторов в таких компаниях. 

Ложные обещания частных пенсионных планов 
Одно из наиболее странных утверждений, звучащих в ходе протекающих сегодня в богатейших странах мира дебатов по вопросам социального страхования, заключается в том, что финансируемые государством пенсионные программы, основанные на системе установленных выплат (такие как американская система социального обеспечения), устарели. Говорят, что такие программы были хороши для индустриальной экономики времен Великой Депрессии и послевоенного периода, но не подходят для сегодняшней высокотехнологичной, сетевой, постиндустриальной экономики. 
Сторонники этого аргумента предлагают другую модель: подобно корпорациям, обеспечивающим сегодня пенсии своим работникам посредством пенсионных взносов на их частные счета, правительства также должны делать взносы на частные счета. Размер сбережений на этих счетах будет меняться в соответствии с колебаниями рынка, а не основываться на системе установленных выплат, гарантирующей фиксированную реальную сумму по выходу на пенсию. 
Когда множество компаний предлагает своим сотрудникам долгосрочные пенсионные планы, основанные на системе установленных выплат, у правительства гораздо меньше оснований создавать аналогичную параллельную программу и требовать от людей участвовать в ней. В конце концов, в подобных обстоятельствах работники, придающие большое значение пенсионным планам с системой установленных выплат, могут устроиться на работу в фирмы, предлагающие такие планы. 
Наибольшую пользу требование параллельных взносов в государственную систему социального страхования со стороны правительства приносит тем трудящимся, которые в действительности должны высоко ценить систему установленных пенсионных выплат, но еще не успели определиться в своих истинных предпочтениях. Это также важно для относительно бедных рабочих, которым не хватает рыночной власти для того, чтобы заставить работодателей предложить им пенсии, которые они действительно хотят и в которых нуждаются. 
Одной из причин является то, что сегодня компании гораздо лучше понимают их нестабильность в долгосрочной перспективе, чем в годы после окончания Второй Мировой Войны. Даже американская компания IBM, гордящаяся своей стабильностью, не желает брать на себя такой риск как предоставление сотрудникам пенсионных планов с системой установленных выплат. 
Риск, связанный с такими планами, компенсировался в прошлом двумя преимуществами для компаний, предлагавших их. Во-первых, тот факт, что уход из компании обычно означал потерю части пенсии, усиливал лояльность сотрудников. 
Сегодня риск кажется гораздо больше, а выгода гораздо меньше, чем в прошлом. В результате все меньшее число работодателей предлагает нечто подобное пенсионным планам с системой установленных выплат. 
Сокращение числа основанных на системе установленных выплат пенсионных планов в богатом ядре мировой экономики является плохим знаком, поскольку конфигурация цен активов говорит о том, что молодые работники и работники средних лет высоко ценят такие пенсионные планы. Исторически между ожидаемой прибылью на активы с низкой степенью риска, такие как правительственные облигации или облигации с высоким инвестиционным рейтингом, и активы с высокой степенью риска, такие как акции и недвижимость, существует большая разница. 
По моему мнению, по крайней мере, это частично объясняется тем, что воспоминания о таких годах как 1930 и 2000, когда имело место резкое падение стоимости акций, глубоко укоренились в сознании инвесторов. Трудящиеся и другие держатели активов очень высоко ценят безопасность, надежность и предсказуемость; таким образом, пенсионные планы, основанные на системе установленных выплат имеют большую ценность. 
Но в сегодняшнем мире только правительство является достаточно крупным образованием для того, чтобы предоставить какие-либо гарантии наличия пенсионных пособий по достижению трудящимися пенсионного возраста. Я являюсь социал-демократом в достаточной степени для того, чтобы верить, что, если существует экономическая услуга, которую высоко ценят граждане и предоставить которую может только правительство, то правительство должно ее предоставлять. 
Нам, экономистам, известно, что расширение роли правительства за пределы предоставления истинных общественных благ, таких как оборона, государственная безопасность, правосудие, а также предоставления гражданам стимулов для уравновешивания эффекта истинных сбоев рыночного механизма, имеет много отрицательных сторон. Образно говоря, если в распоряжении частного рынка находятся две руки, у государственной бюрократии имеется в лучшем случае два больших пальца. 
Но сбор налогов на заработную плату с десятков миллионов трудящихся и выписывание десятков миллионов пенсионных чеков является рутинным, полуавтоматическим занятием, с которым правительство справляется очень хорошо. В условиях, когда частные компании отходят от пенсионных программ с системой установленных выплат, предоставление таких программ правительством имеет еще большую важность и ценность в нашем постиндустриальном высокотехнологичном обществе, чем это было в прошлом. 

Балансирование технократов 
СТАМБУЛ – Упрощенный (а на самом деле наивный) взгляд на рынки заключается в том, что они существуют практически в «естественном состоянии» и что самый лучший рынок на свете ‑ это рынок, который может свободно работать без вмешательства со стороны государства. Столь же упрощенный взгляд на демократию заключается в том, что это политическая система, в которой периодические конкурентные выборы дают победителю право управлять без ограничений. 
Реальность, разумеется, намного сложнее. Рынки не могут функционировать только в рамках институциональной и правовой базы, которая включает в себя права собственности, исполнение контрактов, контроль качества и информационный контроль, а также многие другие законы, необходимые для управления сделками. 
Аналогичным образом, в то время как конкурентные выборы имеют важное значение для любой демократической системы, отношение к выборам «победитель получает все», с концентрацией власти у победителя, несовместимо с демократией в долгосрочной перспе��тиве. Хорошо функционирующая демократия кроется в сложных конституционных и прочих законах, которые отделяют друг от друга органы законодательной, исполнительной и судебной власти, а также которые защищают свободу слова, собраний и мирного инакомыслия тех, кто проигрывает выборы. 
Регулирующие институты – такие как банковские надзорные органы и органы, осуществляющие надзор за телекоммуникационной, пищевой и энергетической отраслями – играют жизненно важную роль, поддерживая тонкий баланс между «свободными рынками» и действиями избранных правительств и законодательных органов. Наиболее важным среди этих учреждений, пожалуй, является Центральный банк, поскольку он проводит денежно-кредитную политику (а иногда выступает в качестве регулятора финансового сектора). 
В США значительная часть республиканской партии симпатизирует идеи упразднения не только Министерства энергетики и охраны окружающей среды, но и Федеральной резервной системы! По их мнению, рынки и частная инициатива не требуют значительного регулирования. 
Другие люди по всему миру аналогично выступают против институтов регулирования, однако уже по совершенно другим причинам. Они утверждают, что политики могут регулировать и контролировать без помощи промежуточных органов, которые имеют некоторую степень автономии. 
Если избранное правительство хочет, чтобы банк предложил более дешевый кредит группе предприятий, чтобы они смогли нанять больше людей, зачем давать регулирующему органу возможность препятствовать данной демократической воле? Если этим предприятиям было сказано (в качестве неявного условия получения кредита) нанять сторонников правящей партии, это тоже является выражением избирательно узаконенной народной воли. 
На другом конце находятся технократические супер-защитники регулирующих органов, которые считают, что политики и избиратели безнадежно бестолковы, необразованны и зачастую коррумпированы. Управление экономикой должно быть возложено на компетентных и независимых экспертов, группу «Платонических стражей», имеющую право действовать в высших интересах страны, независимо от результатов выборов или общественного мнения. 
Международный валютный фонд, Европейская комиссия и Европейский центральный банк часто рассматриваются в качестве подобных технократических учреждений – и в качестве поддержки технократических элементов внутри государств и обществ во всем мире. В разгар кризиса еврозоны МВФ, Еврокомиссия и ЕЦБ (не говоря уже о финансовых рынках) тепло приветствовали назначение экономистов Марио Монти и Лукаса Пападемоса в качестве многоуважаемых «технократических» премьер-министров Италии и Греции соответственно. 
Опыт последних двух десятилетий показывает, что сбалансированный и «умеренный» подход нуждается в обеих идеях. Суть электоральных циклов (и соответствующего политического давления) такова, что денежно-кредитная политика, банковское дело и многие другие области политики и экономической деятельности должны контролироваться теми, кто имеет профессиональную компетентность и временной горизонт гораздо более отдаленный, чем у политиков. 
Повседневная политика не может доминировать в регулировании рынков. Самой важной институциональной реформой внутренней стабильности цен во всем мире было упрочнение независимости центральных банков. 
Какую инфляцию общество считает желательной или допустимой (с учетом других важных переменных, таких как занятость, рост ВВП или бедность) – это, по сути, политический вопрос, который должен обсуждаться в парламенте. Центральный банк должен проводить консультации, однако его роль должна заключаться в осуществлении цели без политического вмешательства: независимость с точки зрения политических инструментов, а не целей. 
Задача является еще более серьезной, поскольку, учитывая глобальную природу многих видов экономической деятельности, некоторые регулирующие органы должны быть многосторонними или, по крайней мере, межправительственными. Различия и расстояния между рынками и политикой должны быть четкими – и, как ради эффективности, так и ради легитимности, они должны основываться на законах, которые понимаются и принимаются народными массами. 



Видение и фантазия 
ИЕРУСАЛИМ – Израиль, как смелое видение, воплощенное в жизнь ‑ сегодня празднует свое 65-летие с чувством заслуженного удовлетворения за свои исключительные внутренние достижения. Однако еврейскому государству еще предстоит долгий путь в его отношениях с внешним миром. 
За всю историю иудаизма еврейское государство существовало лишь в течение коротких промежутков времени и дважды совершило политическое самоубийство. Причины этого всегда были одинаковыми: политико-религиозный фанатизм и просчеты в борьбе с преобладающими мировыми державами – откуда и происходят упорные поиски современным сионизмом союза с супердержавой. 
Этноцентризм неизбежно искажает отношения народа с остальным миром, и доктрина могущества Израиля была извлечена из глубин еврейского опыта, в частности из вечной и неумолимой враждебности нееврейского мира. Роль Холокоста в качестве одной из частей сионистского мета-повествования укрепила склонность Израиля стоически идти своим путем наперекор «всему миру», ‑ аморфная конструкция, с помощью которой евреи ведут спор, который нельзя разрешить с помощью традиционных инструментов международных отношений. 
Именно через сионизм, по сути являющийся светским националистическим движением, евреи вернулись к политическим действиям и разработали необходимые дипломатические инструменты. Однако, в то время как ранний сионизм был наделен прагматизмом и дипломатической находчивостью, преобладание военного духа в «поставленной под ружье» нации задвинуло экстраординарные внешнеполитические достижения сионизма в отдаленный уголок коллективной памяти израильтян. 
Поворотным моментом в истории Израиля было колебание между дипломатическим и военным «активизмом», возникшее накануне войны 1967 года. Это перепутье создало серьезное расслоение между молодыми и уверенными генералами, родившимися в Израиле и с презрением относившимися к «покорному» отношению старшего поколения, и рожденными в диаспорах политиками, которых преследовали воспоминания о Холокосте и экзистенциальный страх международной изоляции и которые противостояли стремлению прервать старую политику дипломатического сионизма. 
Следует признать, что сионистские лидеры никогда всерьез не отказывались от мечтаний о расширении территориальных границ, однако они никогда бы не рассматривали вариант откладывания создания еврейского государства лишь по причине того, что оно не имело доступа к Стене Плача или Храмовой горе. Положительный нравственный облик строительства нового общества должен был компенсировать бедноту территориального решения. 
Молниеносная победа Израиля напоминает об изречении Гегеля о «бессилии победителей». Военные победы никогда не бывают окончательными или неоспоримыми. 
В 1980 году в известном открытом письме под названием «Родина в опасности» историк Якоб Талмон попытался поделиться этой простой истиной с премьер-министром Менахемом Бегином. Талмон критиковал веру израильских правых в то, что одно серьезное «событие» может радикально и навсегда изменить ситуацию в пользу Израиля, и он отказывался от «религиозных санкций», используемых в качестве оправдания для нереалистичной политики на оккупированных территориях. 
Талмон утверждал, что небольшая страна вроде Израиля, не обладающая серьезным демографическим фундаментом или благоприятными геополитическими условиями, никогда не сможет увековечить свое присутствие на оккупированных территориях. Таким образом, опасность для Израиля заключалась в сизифовом труде попыток подчинить палестинцев. 
Аннексионистское право Израиля отвергло бы утверждения его «пораженческих» недоброжелателей о том, что вся сионистская инициатива являлась нереальной мечтой, которая чудесным образом сбылась. На самом деле сам факт материализации Израиля стал последствием того, что этому способствовали политические и исторические условия, а также то, что сионистская дипломатия успешно прошла через проблемы в международных отношениях, с которыми она столкнулась. 
Однако победа в июне 1967 года не была для Израиля поводом ставить для себя совершенно нереальные цели. Не каждая фантазия является видением. 
Неправдой является и то, что ничто не может повлиять на враждебность арабского мира по отношению к Израилю. Арабы никогда не смогут принять нравственной справедливости сионизма, однако судя по арабской мирной инициативе, они могли бы рассмотреть вопрос о признании политической легитимности еврейского государства. 
Даже верные союзники Израиля не рискнут вступать в конфронтацию с неопределенным исходом со всем международным сообществом, поддерживая территориальные притязания Израиля. Приемлемые изменения границ ‑ это одно, легитимация еврейской империи – совсем другое. 
Действительно, международное молчаливое согласие с ситуацией, созданной победой Израиля в 1967 году, оказалось крайне недолгим. В момент, когда война за спасение и выживание превратилась в захватническую войну, оккупацию и аннексию, международное сообщество отшатнулось, и Израиль перешел к обороне. 

Фактор страха в американо-китайских отношениях 
Опросы общественного мнения показывают, что одна треть американцев считает, что Китай “скоро будет господствовать в мире”, в то время как почти половина рассматривают подъем Китая как “угрозу миру во всем мире”. В свою очередь многие китайцы боятся, что Соединенные Штаты не допустят их “мирного подъема”. 
В ходе истории всякий раз, когда восходящая держава внушает страх своим соседям и другим великим державам, этот страх становится причиной конфликта. При таких обстоятельствах на вид незначительные события могут вызвать непредвиденную и бедственную ценную реакцию. 
В настоящее время наибольшая перспектива дестабилизирующего инцидента заключается в сложных отношениях в Тайваньском проливе. Китай, который считает Тайвань неотъемлемой частью своей территории, которая прикрывается американским флотом со времен китайской гражданской войны, клянется, что любая тайваньская декларация независимости будет встречена силой. 
США не бросают вызов суверенитету Китая, но стремятся к мирному урегулированию, которое поддержит демократические учреждения Тайваня. В самом Тайване растет чувство национальной принадлежности, но при этом существует резкое разделение между прагматистами “синего союза”, которые понимают, что с географической точки зрения необходимо найти компромисс с материком, и правящим “зеленым союзом”, который в разной степени стремится добиться независимости. 
Текущие опросы предполагают, что бывший мэр Тайбэя Ма Инцзю от партии Гоминьдан (KMT) опережает Фрэнка Се от правящей Д��мократической Прогрессивной Партии (DPP). Но некоторые наблюдатели боятся, что нынешний президент DPP Чэнь Шуйбянь будет искать предлог для того, чтобы предотвратить поражение лагеря сторонников суверенитета. 
Недавно госсекретарь США Кондолиза Райс сказала на пресс-конференции, что “мы думаем, что тайваньский референдум по вопросу подачи заявления в ООН под именем 'Тайвань', является провокационной политикой. Это излишне обостряет напряженную обстановку в Тайваньском проливе, и это не обещает никакой реальной пользы для народа Тайваня на международном поприще”. 
По словам Гейтса, он сказал китайским официальным лицам, что продажа американского оружия согласуется с политикой в прошлом, и что "до тех пор, пока они будут продолжать наращивать свои силы на своей стороне Тайваньского пролива, мы продолжим обеспечивать Тайвань ресурсами, необходимыми для его защиты”. Гейтс добавил, однако, что несмотря на растущий оборонный бюджет Китая, “я не считаю Китай врагом, и я думаю, что есть возможности для продолжения сотрудничества во многих сферах”. 
В принципе, тайваньский вопрос не должен вести к конфликту. С растущими изменениями в Китае и ростом экономических и общественных связей в зоне пролива, наверняка можно найти формулу, которая позволит тайванцам сохранить свою рыночную экономику и демократическую систему без таблички в ООН. 
До сих пор США пытались учесть это развитие, подчеркивая две яркие линии: никакой независимости Тайваню и никакого применения силы Китаем. Но, учитывая опасность инцидентов, в которые может перерасти политическое соперничество в Тайване или растущее раздражение в Народно-освободительной Армии на материке, со стороны США было бы мудрым поддерживать более активные связи и переговоры между этими двумя сторонами. 
У США есть широкий национальный интерес в том, чтобы сохранить хорошие отношения с Китаем, так же как и определенный интерес в связи с правами человека в том, чтобы защитить демократию Тайваня. У США нет национального интереса в том, чтобы помочь Тайваню стать суверенной страной с местом в ООН, и попытки некоторых тайванцем сделать это представляют собой наибольшую опасность просчета, который может вызвать враждебность между США и Китаем. 
Но в то время как такая гарантия является естественной в мировой политике, скромность важна для обеих сторон. Если всеобщий климат – недоверие, тогда то, что представляется гарантией одной стороне, может показаться угрозой другой. 
Обе стороны должны позаботиться о том, чтобы какой-либо инцидент с Тайванем не повел в этом направлении. Американцы и китайцы не должны позволить преувеличенным страхам накликать беду. 

Фактор страха 
В ответ на глобальный экономический спад 2008 года Великобритания приступила к реализации программы экономии, в то время как Соединенные Штаты приняли программу фискального стимулирования в 800 миллиардов долларов США. Несмотря на спад в экономике, премьер-министр Великобритании Дэвид Кэмерон обещает продолжить курс на экономию. 
Безработица в США оставалась выше 9% в течение 22 из последних 24 месяцев. В то время как некоторые поддерживают дополнительные стимулы, другие призывают к экономии наподобие Великобритании. 
Когда экономисты-лауреаты Нобелевской премии с обеих сторон спора не могут договориться о том, как решить проблему безработицы, общественность оправданно заходит в тупик. В действительности Пол Кругман и Джозеф Стиглиц призывают к еще большим фискальным стимулам, нацеленным на государственные расходы на инвестиции в образование и инфраструктуру. 
Американский закон о восстановлении и повторных инвестициях (ARRA), который Обама принял спустя всего три недели после своей инаугурации, вызвал разочарование. Стимул в 800 миллиардов долларов США не дал того эффекта, на который рассчитывали его сторонники, во многом потому, что он сопровождался большим увеличением частных накоплений. 
Лучшим подходом к сокращению безработицы был бы новый и расширенный раунд колич��ственного послабления. Меня воодушевляют призывы к этому в Великобритании , и сегодня разговоры смещаются к покупке рискованных активов, таких как корпоративные облигации или крупные займы частному сектору, в отличие от долгосрочных государственных ценных бумаг. 
В моих трудах содержится новый и связный подход к макроэкономике, который объясняет, каким образом отсутствие доверия может стать причиной сохраняющейся безработицы. В них поддерживается покупка акций Центробанками с целью снижения волатильности цен на активы, восстановления стоимости состояний и предотвращения дальнейшего катастрофического падения рынка. 
Возникающая обстановка страха имеет мало общего с плохой политикой правительства, хотя плохая политика может усугубить ситуацию. Бизнесмены начинают бояться, что ценные бумаги и стоимость машин и заводов, которые поддерживают эти ценные бумаги, могут продолжить снижаться. 
Эта огромная потеря стоимости вызвала значительное и устойчивое падение потребительского спроса, что привело к росту безработицы. До тех пор пока мы не захотим изучить новые решения, невзгоды, которые испытывают миллионы безработных, будут продолжаться. 
Такие покупки потребуют поддержки казначейства, поскольку такая тактика, по сути, является фискальной, а не монетарной. И, посредством привлечения казначейства, покупка рискованных активов может быть профинансирована за счет выпуска долговых обязательств, а не печатанием новых денег, тем самым смягчая инфляционные опасения. 
Количественное послабление работает посредством увеличения стоимости материальных ценностей. Как в США, так и в Великобритании это привело к сокращению реальной ожидаемой доходности по долгосрочным государственным облигациям, которые, в свою очередь, поддержали восстановление на фондовом рынке. 
Доверие является самореализующимся пророчеством, и мы можем и должны управлять им посредством прямых интервенций на рынки активов. Путь вперед лежит через науку, а не идеологию, догму или несостоятельные теории. 


ФРС против финансистов 
Принципиальная позиция Бернанке - эхом повторенная главой Европейского центрального банка Жаном Клодом Трише и главой Банка Англии Мервином Кингом - вызвала бурную реакцию на рынках, привыкших к заботливому потаканию со стороны предшественника Бернанке Алана Гринспена. 
Несомненно, речь идет об игре в покер с огромными ставками, на кону которой баланс мирового финансового рынка равный 170 триллионам долларов США. Инвесторы, для которых Гринспен был теплым одеялом безопасности, сегодня вознаграждают его шестизначным гонораром. 
Бернанке, который вступил в должность в ФРС в 2006 году, начал свою политическую карьеру в 1999 году со своей блестящей работы, представленной на конференции во все том же Джексон-Хоуле. В качестве ученого Бернанке доказывал, что центральные банки должны предугадывать поведение мировых рынков ценных бумаг. 
Гринспен выслушал доводы Бернанке внимательно и спокойно. Однако, как это следует из мемуаров Гринспена, выпускаемых в этом месяце, он не ставит под сомнение свое знаменитое решение спасти финансовые рынки резким снижением процентных ставок в 1987, 1998 и 2001 годах, доказывая, что в противном случае мир ждала бы катастрофа. 
Центральные банки не могут объяснить движение цен на ценные бумаги и жилье лучше, чем инвесторы. Бернанке также хорошо осведомлен о том, что ни в какой научной литературе цене на ценные бумаги не отводится большой роли в регулировании кредитно-денежной политики, за исключением чрезвычайных потрясений, оказывающих влияние на производство и инфляцию, таких как Великая депрессия 1930-х годов. 
Вкратце, никакой центральный банк не может выступать в роли дельфийского оракула. Многие академические экономисты в самом деле считают, что банкиров центральных банков могут без проблем заменить компьютерные программы, которые будут просто механически приводить в соответствие процентные ставки в ответ на показатели производства и инфляции. 
Одна из проблем заключается в предположении, центральные банки с академической точки зрения знают о состоянии производства и инфляции в каждый момент времени. В действительности же центральные банки имеют только приблизительные значения этих показателей. 
В Бразилии, например, в качестве показателей работы здравоохранения до сих пор считаются визиты к врачам, а не реальное состояние пациентов после их посещения. Статистическое агентство Китая все еще находится во власти коммунистического способа анализа входных и выходных данных. 
Даже инфляция очень трудно поддается точной оценке. Что на самом деле может показывать стабильность цен, когда новые товары и услуги появляются с самой большой скоростью, чем это когда-либо было. 
Таким образом, пока в теории кредитно-денежная политика может быть автоматизирована, как говорят компьютерные программисты «мусор (неверные данные) на входе – мусор на выходе». Цены на акции и жилье могут быть изменчивыми, но эти данные намного более четкие и своевременные чем показатели объемов производства и инфляции. 
Очередное изменение цен на имущество этим летом еще раз подтвердило уже сложившееся у многих из нас мнение, что уровень экономического роста США замедлился, что обусловлено снизившейся производительностью и спадом на рынке жилья. Я предвижу ряд снижений процентных ставок со стороны ФРС, которые стоит расценивать не как уступку рынку ценных бумаг, а скорее как признание того, что реальной экономике нужно помощь. 
В определенном смысле отношения центрального банка и рынка ценных бумаг напоминают мужчину, который убеждает себя, что он идет на балет, потому что ему так хочется, а не его жене. Однако, затем он застенчиво добавляет, что если его жена несчастна, то и он не может быть счастливым. 


«Черный ход» для выхода ФРС 
МУМБАИ – Проходящее в настоящее время ослабление американской экономики ‑ в условиях стремительного продолжения снижения доли заемных средств в частном и государственном секторах ‑ привело к упорному росту безработицы и задержке экономического развития. Результаты фискального ужесточения, а именно резкий рост налогов и резкое падение бюджетных расходов с начала года, еще больше подрывают функционирование экономики. 
Фактически, последние данные эффективно заглушили советы некоторых высокопоставленных сотрудников Федеральной резервной системы (ФРС), что ФРС должна начать выход из своего текущего третьего (и неопределенного) раунда количественного смягчения (QE3).Учитывая медленный рост экономики, высокий уровень безработицы (который снизился только за счет того, что отчаявшиеся работники, переставшие искать работу, не учитываются в трудовых ресурсах) и инфляцию, которая значительно ниже целевого уровня, определенного ФРС, времени для ограничения ликвидности уже не осталось. 
Проблема в том, что инъекции ликвидности ФРС не создают кредитов для реального сектора экономики, а значительно повышают уровень использования заемных средств и принятие рискованных решений на финансовых рынках. Выпуск рискованных спекулятивных высокодоходных облигаций с недостаточным покрытием и слишком низкими процентными ставками увеличивается. 
Даже страны у границ еврозоны получают выгоду от избыточной ликвидности, вброшенной ФРС, Банком Японии и другими основными центральными банками. В связи с тем что процентные ставки на государственные облигации в США, Японии, Великобритании, Германии и Швейцарии находятся на абсурдно низком уровне, инвесторы ищут доходы по всему миру. 
Возможно, сейчас слишком рано говорить о том, что большое количество активов достигли уровня «мыльного пузыря», а также что уровень использования заемных средств и принятие рискованных решений на финансовых рынках становятся избыточными. Реальность заключается в том, что кредитный «пузырь» и «пузырь» соотношения активов к собственному капиталу, скорее всего, сформируются в течение ближайших нескольких лет, в результате свободной монетарной политики США. 
В настоящее время уровень безработицы, задолженности населения и государственного долга намного выше. Слишком быстрая нормализация, такая же, как была предпринята в течение одного года, в 1994 году, обрушит рынок активов и создаст риск резкого экономического спада. 
Однако, если финансовые рынки уже ограничены, то представьте себе насколько ограниченными они будут в 2015 году, когда ФРС начнет политику ужесточения, и в 2017 году (если не позднее), когда ФРС прекратит политику ужесточения? 
Слабый реальный сектор экономики и рынок труда в сочетании с высоким коэффициентом соотношения собственных и заемных средств, предполагает потребность в медленном отводе монетарных стимулов. Однако риск медленного вывода создает кредитный «пузырь» и «пузырь» активов, сопоставимые по размеру с предыдущими, если не превышающие их. 
Некоторые высокопоставленные сотрудники ФРС ‑ Бен Бернанке, председатель совета управляющих ФРС, и Джанет Йеллен, заместитель председатель совета управляющих ФРС ‑ утверждают, что высшие должностные лица, принимающие решения, могут преследовать обе цели: ФРС медленно повысит процентные ставки для обеспечения экономической стабильности (устойчивый рост дохода и трудовой занятости населения и низкая инфляция) с одновременным предотвращением финансовой нестабильности (кредитный «пузырь» и «пузырь» активов, возникающие из-за высокого уровня ликвидности и низких процентных ставок) путем использования макропруденциального контроля и нормативно-правового регулирования финансовой системы. Иными словами, ФРС будет применять нормативно-правовые инструменты для управления ростом кредитов, принятием рискованных решений и использованием заемных средств. 
Фактически, ФРС регулирует только деятельность банков, поэтому ликвидность и использование заемных средств, в случае ужесточения регулирования банков, переместятся в систему небанковских финансовых учреждений. В результате, как заявляют Стейн и Тарулло, только инструментом ФРС по управлению процентными ставками можно заткнуть все «дыры» финансовой системы. 
В то же время, если у ФРС имеется один единственный инструмент, т. е. процентные ставки, то две его цели ‑ экономическая и финансовая стабильность ‑ не могут быть достигнуты одновременно. ФРС либо преследует первую цель, сохраняя процентные ставки на низком уровне в течение длительного времени и нормализуя их очень медленно, в этом случае со временем образуется огромный кредитный «пузырь» и «пузырь» активов, либо сосредоточится на предотвращении финансовой нестабильности и увеличивает ставку рефинансирования намного быстрее, чем будет гарантировано медленным экономическим ростом и высоким уровнем безработицы, останавливая, таким образом, уже запаздывающее восстановление. 
Выход из количественного смягчения (QE) ФРС и политика нулевой процентной ставки будет опасным процессом: Слишком быстрый выход приведет к обрушению реального сектора экономики, а слишком медленный выход сначала создаст огромный «мыльный пузырь», а затем приведет к краху финансовой системы. 





Борьба за жизненные принципы Пакистана 
Пакистану приходится буквально бороться за свои жизненные принципы. Похоже, что в этот раз армия одержит победу, в отличие от своей недавней нерешительной конфронтации с силами Талибана в соседних племенных областях. 
Члены Талибана сейчас находится в бегах, некоторые из них сбрили бороды, некоторые носят паранджу , чтобы их не узнали и не уничтожили. Причина всего этого довольно проста: жители всего Пакистана все больше поддерживают действия армии. 
Этому раунду борьбы предшествовало спокойствие тех времен, когда правительство стремилось прекратить военные действия в племенных областях Пакистана путем переговоров с лидером Талибана Суфи Мохаммедом. Достигнутое соглашение привело к установлению в регионе определенной версии закона шариата в обмен на обязательство со стороны боевиков сложить оружие, и оно было одобрено относительно либеральной Национальной партией Авами (ANP), правящей в Северо-западной приграничной провинции (СЗПП), где расположен Сват. 
Однако сдержанные гарантии Талибана были отвергнуты после двух инцидентов, которые продемонстрировали его истинное лицо. Во-первых, частные новостные каналы показали на всю страну снятый на сотовый телефон видеоролик с общественным телесным наказанием 17-летней девочки из Свата. 
Затем Мохаммед дал интервью телеканалу GEO TV, в котором он объяснил свои политические взгляды. Согласно Мохаммеду, демократия является чем-то неисламским, как и конституция и судебная власть Пакистана, к тому же ислам запрещает женщинам получать образование или покидать свои дома, кроме как для выполнения Хаджа в Мекку. 
Лидеры религиозных партий моментально стали осуждать взгляды Мохаммеда. Пакистанские СМИ напомнили всем известное высказывание Мохаммеда Икбаля, поэта-философа, который придумал идею независимого мусульманского государства в Пакистане. 
Тем не менее, дело не может считаться завершенным, пока оно не завершилось - и в ближайшей перспективе многое зависит от способности государства удержать власть в области Сват и восстановить там гражданские институты. Хотя даже в том случае, если государству удастся добиться успеха, восстановив контроль над Сватом, это будет лишь первым шагом. 
Однако в долгосрочном периоде наиболее важное значение имеет вопрос - смогут ли мусульмане Южной Азии сократить общее распространение «талибанизации»? Ответ на этот вопрос зависит от различных мусульманских сообществ региона, а не только от самого Пакистана. 
В Пакистане переход к демократии после долгих лет военного режима все еще не осуществлен полностью. Тем не менее, огромная надежда слышится в резонансе пакистанских СМИ, а так же в энергии, с которой правовое сообщество в прошлом марте восстановило в должности Верховного судью Ифтихара Мохаммеда Чоудри. 
Отношения Пакистана с Индией, Афганистаном и Соединенными Штатами в значительной степени зависят от вооруженных сил. Командующий армией Ашфак Кияни пока не проявил интереса к захвату власти в государстве, как это делал его предшественник генерал Первез Мушарраф. 
Наиболее примечательным является тот факт, что даже перед лицом военного положения и политического убийства пакистанцы не отказались от своей мечты о демократии. Живой пример этому - Афзал Лала, политик-пуштун, относящийся к Национальной партии Авами, который, несмотря на все угрозы со стороны кровожадной пакистанской группы Терик-е-Талибан, оставался в Свате во время недавних сражений. 
Демократия будет иметь судьбоносное значение, поскольку она приносит инвестиции в образование, здоровье и экономическое развитие, а это, в свою очередь, приносит пользу обычным избирателям. Талибанизация имеет успех в тех случаях, когда люди теряют веру в то, что современное государство сможет улучшить их жизни. 
Несмотря на то, что силам правопорядка необходимо срочное внимание, борьба с терроризмом никогда не была исключительно военным делом. Финансовые обязательства со стороны США и консорциума «друзей Пакистана» (Евросоюз, Китай и Япония) очень важны, но когда дело касается мудрых инвестиций в проекты развития, у Пакистана нет опыта, которым можно было бы гордиться. 


Фискальный обрыв и внешняя политика США 
Возможность того, что президент США Барак Обама и республиканцы в конгрессе не смогут достичь компромисса до принудительного глубокого сокращения государственных расходов и повышения налогов, которые вступят в силу с 1 января, вполне реальна. Глобальные рынки прекрасно знают о возможности падения США с «финансового обрыва» и нервно наблюдают. 
Министерства иностранных дел во всем мире должны нервничать не меньше. До тех пор пока США не приведут свои финансы в порядок, они будут вынуждены отказаться от своей руководящей роли в широком круге важнейших глобальных вопросов. 
В краткосрочной перспективе, Сирия и ее соседи уже расплачиваются за неспособность Америки сосредоточиться на чем-то еще помимо своей внутренней политики после переизбрания Обамы. На мой взгляд, сирийский кризис подошел к переломному моменту: поскольку на данный момент совершенно очевидно, что оппозиция в конечном итоге одержит верх и президент Башар аль-Асад падет, продолжительность этого эндшпиля будет ключевым моментом в том, кто и на каких условиях придет к власти. 
Имплозия в Сирии, а также хаос и экстремизм, которые могут там развиться, ставят под угрозу весь Ближний Восток: стабильность Ливана, Иордании, Турции, Ирака, Газы, Западного берега, Израиля, Ирана и Саудовской Аравии висит на волоске. Однако мы даже не знаем, кто будет преемником Хиллари Клинтон, государственного секретаря США, или кто будет включен в состав команды по безопасности Белого Дома, когда Обама официально вступит в должность в начале января. 
В среднесрочной перспективе, в мире полно напряженностей и потенциальных кризисов, для разрешения которых, вероятнее всего, потребуется лидерство США. Как показали события последних двух недель в Египте, вполне очевидно, что арабское пробуждение во многих странах находится всего лишь в первом акте. 
Ближний Восток, Иордания, палестинские территории, Кувейт и Саудовская Аравия только начинают ощущать расходящуюся по региону рябь от приливной радикальной волны. В Бахрейне продолжаются вспышки насилия, Иран крайне неустойчив, и в любой момент может вспыхнуть кипящий между Ираном и Израилем конфликт. 
В Азии США играют аналогичную роль, продвигая многосторонние разрешения опасных двухсторонних споров между Китаем и его многочисленными соседями относительно территорий Восточного и Южно-Китайского морей, и в тоже время сдерживают своих союзников, которые могли бы спровоцировать кризис. И, аналогично, в крупных глобальных вопросах, таких как изменение климата, организованная преступность, торговля и предотвращение злодеяний, отсутствие США в качестве политического катализатора и активного переговорщика скажется быстро и остро. 
Во избежание подобной участи, необходимо, чтобы США «восстановили себя изнутри», как обещает администрация Обамы в Национальной стратегии обеспечения безопасности 2010. 
Не менее тревожной является перспектива глубокого и всеобъемлющего сокращения оборонного бюджета США в то время, как многие набирающие мощь державы наращивают свои оборонные расходы. Насколько бы многим странам ни нравились американские вооруженные силы, наличие и чрезвычайные возможности американских солдат, кораблей, самолетов и средств разведки очень часто функционируют как глобальный страховой полис. 
В долгосрочной перспективе, границы проблемы более расплывчаты, однако сама проблема уходит глубже. Чем дольше США будут заняты своей политической дисфункцией и сопутствующей экономической стагнацией, тем меньше вероятность того, что они будут нести мантию глобальной ответственности и лидерства. 
Явно изоляционистские политические силы, такие как Чайная партия и либертарианцы наподобие Рона Пола, будут набирать силу. Отступление США, в свою очередь, гарантирует возникновение того, что внешнеполитический аналитик Ян Бреммер описывает как «мир с нулевой гравитацией», в котором ни одна страна не будет играть ведущую роль и направлять необходимые экономические и политические коалиции для решения коллективных задач. 
Отдельные президенты и государственные секретари, разумеется, будут пытаться это сделать. Но без поддержки Конгресса они будут привлекать в дело все меньше и меньше ресурсов, а также будут страдать от растущего кризиса доверия при попытках вести переговоры с другими странами. 
Действительно, в этом вопросе определенный вес имеют и другие региональные организации, такие как Африканский Союз или Лига арабских государств. Даже члены «Большой двадцатки», несмотря на то, как часто они меняются, могли бы сделать подобное заявление. 
Разумеется, когда мы думаем о «Большой двадцатке», нам тут же становится интересно, кто же, помимо США, мог бы организовать создание подобного заявления. 

Рыба, которая уменьшилась 
Тысячу лет назад скандинавские поселенцы из моего родного города Йорка ели треску, которая весила целых восемь килограммов. Мы знаем это от археологов и их тяги к средневековым свалкам. 
Более того, у этой рыбы не будет шанса к вопроизводству, что подрывает рыбный запас в целом. Например, общепризнанное намерение Всеобщей Политики Рыболовства ЕС состоит в том, чтобы "защитить рыбные ресурсы, регулируя количество рыбы, вылавливаемой в море, давая молодой рыбе шанс к воспроизводству и обеспечивая уважение к этим мерам". 
Умеренный уровень рыбной смертности сокращает число выживших приблизительно до ста особей. Но уровни рыбной смертности, которые мы применяли в течение последних двадцати лет, сокращают число выживших приблизительно до трех особей. 
И все же предоставленная сама себе, треска, как правило, живет, по крайней мере, тридцать лет. Это доказательство великой производительности, с которой мы эксплуатируем живые морские ресурсы, что такая рыба как треска теперь скорее всего умрет в руках рыбаков, чем по всем остальным причинам, взятым вместе, как только она попадет в рыбные места. 
Краткосрочная проблема касается производства икры, которое у многих рыб пропорционально размеру тела: крупные особи вносят гораздо больший вклад в генетику будущих поколений, чем небольшие особи. Фактически, первые попытки произведения потомства могут быть относительно неудачными, так что политика рыболовства, которая зависит главным образом только от новичков в икрометании (то, к чему мы теперь приближаемся), может быть особенно неудачной. 
Плохой год для увеличения численности популяции в выловленном рыбном запасе означает потерю как нового поколения, так и большинства икрометателей, потому что последних вылавливают до того, как они могут снова метать икру. По сравнению с этим, рыбный запас с более низкой смертностью среди крупных особей, по крайней мере, поддерживает адекватный резерв крупных особей, которые в следующем году будут метать икру. 
Долгосрочное беспокойство заключается в том, чт�� рыболовство по идее должно быть выборочным; но рыбаки стремятся ловить самые выгодные виды и самые выгодные размеры внутри видов. Как и все другие формы жизни, рыбные запасы генетически меняются, когда применяется направленный отбор. 
Действительно, есть доказательства из многих рыбных мест с более ранним созреванием; такие изменения происходят достаточно быстро, чтобы их обнаружили в течение нескольких десятилетий. Например, в начале двадцатого столетия Вы бы не нашли зрелую треску в Северном море, которая бы была менее 50 сантиметров в длину, тогда как к 1980-ым гг. зрелая треска стала всего лишь 15 сантиметров. 
Генетические изменения, которые мы вызываем в наших рыбных запасах, проходят в значительной степени непризнанными. И все же предупредительный принцип возлагает на нас некоторую степень ответственности, что мы должны передать следующим поколениям живые ресурсы морского царства в той форме, в какой они могут так же использоваться будущими поколениями, как использовались нами. 
Если в преобладающем мышлении можно было бы сделано только одно изменение, то им должно стать осознание того, что в случае с такой рыбой, как треска, крупная означает красивая. Изменение нашего подхода к контролю над рыболовством с применением тех мер, которые увеличивают выживание крупных пожилых особей, очень благоприятно отразится на здоровье наших рыбных запасов в ближайшем времени, и это оценят наши потомки. 

Финансовый “туман» 
Военачальники говорят о "тумане войны" - о состоянии большой неопределенности, которой отмечены боевые действий. Недавний кредитный кризис и кризис ликвидности высветили аналогичное положение на финансовых рынках, так как никто, даже центральные банки, по-видимому, не осознают ни характер данного кризиса, ни его масштаб. 
Нередко высказывают предположение о том, что то, что называют кризисом, связанным с "субстандартными кредитами", явилось результатом кредитно-денежной политики по предоставлению льготных кредитов, которая привела к избыточной ликвидности на финансовых рынках. Но в этом случае очевидный парадокс заключается в следующем: как избыток ликвидности может в конечном итоге привести к нехватке ликвидности, которая должна быть компенсирована центральными банками? 
Это нашло отражение в том, что увеличилась неравномерность в распределении доходов во многих развитых странах мира, а также в том, что в нефтедобывающих странах и странах Азии возник огромный профицит. Появление независимых денежных фондов в Китае и в странах Персидского залива, сформированных из бюджетных излишков этих стран, - это не более чем верхушка айсберга, образованного избыточными сбережениями. 
В то время как избыточная ликвидность носит инфляционный характер и требует более высоких процентных ставок, избыточные сбережения имеют дефляционный характер и требуют более низких процентных ставок. В результате это приводит к дилемме, которая стоит перед центральными банками. 
Главный банкир - это не только последний кредитор в критической ситуации, но и лицо, которое озвучивает все связанные с этим шаги. В недавно возникшей кризисной ситуации Федеральная резервная система Соединенных Штатов сработала намного лучше, чем Европейский центральный банк (ЕЦБ). 
Для восстановления доверия может также потребоваться уменьшение учетных банковских ставок. Федеральная резервная система Соединенных Штатов прекрасно поняла это. 
В отличие от этого, глава ЕЦБ Жан-Клод Трише сослался на решение в области монетарной политики, которое было принято до возникновения кризиса, для оправдания возможности внезапного повышения процентных ставок, но затем он оставил ставки без изменения. 6-го сентября г-н Трише заявил о том, что ЕЦБ сохраняет "статус-кво", но при этом было непонятно, что конкретно он имеет в виду. 
Причина такой инерции, отсутствие четкой позиции и недостаточная гибкость объясняется просто: ЕЦБ лишь случайно оказался во главе экономического роста в зоне евро: основная цель банка - это обеспечение "стабильных цен". Тем не менее, нынешний кризис, также как и другие кризисы, которые предшествовали ему, показывает, что именно денежно-кредитная политика определяет ожидания, а не только в отношении инфляции, но также и в отношении роста, независимо от того, хотят этого центральные банки или же нет. 
Риск потерпеть крах будет существовать до тех пор, пока ЕЦБ не признает реальность тех сомнений, которые витают вокруг экономик европейских стран. ЕЦБ убежден в том, что "благотворное невмешательство" - это правильная политика в области обменных валютных курсов, и что страны "Большой семерки" - это именно то место, где и надо заниматься проблемой нестабильности валюты. 
Став заложником своей нерешительности, ЕЦБ предпочел занять выжидательную позицию, предполагая наихудший вариант развития событий, вместо того, чтобы предпринять шаги, направленные на упреждение возникновения такого ситуации. В результате, неизбежное уменьшение европейских процентных ставок, кода оно произойдет, вероятно, не окажет того стабилизирующего эффекта, которого следовало бы ожидать. 

Фольклор скрытых воспоминаний 
То, как жертвы вспоминают о психической травме - самая спорная проблема, стоящая перед психологией и психиатрией в настоящее время. Многие клинические теоретики, изучающие психические травмы, считают, что война, изнасилование и другие ужасающие события жизни, несомненно, врезаются в разум и никогда не забываются. 
Другие не согласны с ними, утверждая, что разум может защитить себя, выбросив воспоминания о травме из сознания, не давая жертвам вспоминать о самых ужасающих событиях, которые с ними произошли, до тех пор, пока много лет спустя это не станет безопасным. В то время как они признают, что травма часто является незабываемой, эти определенные клинические теоретики психических травм утверждают, что условие, известное как “травматическая разделяющая амнезия”, делает почти половину жертв неспособными вспомнить о своей травме именно из-за того, что она была настолько ужасающей. 
Однако, эти клинические теоретики психических травм не спорят с тем, что "подавленные" или "разделенные" воспоминания об ужасных событиях являются вялыми или легкими. Наоборот, эти скрытые воспоминания тихо отравляют жизни жертв, вызывая, судя по всему, необъяснимые психиатрические симптомы, и поэтому для исцеления необходимо их извлечь. 
Это не простые научные споры. Разногласия просочились из психологических лабораторий и психиатрических клиник, получив широкую огласку в печати, послужив толчком для законодательных изменений и влияя на исход гражданских судебных процессов и уголовных судебных дел. 
Некоторые подали в суд на предполагаемых преступников, часто на своих пожилых родителей. В то время как количество исков против родителей, основанных на предположительно подавленных и восстановленных воспоминаниях о насилии, уменьшилось, против крупных учреждений, например, Католической Церкви, наоборот увеличилось. 
Поразительно, что и защитники, и скептики понятия о травматической разделяющей амнезии приводят одни и те же исследования, отстаивая свои диаметрально противоположные взгляды. Но именно защитники неверно истолковывают данные, пытаясь показать, что жертвы часто не способны вспомнить о травмирующих их событиях. 
Защитники травматической амнезии неверно истолковывают эти рассказы, утверждая, что они доказывают то, что жертвы не способны вспомнить само ужасное событие. На самом деле, такая проблема с памятью говорит о простой рассеянности, которая возникает после травмы; она не имеет отношения к неспособности вспомнить саму травму. 
Примите во внимание также, что одним из симптомов посттравматического стрессового расстройства является “неспособность вспомнить важный аспект травмы”. Этот симптом, однако, не означает, что жертвы не осознают того, что были травмированы. 
Действительно, разум работает не так, как видеомагнитофон, и поэтому прежде всего не каждый аспект травмирующего события становится закодированным в памяти. Высокие уровни эмоционального возбуждения часто приводят к тому, что внимание жертвы притягивается к основным деталям события за счет упущения других деталей. 
После нескольких дней или недель память внезапно возвращается. В отличие от этого, феномен разделяющей амнезии предположительно влечет за собой неспособность жертв вспомнить о травмирующих событиях, а не неспособность вспомнить события всей своей жизни или кто они. 
Некоторые исследования показывают, что взрослые, которые рассказывают о сексуальном насилии, которому они подверглись в детстве, часто говорят, что было время, когда они “не могли вспомнить” это насилие. Утверждения о предшествующей неспособности вспомнить подразумевают, что они безрезультатно пытались восстановить в памяти насилие, но смогли сделать это лишь гораздо позже. 
Вероятнее всего, они имели в виду, что был период времени, когда они не думали об этом насилии. Но не думать о чем-то – совсем не одно и то же, что и неспособность вспомнить это. 
Исследования, проведенные в моей лаборатории на взрослых, которые рассказали о сексуальном насилии, которому они подверглись в детстве, представляют собой решение для этого горького спора. Некоторые из наших участников сообщили, что забыли о случаях ненасильственного сексуального совращения, совершенного взрослым, которому они доверяли. 
Такие случаи считаются восстановленными воспоминаниями о сексуальном насилии, а не травматической разделяющей амнезией. То есть, события не были восприняты как травмирующие в то время, когда они произошли, и нет никаких доказательств того, что они были недоступны в течение тех лет, когда они не приходили на ум. 
Сексуальное совращение не всегда травмирует как чрезвычайно ужасающее. Конечно, в нравственном отношении оно всегда является преступным, даже если оно не вызывает длительные психиатрические симптомы. 

Забытый фронт войны с терроризмом 
На протяжении последнего десятилетия – в особенности после террористических актов в Соединенных Штатах 11 сентября 2001 года – большинство на Западе продолжало считать международный терроризм самой неотложной угрозой безопасности человека. Вследствие этого, выделялись и расходовались огромные ресурсы на борьбу со всеми его проявлениями. 
Но, к сожалению, возглавленное США вторжение в Афганистан и последующее вторжение – уже без санкции ООН – в Ирак подчеркнули приоритет военных решений в стратегическом мышлении зажиточных государств. 
Поэтому нам следует взглянуть на современные глобальные вызовы с точки зрения стран третьего мира. И в самом деле, мы уже усвоили один из главных уроков террористических актов и мятежей, заключающийся в том, что ни одна страна, сколь бы самодостаточной она не была, не может позволить себе оставаться безучастной к тому, на плаву ли другие или же идут ко дну. 
Разумеется, мы все начинаем осознавать, сколь неустойчив ее процесс – как быстро рыночные механизмы могут быть свернуты вследствие культурного неприятия, проистекающего из экономической эксплуатации, политического угнетения и социальной несправедливости. 
Сегодня одна четверть населения Земли все еще живет менее чем на один доллар США в эквиваленте в день, а Всемирный Банк отмечает, что дневная покупательная способность 1,2 миллиарда человек примерно равняется стоимости одного гамбургера, двух бутылок безалкогольного напитка или же трех шоко��адных батончиков по ценам Запада. По данным Продовольственной и сельскохозяйственной организации ООН каждый день 815 миллионов человек, в том числе 200 миллионов детей в возрасте до пяти лет, ложатся спать голодными. 
Совершенно очевидно, что нужно активизировать усилия по сокращению глобальной нищеты, ставшей рассадником злобы, зависти и отчаяния – а значит, готовой машиной по производству насилия и террористов-смертников. 
Прошлогоднее соглашение стран большой восьмерки о списании долгов 18 беднейшим странам – 16 в Африке и двум в Латинской Америке – стало отличным, хоть и недостаточным, началом. 100 государств с наибольшими суммами долга продолжают чувствовать все более непосильным бремя обслуживания их совокупного официального долга в размере 2,3 триллиона долларов США, что создает им трудности в финансировании национальных программ в рамках Целей в области развития Декларации тысячелетия ООН (ЦРТ), предусматривающих двукратное сокращение нищеты в мире к 2015 году. 
Для кредиторов долги могли бы по мере возможности конвертироваться в долю участия в капитале проектов ЦРТ с возможностью получения прибыли, которые одновременно укрепляли бы потенциал бедных стран к самообеспечению. 
Однако самообеспечение будет оставаться недостижимой целью до тех пор, пока богатые страны не перестанут выступать за свободные рынки и свободную торговлю лишь тогда, когда их это устраивает. Даже Генеральный секретарь ООН Кофи Аннан предостерегал, что несдерживаемая волна глобализации может поднять на себе не все лодки, а только яхты, перевернув при этом множество каноэ. 
Самой вопиющей несправедливостью в этом отношении стало невыполнение Соединенными Штатами и Европейским Союзом своих обещаний открыть для сельскохозяйственной продукции, экспортируемой из бедных стран, доступ на свои рынки. Бимал Гхош, бывший директор Программы развития ООН, произвел ставший известным подсчет, согласно которому ежедневная субсидия на каждую корову в ЕС – в настоящее время составляющая 2,50 евро – превышает ежедневный доход миллионов бедных людей по всему миру. 
Они должны обращать внимание на все аспекты безопасности человека, включая благосостояние и безопасность людей в своих домах, районах и на рабочих местах. И завоевать преданность людей они должны своими ценностями и своими идеалами – не просто изолируя террористов и экстремистов, но и реально помогая бедным странам процветать. 
Но самое главное – чтобы наши сегодняшние лидеры создали принципиально новый миропорядок, в котором участвовали бы все народы – исполненные чувством достоинства и убежденностью в справедливости. 

Забытые достоинства свободной торговли. 
Возможно, это так – но следует ли нам радоваться тому, что он прав? Если свободная конкуренция себя и в самом деле исчерпала, что может заменить её в качестве основы открытого, всемирного общества? 
Сейчас более чем когда-либо стоит вспомнить о том, что последний крупный финансовый крах не только привёл к проведению Нового курса в Соединённых Штатах, но и поверг мир в новый век обскурантизма, с его экономическим национализмом и империализмом. Свободная торговля далека от совершенства, однако альтернативы ещё хуже. 
Барак Обама, играя на подъёме протекционистских чувств среди американцев, во время своей кампании пригрозил полностью переписать Североамериканское соглашение о свободной торговле в одностороннем порядке. Июльский раунд торговых переговоров Всемирной торговой организации в Дохе закончился провалом, частично благодаря тому, что США отказались сокращать субсидии в сельскохозяйственный сектор. 
Мир вступил на скользкую дорожку, ведущую к национализму и изоляции. Если вмешательство правительства допустимо в целях банков, почему оно не может также защитить предпринимателей или фермеров? 
На сегодняшний день широко ведутся разговоры о второй Бреттон-Вудской конференции, которая бы перестроила мировую финансовую систему,поддержила устойчивое развитие, и оказала развивающимся странам «помощь в целях развития торговли». Однако для того, чтобы оказать какой-то эффект, любой новый курс по поддержке торговли должен включать в себя нечто большее, чем создание нового ряда международных организаций. 
В сущности, корни подобной необходимости находятся в истории. Мы настолько привыкли считать свободную торговлю предметом особого интереса либеральных экономистов и участников торговых перего��оров в тёмных костюмах, что мы забыли о том, что всего столетие назад идея свободной торговли была коренной основой убеждений многих демократов, радикалов, активистов по защите прав женщин, и, более того, профсоюзов. 
Положение, в котором тогда находилась Британия, во многом напоминает нынешнюю ситуацию США: сверхдержава, находящаяся в состоянии относительного спада, которой приходится бороться с новыми конкурентами и обратной реакцией на глобализацию. В конце 19 века все государства – кроме Британии – сняли торговые барьеры. 
Большинство экономистов подчеркивают превосходство модели свободной торговли и объясняют её непопулярность на практике влиянием групп давления и групп общих интересов. Как утверждал председатель Федерального резерва США Бен Бернанке,, расширение торговли неизбежно приводит к появлению проигравших, чьи протесты отвлекают внимание от выгод глобализации. 
Это действительно так, но эта теория является односторонней, поскольку она игнорирует то обстоятельство, что в критические моменты истории многие победители становились на сторону свободной торговли. 
Свободная торговля была не просто идеей, привлекающей банкиров, коммерсантов, или молодого Джона Мейнарда Кейнса – она вдохновила миллионы людей. Для женщин, которые оставались лишёнными гражданских прав, свободная торговля была чем-то вроде замены гражданства: в качестве потребителей их интересы охранялись парламентом, сохранявшим открытый доступ для дешёвых импортных товаров. 
Бедность никуда не делась. В то время как многие британцы верили в «Империю свободной торговли», другие раздували пламя англо-германского антагонизма, выставляя протекционистскую Германию как варварское общество, выживающее на конской колбасе и собачьем мясе; 
Ллойд Джордж, будущий премьер-министр, сообщал слушателям, что немецкая колбаса наводит на него больший страх, чем немецкие военно-морские силы. Одной из причин победы свободной торовли над протекционизмом в Британии сто лет назад было то, что её сторонники обращались к эмоциям и самосознанию людей, а не просто к их рациональному интересу в росте благосостояния и дешёвом продовольствии. 
Как и сегодня, потребители обнаружили, что рынки могут оставить их на произвол судьбы, что привело к требованиям нормативного регулирования. Интернационалистам пришлось смириться с тем простым фактом, что торговля сама по себе ещё не гарантирует мир. 
Тарифы снизились, хотя нетарифные барьеры и преференциальные соглашения продолжали расти. Однако с точки зрения демократической культуры, ГАТТ также привело к дальнейшему разделению между торговлей и каждодневной политикой. 
Утешающей новостью является то, что людей не перестал волновать вопрос торговой этики. Напротив, они организовывают новые движения: торговля на основе взаимности и справедливость торговли. 

Сорокалетняя трагедия Палестины 
Сорок лет назад Израиль захватил Западный берег, сектор Газа и Голанские высоты в результате молниеносной шестидневной войны, разгромив армии Египта, Иордании и Сирии. Сегодня окончание оккупации Палестины, которая началась в тот июнь, выглядит столь же призрачно, как и раньше. 
Хаос, похожий на ситуацию в Сомали, и гражданская война в секторе Газа как результат патовой ситуации, наблюдавшейся на протяжении этих десятилетий – это отчасти вина плохо продуманной политики Израиля и американской администрации, которая на протяжении долгих шести лет откладывала вопрос установления мира между Израилем и Палестиной на задний план. В то же время было бы ошибкой полагать, что неспособность палестинцев создать организованное самоуправление обусловлена только разрушительным воздействием израильской оккупации и политикой США. 
Палестинский кризис, прежде всего, основывается на проблеме подходящего лидера. Ясир Арафат хоть и не был примерным демократом, но его харизма и политическая проницательность были ключевым связующим звеном политических партий в Палестине. 
В условиях отсутствия централизованной власти, которую бы боялись или уважали, когда ООП лишена легитимности, ввиду того, что «Хамас» не получает достойного представительства в организации, создается весьма неэффективное «сосуществование» между президентом от «Фатх» и премьер-министром от «Хамас». В результате палестинские политики опустились до борьбы за передел привилегий власти. 
Сегодняшнее обострение во многом обусловлено тем, что «Фатх», вдохновленная бойкотированием международным сообществом «Хамас», никогда не признавала своего поражения на выборах и отвергала право «Хамас» на управление. Более того, со времени подъема «Хамас» к власти, отрицание «Фатх» новых палестинских правителей было усилено щедрой финансовой поддержкой США и Европы, а также обильными поставками оружия США и арабскими странами. 
Таким образом, сегодняшний конфликт в основном представляет собой упреждающую войну «Хамас», усиленной беззаконием и разбоем, столкновениями вольнонаемной милиции, племен и семей, а также чередой бессмысленных убийств – все это для того, чтобы не позволить «Фатх» при помощи международного сообщества начать борьбу за свое демократическое право на управление. 
Для «Хамас» это борьба не на жизнь, а на смерть. Она не прекратилась ни после бомбардировки президентского окружения Аббаса, атаки командного центра «Фатх» и взятие под прицел военных лидеров, таких как Рашид Абу Шабак, руководителя внутренней службы безопасности Фатах и многих других – все они помощники представителя военной власти Фатах в секторе Газа Мухаммеда Дахлана. 
О стремлении «Хамас» к укреплению своей власти красноречиво говорят оскверненные трупы бойцов «Фатх», многие из которых были найдены с пулей в голове, практика, которую называют «подтверждение смерти». Ракетные обстрелы Израиля являются ничем иным, как попыткой отвлечь внимание и сплотить массы вокруг «Хамас», как истинных лидеров Палестины. 
Три раза за историю своего существованию – в 1937, 1947, и 2000 годах – Палестине предлагали создать свое государство и три раза их лидеры не смогли принять вызов – нужно признать совсем не простой для нации, обладающей такой непреклонностью в отношении своих владений. Сегодня, когда США, наконец, осознали важность Палестино-Израильского мира для Ближнего Востока и всего арабского мира, и впервые занялись вопросом урегулирования, анархистские палестинские политики сводят все усилия к установлению мира на нет. 
В тоже время предсказать направление, в котором будет развиваться демократия в Израиле, также не просто. Несмотря на то, что премьер-министр Израиля Эхуд Олмерт пытается вернуть себе былую популярность новым мирным демаршем, двуглавая власть Палестины была всегда сомнительным партнером в глазах Израиля, а сегодня вызывает еще больше недоверия. 
Израиль будет любыми средствами избегать крупномасштабного вторжения. Вовлеченные в войну, основанную на ненависти и мести, израильтяне сейчас снова втянуты в погоню за бандитскими главарями, отстрел командующих «Хамас» и аресту их политических лидеров, что вовсе не способствует миру. 
Только решительное вмешательство со стороны может спасти сектор Газа от судьбы, подобной Магадишо, от втягивания и Палестины и Израиля в войну, которая приведет к еще большей ненависти и отчаянию. Для того, чтобы возобновленные усилия по мирному урегулированию имели шансы на успех, международные силы должны блокировать контрабанду оружия на границе сектора Газа и Египта и, таким образом, изолировать конфликт. 

Недолговечность плоского мира 
Производственным рабочим и профессионалам в области высоких технологий в равной степени в Европе и Америке бросает вызов глобальная конкуренция. Западные потребители, которые звонят в местную компанию, скорее всего будут говорить с кем-нибудь в Индии. 
Даже соседи с низкими тарифными барьерами, такие как Канада и Соединенные Штаты, торгуют больше внутри, чем через границы. Сиэтл и Ванкувер близки с географической точки зрения, но Ванкувер больше торгует с отдаленным Торонто, чем с соседним Сиэтлом. 
Глобализация, которую можно определить как взаимозависимость на межконтинентальных расстояниях, столь же стара, как история человечества. Понаблюдайте за перемещением народов и религий или торговлей по древнему шелковому пути, который соединял средневековую Европу и Азию. 
После прокладки первого трансатлантического кабеля в 1868 году Европа и Америка могли связаться друг с другом в течение одной минуты. В 1919 году экономист Джон Мэйнард Кейнс описал возможность использования телефона англичанином в Лондоне, чтобы заказать доставку товаров со всего света ему на дом к обеду. 
Точно так же всего лишь два десятилетия назад мгновенная глобальная связь существовала, но в экономическом отношении была не доступна большинству людей. Теперь фактически любой может войти в Интернет кафе и воспользоваться возможностью, которая когда-то была доступна только правительствам, многонациональным корпорациям и нескольким отдельным людям или организациям с большими бюджетами. 
Знание - сила, и в настоящее время больше людей имеет доступ к информации, чем в любое другое время в истории человечества. Негосударственные деятели теперь имеют возможности, которые когда-то ограничивались правительствами. 
Мировая экономика была весьма интегрированной в 1914 году, но экономическая взаимозависимость снизилась в течение следующих трех десятилетий. Мировая экономика не вернулась к тому же уровню интеграции до 1970 года, и даже тогда она оставалась разделенной Железным Занавесом. 
Первая Мировая Война была спусковым механизмом, который завел обратный ход, при этом экономическая глобализация шла на убыль, в то время как военная глобализация усиливалась, как показали две мировые войны и глобальная холодная война. Это отразило более глубокие проблемы внутреннего неравенства, созданного экономическим прогрессом девятнадцатого века. 
Возрастающая власть, окруженная внутренним неравенством, поворачивается к национализму и бросает вызов господствующей власти, провоцируя войну, которая поворачивает назад прогресс экономической глобализации. Как сейчас американская и китайская экономические системы являются крайне взаимозависимыми, такими же были Германия и Великобритания до 1914 года. 
Германия превзошла Великобританию в области промышленного производства к 1900 году. Даже с сегодняшними высокими темпами роста экономика Китая навряд ли сравняется с экономикой США в течение еще по крайней мере двух десятилетий. 
Более серьезная угроза плоскому миру, вероятнее всего, будет исходить от негосударственных и транснациональных сил, которым дало волю распространение технологии. 11 сентября 2001 года негосударственная сеть убила больше американцев во время неожиданного нападения, чем правительство Японии в Перл-Харборе в 1941 году. 
До сих пор политика усиливала выравнивающее воздействие технологии. Будучи крупнейшей экономической системой в мире, США взяли на себя инициативу по проведению политики, которая сокращает барьеры. 
Некоторые критики глобализации, возможно, поприветствовали бы такой исход. Но результат, как мы видели после 1914 года, будет наихудшим из двух миров – отмена экономической глобализации, которая распространяет технологию и власть, но при этом увеличение отрицательных размеров военной и экологической глобализации, такой как война, террор, изменение климата и распространение инфекционных заболеваний. 

Новое европейское самосознание французских социалистов 
Социалистическая партия Франции, возможно, только что спасла ратификацию Францией на референдуме летом следующего года проекта Конституционного договора Европейского Союза. В начале декабря подавляющее большинство членов и приверженцев партии проголосовало в пользу договора. 
В условиях резкого падения популярности президента Жака Ширака и премьер-министра Жан-Пьера Раффарена, а также французских правых сил в целом, отрицательный результат голосования мог бы настроить общественность против ратификации. 
У Социалистической партии Франции никогда не было «аджорнаменто» или «Бад-Годесберга» (где Социалистическая партия Германии (SPD) окончательно отреклась от марксизма в 1959 году). Наоборот, на протяжении долгого времени партия защищала теорию революционного «разрыва» с капитализмом, никогда официально не признавая себя реформистским движением. 
В результате французские социалисты всегда занимали более левые позиции, чем их европейские партнеры, считая, что государство должно играть значительную роль в экономике после крупных проектов национализации 1981 года во время первого президентского срока Франсуа Миттерана. Затем они боролись против «третьего пути» Тони Блэра и «нового центра» Герхарда Шредера в конце 1990-х годов 
Действительно, партия отдала предпочтение Европе перед догмой в 1983 году, когда Миттеран решил остаться в Европейской валютной системе. Но партия никогда не обсуждала или теоретизировала этот выбор, а просто приняла заверение бывшего премьер-министра Лионеля Жоспена, что фискальная стабильность и финансовая модернизация, последовавшая за этим решением, являются «интерлюдией». 
Завершением этой интерлюдии стало декабрьское голосование по Конституционному договору ЕС: одобрив проект договора, социалисты осознанно заявили о своем реформистском, социал-демократическом, европейском самосознании. Они заняли сильную позицию на левом фланге и центральное положение в Европейской социалистической партии, предлагая альтернативу установкам «новых лейбористов» и SPD. 
Влиятельные социалисты из числа умеренных, такие как бывший премьер-министр Лоран Фабиус, примкнули к традиционным радикальным меньшинствам внутри партии, таким как непримиримые евроскептики или евромаксималисты, сп��отившись вокруг позиции неприятия проекта договора. Многих шокировало то, что Фабиус занял такую позицию, поскольку именно он подписал Закон об объединении в 1986 году, был лидером партии во время переговоров по Маастрихтскому соглашению и министром финансов, когда Франция ввела евро в 2001 году. 
Здесь явно сыграли роль политические расчеты: Фабиус интуитивно чувствовал, что французы, особенно на левом фланге, выступают против строительства Европы в ее нынешнем виде, и что «знамя неприятия» может принести ему партийное лидерство и, таким образом, выдвижение его кандидатуры на президентских выборах 2007 года. Эти расчеты оказались неверными: члены социалистической партии и избиратели понимают, что альтернативы Европе не существует, и поэтому приняли договор как шаг вперед, несмотря на его недостатки. 
Но ограничивать смысл отрицательного голосования исключительно политическими расчетами было бы ошибочным, поскольку оно также отражает «французскую болезнь» в отношении Европы. Французы считают Европу далекой, технократической и часто «троянским конем» либеральной глобализации и деиндустриализации. 
Во власти таких сомнений особенно находятся те, кто считает, что идеалы социальной Европы не были полностью реализованы из-за политического доминирования правых, а именно контроля правыми силами 18 из 25 правительств стран-членов, такого же числа европейских комиссаров и большинства в Европейском парламенте. Более того, поражение Лионеля Жоспена от правого радикала Жан-Мари Ле Пена во время президентской гонки 2002 года, широко (и, по моему мнению, ошибочно) интерпретируется как следствие проевропейской позиции социалистов. 
Французские социалисты поддерживают Конституционный договор как средство усиления политической эффективности и демократической подотчетности в ЕС, а также потому, что он содействует делу социального прогресса, поскольку содержит Хартию фундаментальных прав и ставит такие цели, как полная занятость, устойчивое развитие, борьба с дискриминацией и гендерное равенство. Социалистическое «да» также означает поддержку растущей роли Европы как мировой державы путем учреждения министерства иностранных дел ЕС. 
Это не означает переход к либеральным принципам или замещение идеалов левого движения и социализма Европой. Это договор является всего лишь необходимым шагом для успешного расширения ЕС и дальнейшего прогресса на пути строительства Европы - средством достижения конечной цели. 
Главной задачей для Европейской социалистической партии сейчас является сформировать видение Европы, отражающее сомнения и пробуждающее надежды ее сторонников. Партия не может уклониться от требований более социальной Европы и решения таких проблем, как медленные темпы экономического роста и высокий уровень безработицы. 
Во всех этих вопросах наблюдается определенный прогресс, как свидетельствует доклад под названием «За прогрессивную Европу», представленный Паскалем Лами лидеру Европейской социалистической партии, бывшему премьер-министру Дании Поулю Нюрупу Расмуссену. Но в рядах европейских социалистов сохраняется раскол: члены партии от Великобритании и Германии выступают против больших расходов и фискального единообразия. 
Внутренние дебаты будут бурными, и некоторым будет сложно принять их результаты. Но я рад, что французские социалисты убедительно высказались в пользу договора. 

Кризис по-французски 
На прошлой неделе два министра ушли в отставку, а «буря» в парламенте, поддерживаемая средствами массовой информации, не утихает. Кризис усугубляется процессом о злоупотреблении служебным положением в отношении министра, подозреваемого в коррупции во время сбора средств для президентской кампании Саркози. 
Атмосфера в парламенте отвратительная, и этого может быть вполне достаточно, для того чтобы поставить правительство в неустойчивое положение вотума недоверия. Однако конституция, созданная генералом Шарлем де Голлем, имеет запас прочности, и Саркози сохранит свою должность до истечения срока его мандата в 2012 году. 
Кажется, что размеры политического кризиса во Франции «чрезмерно раздуты» по сравнению с реальной ситуацией в стране. Безусловно, Франция серьезно пострадала от глобального финансового кризиса и последовавшего за этим экономического спада. 
Ирландия, Бельгия, Италия и Великобритания все еще находятся под угрозой в связи со значительным государственным долгом либо отрицательным сальдо счета текущих операций. В то же время, Нидерланды, Австрия и, в меньшей степени, Германия и Франция добиваются лучших результатов. 
Несмотря на высокий уровень безработицы и медленное экономическое развитие, Германия не столкнулась с краткосрочной угрозой макроэкономической стабильности. Однако в связи с тем, что население страны уменьшается и стареет, в будущих десятилетиях эту страну также ожидают серьезные проблемы. 
Дефицит бюджета превышает 6% ВВП, сальдо торгового баланса отрицательное, государственный долг, хотя и ниже, чем во всех других европейских странах, за исключением Германии и Нидерландов, тем не менее, составляет 80% от ВВП. Франции срочно необходимы структурные реформы и, следовательно, сильное правительство. 
Конечно, неэтичное поведение чиновников, являющееся причиной текущего политического кризиса, неприемлемо. В то же время, если бы экономический рост был больше, а уровень безработицы снижался, такие скандалы не считались бы такой драмой. 
Давление на Саркози усиливается из-за наличия двух факторов. Первый ‑ общественности известно о необходимости срочной и прямолинейной политики в области выплат пенсий и здравоохранения, а также государственной организации. 
Второй – в течение последних нескольких десятилетий французы были на 10-20% более пессимистичны, по сравнению с другими жителями стран мира, когда их спрашивали, счастливы ли они, а также когда высказывали мнение о своем будущем или будущем Франции. Рыночная экономика менее популярна во Франции, не только в сравнении со всеми европейскими странами или США, но даже с Россией или Китаем! 
А во Франции большинство сказало «Нет». Такой глубокий пессимизм мешает общественному обсуждению либо реформам и преувеличивает важность текущего политического кризиса в стране. 
Эта централизованная и гордящаяся своей историей страна, где государство играет самую важную роль, как нигде больше, а военные одержали победы во многих войнах, стала свидетелем полного крушения обеих основ в течение всего лишь двух недель. Капитулировавшее перед Гитлером правительство, вступившее в должность не в результате выборов, предложило ограниченное видение будущего – на положении вассала. 
Несмотря на замечательное возрождение после войны, моральное разрушение элиты и неустойчивость политической системы остаются. Ужасный пессимизм стал постоянным, делая достижение консенсуса практически невозможным. 
Сбалансированное сокращение ассигнований на общественные нужды, не создающее угрозы для экономического роста и обеспечения уровня трудоустройства, требует стабильного и умного правительства и времени. Великобритания и Германия отреагировали на эти потребности. 
Сварливые, стонущие и несговорчивые люди во Франции много раз демонстрировали, что они могут «проснуться». Ведь именно во Франции зародилась Французская революция, эпопея Наполеона, битва на Марне в 1914 году – победа в которой была одержана благодаря добровольной инициативе, когда правительство и государство сдались, а также великое возрождение в 1945-1950-е годы. 
Уровень рождаемости во Франции выше, чем во всех остальных европейских странах, и Франция единственная в Европе страна, в которой уровень рождаемости обеспечивает обновление поколений. Тридцать лет назад среди 100 лучших предприятий (Топ-100) не было ни одного французского, а сегодня их 15. 
Французов ожидает значительный шок в ближайшие годы. Однако в последующие 30 лет Франция может остаться единственной европейской страной, стойко преодолевающей невзгоды. 

Передовая демократии 
Я был первым западным министром иностранных дел, посетившим Ливию с момента начала кризиса. То, что я увидел, напомнило мне мою страну 20 лет назад, сразу после первых свободных выборов в Польше, которые вместе с падением Берлинской стены спустя всего лишь шесть месяцев стали символом конца холодной войны. 
Народы в процессе перехода от авторитарного правления ‑ мирного в Польше в 1989 году, кровавого в Ливии сегодня ‑ борются с решениями, которые определяют их судьбу на протяжении десятилетий. Как следует поступить с худшими преступниками бывшего режима и полицией безопасности с их тайными архивами? 
Бывший коммунистический мир сделал этот выбор 20 лет назад. Но очень различный выбор ‑ к лучшему и к худшему – он был сделан в Польше, Венгрии и Чехословакии, в Прибалтике, в странах бывшего Советского Союза, в Центральной Азии и в Восточной Германии. 
Также мы знали, чем мы хотели их заменить ‑ системой, основанной на современных европейских демократических рыночных ценностях. Создание демократических структур требует времени, дисциплины, страданий и терпения. 
Падение шаха в Иране привело к губительным последствиям для этой страны. Беларусь получила независимость в 1991 году, но, начиная с 1994 года, президент Республики Беларусь Александр Лукашенко без всякого стеснения перенял коммунистические символы ‑ и методы – чтобы удерживаться у власти. 
Это предполагает, что инклюзивные реформы могут быть примером для других. Также реформаторы в арабском мире могли бы получить огромную поддержку из Катара, который служит примером сильного руководства, в частности в Ливии, а также через информационный канал «Аль-Джазира» ‑ представителя реальной силы перемен в регионе. 
Наши союзники по НАТО начали соответствующие военные операции, направленные на лишение режима полковника Муаммара Каддафи средств для нападения на гражданские объекты. Правительства во всем мире заморозили незаконные активы, спрятанные режимом за рубежом ‑ деньги, которые должны быть использованы, чтобы помочь оппозиции построить новое общество. 
Я направился в Бенгази, чтобы оценить намерения и авторитет Переходного национального совета и ливийской оппозиции. Мы привезли медицинские средства в медицинский центр Бенгази, где проходят лечение раненые из Мисурата и других мест. 
Они были едины в признании того, что их страна заслуживает начала новой жизни. Мне напомнили о польском «круглом столе» в 1989 году, когда представители «Солидарности» сели за стол с правящими коммунистами чтобы начать переговоры о конце режима. 
Я говорил откровенно с председателем ПНС Мустафой Абдулой Джалилем, заместителем председателя Абдулой Хафизом Гога и министром обороны ПНС Джалалем Дейли, который также некогда был политзаключенным. Они были благодарны за участие международного сообщества, но также ярко описали огромные потери, на которые Каддафи обрек свой собственный народ. 
Я сказал им, что мы рассматривали ПНС в качестве своего нового законного политического собеседника в Ливии и были готовы их поддержать, но в обмен мы ожидали, что ПНС будет стремиться к лучшим стандартам прозрачного демократического правительства. Они должны были понимать, что им был нужен план ‑ революционные моменты – это моменты, которые нужно остановить. 
Во-первых, ПНС Ливии является лучшим выбором, который мы можем сделать сейчас для будущего Ливии. Ее лидеры сотрудничают, чтобы достигнуть реальных реформ способом, который было невозможно представить несколько месяцев назад. 
Бывшие коммунистические страны Европы могут сделать особый вклад в переходный процесс во всей Северной Африке. Прежде всего, мы понимаем, что устойчивые реформы требуют взятия на себя ответственности за мобилизацию энергии своего собственного народа, не полагаясь на благие, но часто плохо сосредоточенные намерения со стороны. 
Польша готова взять лидерство сама по себе и как председатель ЕС. Например, бывший президент страны Лех Валенса недавно посетил Тунис, чтобы предложить совет, как часть польской программы, чтобы помочь Тунису разработать надежные конституционные реформы и законы о выборах. 
Но они пытаются определить, что они действительно хотят, и как это построить. Как я видел в Бенгази, есть шанс, что новые лидеры Ливии будут хорошими, реалистичными партнерами для проведения хорошей реалистической политики. 

Миф о ядерном синтезе 
Франция сегодня торопится построить Международный термоядерный экспериментальный реактор (ITER), который должен продемонстрировать, что ядерный синтез можно использовать для получения энергии на атомных электростанциях. ITER часто преподносят как долгосрочное решение проблемы глобального потепления, потому что ядерный синтез может предоставить нескончаемый и чистый источник энергии. 
Во время реакции деления, на которой основана работа атомных реакторов сегодня, тяжелые элементы, такие как уран, распадаются на более мелкие, тогда как во время ядерного синтеза легкие элементы, такие как водород, соединяются друг с другом, образуя более тяжелые элементы (гелий). Как при делении, так и при синтезе выделяется большое количество энергии. 
Некоторые политические лидеры объясняют, что ядерный синтез имеет место на солнце, и что, благодаря ITER, мы сможем научиться использовать его. Они часто добавляют, что, поскольку для ядерного синтеза необходим водород, который содержится в морской воде, он является нескончаемым источником энергии. 
То что ядерный синтез является источником энергии было известно со времени изобретения водородной бомбы. Но управление этим процессом до сих пор представляет фундаментальную проблему для исследовательских институтов, а не небольшую техническую сложность, которую легко преодолеть. 
Во-первых, ядерное топливо – это не морская вода, а смесь двух тяжелых изотопов водорода - дейтерия и трития – радиоактивного элемента, который производят в малых количествах для водородных бомб. Для работы реакторов термоядерного синтеза потребуется производство трития промышленными методами, которые еще надо изобрести. 
Поскольку при реакции слияния возникают альфа-частицы, которые загрязняют плазму, для ее очистки в пламя с температурой в 100 миллионов градусов необходимо поместить «отвод». Это еще никому не удавалось, но ITER может попытаться где-то к 2030 году, если конечно будет решена предыдущая проблема. 
В будущем между плазмой и стенками должна быть помещена прослойка, имеющая две цели: защиту внешних стенок и создание трития из ядерных реакций с вращающейся жидкостью, содержащей литий. Это может сработать, но первая стенка прослойки должна быть не только герметичной и пористой, но и достаточно проницаемой для нейтронов, ��оторые должны столкнуться с атомами лития за ней. 
Для проведения исследований в этой сфере было решено построить лабораторию для испытания материалов, используемых в реакторе термоядерного синтеза, (IFMIF) в Японии. Некоторые ученые утверждают, что иррадиация нейтронов в IFMIF будет отличаться от реакторов термоядерного синтеза, но надо отметить, что его стоимость в размере одного миллиарда евро, будет в десять раз меньше стоимости ITER. 
Все зависит от бюджета. Если бы ITER действительно мог решить энергетические проблемы планеты, десять миллиардов евро было бы незначительной инвестицией – меньше, чем годовой доход нефтяной компании TOTAL (€13 миллиардов в 2006г), и эквивалентной стоимости десяти дней войны в Ираке. 
Даже если ITER окажется успешным и если удастся решить проблемы трития и материалов, все должно быть испытано в реальном размере, и только после этого может быть построен первый прототип промышленного реактора. Резкое сокращение выбросов CO2 является срочной необходимостью, в то время как получить достаточно энергии путем ядерного синтеза для достижения этой цели будет невозможно до 22-го века. 
Фактически, ITER является большим инструментом для фундаментальных исследований, так что ежегодные расходы на его содержание в размере 500 миллионов евро необходимо сравнивать с похожими научными инициативами, как, например, Европейская Организация Ядерных Исследований (CERN), которая обходится в один миллиард швейцарских франков в год. По моему мнению, исследования фундаментальной структуры частиц гораздо важнее изучения стабильности плазмы. 
Так что существует опасность, что ITER отвлечет средства от других важных исследований. У нас уже есть плохой пример Международной Космической Станции, на которую было потрачено 100 миллиардов долларов, но которая не принесла никаких научных результатов. 
ITER не решит наших энергетических проблем. И хотя он представляет научный интерес для тех, кто работает в области физики плазмы, страны-участницы проекта должны недвусмысленно заявить, что его финансирование не повлияет на остальные исследования. 

Будущее роста Китая 
Замедление экономики Китая в последние недели заполняет заголовки новостей. Вне зависимости от того, идет речь о постоянной или временной корректировке, китайским властям нужно многое сделать для создания основы для высоких экономических показателей в среднесрочной и долгосрочной перспективе. 
Несмотря на чрезвычайно быстрый рост с начала перехода к рыночной экономике в 1979 году, Китай, вместе с тем, сталкивается с серьезными проблемами: растущее неравенство, большой и растущий уровень экологической деградации, упрямые внешние дисбалансы и старение общества. 
К счастью, 12-я пятилетка Китая (2011-2015 годы) признает необходимость углубления рыночных реформ, изменения модели развития страны, а также концентрации внимания на качестве роста, структурных реформах и социальной интеграции для преодоления разрыва между городами и сельской местностью и прекращения роста неравенства в доходах. В соответствии с этим смелым, долгосрочным подходом, новый отчет «Китай 2030: создание современного, гармоничного и творческого общества с высоким уровнем дохода» предусматривает реформы, в которых нуждается моя страна для создания зрелой, хорошо функционирующей рыночной экономики к 2030 году. 
Доклад является результатом давнего партнерства Китая и Всемирного банка. Говоря о 30-летии членства Китая, председатель Всемирного банка Роберт Зеллик предложил руководству страны совместные усилия для выявления и анализа среднесрочных задач Китая в области развития. 
Предост��вляя относительно меньше ощутимых общественных товаров и услуг непосредственно, китайское правительство должно будет обеспечить нематериальные общественные блага и услуги, такие как правила, стандарты и политика. Такая политика и институциональные усовершенствования повысят производительность труда, будут способствовать конкуренции, специализации, а также повышению эффективности распределения ресурсов, охране окружающей среды и снижению рисков и неопределенностей. 
В производственном секторе в центре внимания должно быть усиление конкуренции во всех секторах, снижение барьеров для входа и выхода для частных компаний, а также укрепление конкурентоспособности государственных предприятий. 
В финансовом секторе банковская система должна стать коммерческой, таким образом постепенно позволяя рыночным силам устанавливать процентные ставки, в то время как рынки капитала должны быть углублены в тандеме с развитием правовой и надзорной инфраструктуры, необходимой для обеспечения финансовой стабильности. 
В настоящее время каждый, кто переезжает в другую часть страны без прописки, рискует потерять доступ к образованию, социальным услугам и рынку жилья. Политики Китая также должны применить меры для увеличения уровня участия рабочей силы, пересмотреть политику заработной платы и сделать социально-страховые программы страны переносимыми во всей стране. 
Наконец, необходимо защитить права фермеров, увеличить эффективность использования земель, а политика в области приобретения сельскохозяйственных земель для городского использования должна быть пересмотрена. 
Приоритетом является повышение качества исследований, а не только их количество. Политики должны сосредоточиться на повышении технических и познавательных навыков выпускников высших учебных заведений, а также на создании нескольких мировых исследовательских университетов, имеющих тесные связи с промышленностью. 
Просвещенная стратегия должна подтолкнуть Китай к «зеленому росту», в отличие от быстро роста сейчас и создания проблем, связанных со значительными экологическими затратами в дальнейшем. 
«Китай 2030» также предусматривает расширение возможностей, содействие социальному обеспечению, а также снижение относительно высокого социально-экономического неравенства в стране, решая проблемы сельского и городского неравенства в доступе к рабочим местам, финансам и общественным услугам высокого качества. Это потребует большего постоянного внимания к недоразвитым сельским районам и мигрантам, а также реструктуризации социальной политики в целях обеспечения надежных сетей защиты. 
Кроме того, важно укрепить финансовое положение Китая, мобилизуя дополнительные доходы и обеспечивая местные органы власти достаточным финансированием для выполнения своих обязательств по увеличению расходов. Такие реформы могут способствовать тому, что бюджетные ресурсы на разных уровнях государственного управления (центральные, областные, префектурные, окружные, поселковые и сельские) будут соизмеримы с обязательствами по расходам. 
Не менее важно также то, что Китай должен стать активным пайщиком в глобальной экономике. Продолжая активизировать мировую торговлю, инвестиции и финансовые связи, которые служили ему в течение последних трех десятилетий, Китай выиграет от дальнейшей специализации, увеличения инвестиционных возможностей, а также более высокого дохода от капитала и взаимовыгодных потоков идей и знаний. 
Китай по-прежнему должен сохранять приверженность к реанимации зашедших в тупик многосторонних торговых переговоров Дохийского раунда и поддерживать глобальное соглашение по инвестиционным потокам. Глобальная интеграция финансового сектора Китая потребует открытия счета операций с капиталом, которым нужно будет управлять постоянно и с большой осторожностью; но это будет важным шагом в направлении интернационализации юаня в качестве мировой резервной валюты. 
В мировой экономике, входящей в опасную фазу, правительству Китая будет необходимо реагировать на новые риски, шоки и слабые места в случае их возникновения. Но, поступая так, оно должно придерживаться принципа, что политические ответы на краткосрочные проблемы должны поддерживать, а не подрывать долгосрочные приоритеты реформ. 


Будущее фактов 
На последней конференции газетных редакторов, в которой я принимала участие, собралась небольшая компания, чтобы обсудить журналистику и новые СМИ. Когда я сказала, что начинала свою карьеру в качестве контролёра фактов в журнале, некоторые из них обрели сентиментальный вид, как если бы кто-то рассказал группе священников о том, как он в детстве прислуживал в алтаре. 
Я вспомнила свое прошлое, поскольку я считаю, что проверка фактов является единственной и лучшей тренировкой не только для журналистики, но и для жизни вообще. Это учит размышлять скептически. 
Есть ли в них что-то для него самого – более высокий курс акций, рекламный гонорар или чья-либо признательность? Или он просто имеет некие предубеждения из-за людей, которых он знает, компании, на которую он работает, или отношений, которые складываются дома? 
Я провела часы, собирая источники – в основном пыльные бумаги в годы до появления Интернета, или опрашивая незнакомцев по телефону – чтобы прояснить вопрос факта: действительно ли это был первый такой продукт? Было г-ну Смиту 42 года или уже 43? 
Моя жизнь проходила под девизом « тк» от английского «to come» («ту кам»), что на жаргоне репортеров означает «выяснить». Мы, контролёры фактов, шутили о ленивых репортерах, которые вручали нам экземпляры своих статей с примерно следующим текстом «Хуан Тайгер, тк лет от роду, вырос в тк и получил образование в тк. 
Однако мы смогли очень многому научиться. Мы не только узнали тысячи фактов, о которых я уже забыла, но и приобрели скептическое отношение наряду с уважением к правде. 
Это отношение контрастирует со скептицизмом, который я однажды услышала от одного русского репортера относительно ее работы в юношеские годы. «Как только мы читали статью о вреде сливочного масла для здоровья, мы незамедлительно бежали и покупали столько масла, сколько могли найти», - сказала она мне. 
Конечно, в журналистике сохраняются паутины, пропаганда и цензура, однако с одним большим различием: почти каждый сегодня может работать репортером. Как мы можем обеспечить, чтобы эти самозваные репортеры уважали правду? 
В США Федеральная комиссия по торговле объявила о планах потребовать от блоггеров и индоссаторов знаменитостей раскрывать данные о подарках или платежах от продавцов и других, которые стремятся получить позитивные комментарии от блоггеров в Интернете. А что в отношении других видов предвзятости? 
По мере того, как журналистское духовенство разрушается и каждый может стать штатским репортером или комментатором, регулирование или тренировка всех будущих журналистов не является ответом. В соответствии с восходящим характером сети Интернет по принципу «сделай сам», где люди заказывают свои собственные рейсы, публикуют собственные фотографии и продают свои бывшие в употреблении товары, пользователи должны сами взять на себя ответственность проводить свой собственный контроль фактов. 
Это не говорит о том, что журналисты не должны проверять свои собственные факты (или что священники не должны соблюдать догмы своей религии). Однако в итоге каждый должен стать более хорошим читателем – более скептическим и более любопытным. 
Правительства могут вводить регулирование, однако в итоге мы получим тот вид журналистики, о котором мы просим. Если мы попросим об этом, веб-сайты предложат не только содержание, но и системы определения репутации, чтобы те, кто вводит информацию, имели репутацию надежных источников (или не имели). 
Мы не должны ставить вне закона анонимность (у которой есть свои цели), однако мы можем запросить сведения о людях, слова которых мы читаем. Некоторые легитимно могут захотеть остаться анонимными, но мы можем сделать собственные заключения об этих причинах. 
По сравнению с веком назад, все больше людей проводят все меньше времени, работая над обеспечением своего физического существования. Однако в этом все более сбивающем с толку мире нам нужно проводить немного больше времени, работая над обеспечением нашей интеллектуальной целостности – задача, которую мы не можем поручить правительству или даже СМИ. 

Будущее власти 
Скорее всего, всемирного правительства в двадцать первом веке не будет, но всемирное управление на различном уровне уже существует. Мир имеет сотни договоров, учреждений и режимов для управления межгосударственным поведением, включая телекоммуникации, гражданскую авиацию, затопление отходов в море, торговлю и даже распространение ядерного оружия. 
Они все еще требуют лидерства великих держав. И еще предстоит увидеть, смогут ли великие державы этого века соответствовать этой роли. 
Как изменится поведение Китая и Индии, пока их могущество растет? Иронично, но для тех, кто предвидит трехполярный мир в составе США, Китая и Индии в середине века, все эти три государства – самые населенные в мире – как раз находятся среди тех, кто больше всего защищает свой суверенитет. 
Кое-кто приводит доводы, что наши нынешние глобальные учреждения в значительной степени открыты и приспособлены для того, чтобы Китай стал, ради своих же интересов, тем, что Роберт Зеллик, президент Всемирного банка, назвал “ответственной заинтересованной стороной”. Другие полагают, что Китай пожелает навязать свои собственные стандарты и создать свою собственную институциональную систему, так как его могущество увеличивается. 
Страны Европейского Союза были склонны больше экспериментировать с ограничением государственного суверенитета, и они могут поощрять институциональные инновации. Но маловероятно, если только не произойдет какая-нибудь катастрофа типа второй мировой войны, что мир станет свидетелем “структурного движения”, такого, какое он испытал с созданием системы учреждений Организации Объединенных Наций после 1945 года. 
Сегодня, в качестве всеобщего учреждения, ООН играет важную роль в легитимации, дипломатии кризисного периода, сохранении мира и гуманитарных акциях, но сам размер ООН оказался недостатком для выполнения многих функций. Как продемонстрировал саммит ООН в Копенгагене по изменению климата в 2009 году, собрания 192 стран очень часто громоздки и являются предметом политики блоков и тактических ходов в основном посторонних игроков, которым иначе не хватает ресурсов, чтобы решить свои функциональные проблемы. 
Ответ, скорее всего, заключается в том, что европейцы продублировали “изменяемую геометрию”. Еще будет много принципов многосторонних отношений и принципов “малосторонних” отношений, которые будут изменяться в зависимости от распределения ресурсов власти. 
После ослабления доллара и решения президента Ричарда Никсона прекратить его конвертируемость в золото, в 1975 году Франция собрала лидеров пяти стран в библиотеке замка Рамбуйе, чтобы обсудить валютные дела. Группа вскоре выросла до семи стран, а позже расширила диапазон решаемых ею вопросов и в нее были включены новые члены – в том числе Россия с ее огромной бюрократической и ущемляющей права системой – чтобы стать “Большой восьмеркой”. 
Зетам “Большая восьмерка” стала практиковать приглашение пяти наблюдателей из развивающихся стран. Во время последнего кризиса 2008 года структура развилась до “Большой двадцатки”, которая хвастается, что может включить в свой состав еще больше членов. 
Как выразился один опытный дипломат, “если вы пытаетесь вести переговоры о сделке по процентной ставке с 20 странами или о выделении помощи Мексике, как в начале президентства Клинтона, с 20 странами, то это нелегко. Если у вас их больше 10, то очень тяжело что-либо сделать”. 
В конце концов, у трех стран получается по три двусторонних договоренности, у десяти ‑ 45; а у 100 – около 5 000. Именно поэтому по таким вопросам, как изменение климата, ООН будет продолжать играть определенную роль, но более интенсивные переговоры, скорее всего, будут происходить в более мелких группах, таких как Форум основных экономик, когда предприятия менее, чем дюжины стран выбрасывают в атмосферу 80% всех парниковых газов. 
Структурные организации (такие как “Большая двадцатка”) используются для определения программы, достижения согласия, координирования политики и установления норм. Как утверждает Анн-Мари Слотер, директор отдела политического планирования в государственном департаменте, энергия, которая происходит из этого типа соединения, не является той энергией, которая позволит навязать результат. 
Другими словами, схема дает энергию, чтобы достичь предпочитаемых результатов, если действовать вместе с другими игроками, а не руководить ими. 
Чтобы справиться с межнациональными проблемами, которые характеризуют глобальный информационный век, международное сообщество будет вынуждено развивать серию дополнительных структур и учреждений, которые будут дополнением к глобальной структуре ООН. Но если основные страны разделены, маловероятно, что даже структурные организации, такие как “Большая двадцатка” смогут определять программу для ООН и для Бреттонвудских финансовых учреждений, чтобы действовать согласно ей. 
Сразу после финансового кризиса 2008 года “Большая двадцатка”, казалось, помогла правительствам координировать свои действия и избежать необузданного протекционизма. Мир с волнением ожидает того момента, когда он увидит, как он будет действовать, когда страны мира снова соберутся в Сеуле в ноябре этого года. 

Будущее японо-американского альянса 
Это частично связано с ядерной программой Северной Кореи и опасениями, что США неадекватно представляют интересы Японии (как, например, в решении вопроса японских граждан, похищенных Северной Кореей много лет назад). Другие вопросы касаются размещения американских морских пехотинцев на острове Окинава и совместного финансирования их перебазирования на Гуам. 
Однако существует и более глубокая озабоченность, связанная со страхом маргинализации Японии, в то время как США обращают свои взоры на быстро растущий Китай. Например, некоторые японцы жалуются на то, что Китай пользуется гораздо большим вниманием в американской избирательной кампании, чем Япония. 
Даже если Япония осуществит их, она все равно не сможет достичь военного потенциала США или устранить асимметрию. Следует отметить, что во время холодной войны европейским союзникам Америки были свойственны такие же опасения по поводу зависимости и перспективы остаться без поддержки, несмотря на их собственные военные возможности. 
Реальной гарантией решимости Америки защитить Японию является присутствие американских войск и баз, а также сотрудничество в вопросах (как, например, противоракетная оборона), направленных на защиту как американцев, так и японцев. Кроме того, хорошим ответом на ��опрос о том, откажутся ли США от альянса с Японией в пользу Китая, являются ценности и угрозы. 
США считают трехсторонние японо-китайско-американские отношения основой стабильности в Восточной Азии и стремятся к обеспечению хороших отношений между всеми тремя сторонами. Но этот треугольник не равносторонний, поскольку США являются союзником Японии, а Китай не должен представлять угрозу для любой из этих стран, чтобы можно было сохранить альянс. 
Недавний опрос общественного мнения свидетельствует о том, что треть американцев считают, что Китай "скоро будет доминировать в мире", в то время как 54% опрошенных видят в его подъеме "угрозу миру во всем мире." Надо отметить, что, исходя из официальных курсов валют, Китай является четвертой по величине экономикой в мире и растет на 10% в год. 
400 миллионов людей стали жить лучше по сравнению с 1990 годом, но еще 400 миллионов живут на меньше чем 2 доллара в день. Наряду с огромным неравенством, в Китае существуют такие проблемы как 140 миллионов трудовых мигрантов, серьезное загрязнение окружающей среды и угрожающие масштабы коррупции. 
Укрепив свой союз, США и Япония смогут застраховаться против неопределенности, одновременно предложив Китаю интеграцию в глобальные институты, как "ответственной стороны". Величайшая опасность заключается в том, что обостряющийся страх враждебности среди трех стран может стать накликанной бедой. 
Китай справедливо утверждает, что по-прежнему отстает от США и Японии в объеме выбросов на душу населения, но это не уменьшает цену загрязнения окружающей среды для всего мира (в том числе Японии и США). Совместная программа, направленная на то, чтобы помочь Китаю сократить выбросы, отвечает интересам всех трех стран. 
В целом, транснациональные угрозы, такие как изменение климата или эпидемии могут причинить такой же ущерб, как и военный конфликт (в 1918 году от птичьего гриппа погибло больше людей, чем во время Первой мировой войны). Ответ на такие угрозы требует сотрудничества, мягкой силы и невоенных средств, а это область, в которой Япония является гораздо более равным и важным союзником. 

Будущее аэронавтики 
ХЭМПТОН, ВИРГИНИЯ – Гражданская аэронавтика стоит на пороге перехода в разряд «стареющей» промышленности со всеми вытекающими из этого последствиями. Десятилетия технологический прогресс стремительно шел вперед, а эта отрасль промышленности все еще в основном опирается на транспортные самолеты дальнего следования с небольшой долей реактивных самолетов и наследство, доставшееся от рынков грузовой авиации и их продуктов. 
Проблемы, присущие этой отрасли, включают в себя выбросы, возросшую конкуренцию (особенно со стороны коммуникационных технологий, которые уменьшили необходимость в деловых поездках), неэффективность и задержки в развитии контроля воздушного движения, увеличивающиеся ограничения на шумность, проблемы безопасности пассажиров и транспорта, а также всеобщую зависимость бизнеса от цен на топливо. Решением всех этих проблем может стать полное обновление технологии самолетостроения. 
Революция в сфере ИТ и сопутствующих технологий дает возможность применить передовое решение: полностью автоматизированное «цифровое воздушное пространство» - в сфере контроля воздушного движения, навигации и эксплуатации. Автоматические воздушные перевозки уже становятся частью повседневной жизни – особенно среди военных – однако последующее расширение этой сферы потребует внедрения подобного автоматизированного воздушного пространства. 
Цифровое воздушное пространство в свою очередь будет способствовать полной революции в возможностях перемещения каждого человека. Наряду с новыми технологиями, позволяющими сверхкороткий взлет и приземление, цифровое воздушное пространство позволит обеспечить безопасную, тихую, доступную персональную воздушную транспортную связь вблизи вашего дома. 
Модельный ряд разрабатываемых машин такого вида можно посмотреть по адресу: www.roadabletimes.com. Размер мирового рынка для таких транспортных средств оценивается в 1 триллион долларов США, и их использование постепенно искоренит систему, основанную на плановом воздушном сообщении, предоставив возможность совершать 300 километровые поездки по необходимости и, таким образом, сэкономив огромные средства на содержание и строительство дорог и мостов. 
Тем не менее, даже при условии развития доступной, безопасной, воздушной/дорожной независимой аэропортной транспортной системы, все еще будет необходимость в переустройстве транспортных средств дальнего следования, в особенности используемых для трансокеанских перелетов. Сегодняшние машины такого рода являются прямыми потомками «Боинга 707», и после многи�� лет эволюционного развития этот конструктивный подход просто не может решить все стоящие вопросы. 
Есть несколько альтернатив, таких как «летающее крыло» и ромбовидное сочлененное крыло, которые могут дать потенциальное увеличение аэродинамических качеств и снизить конструктивный вес. Подобные улучшение параметров могут дать конструктивные возможности для решения большинства сегодняшних проблем, за исключением выбросов. 
Проблему выбросов воды можно решить посредством такой конструкции, которая позволит самолетам дальнего следования летать ниже 9 000 метров. Такую конструкцию можно сделать, задействовав систему управления циркуляцией, обеспечивающей повышенную подъемную силу, и используя ее на крейсерской высоте для обеспечения комфортности полета. 
Таким образом, «цена» выбрасываемого углекислого газа будет компенсироваться за счет его же поглощения этими растениями во время роста. Уменьшение других парниковых газов, таких как окись азота, можно достигнуть посредством более совершенного состава топлива. 
Принимая во внимание количество и серьезность стоящих перед гражданской аэронавтикой проблем недостаточно и дальше применять общепринятые эволюционные методы развития. Промышленность должна быть полностью перестроена. 


Полезное молчание «Большой двадцатки» по вопросу использования средств контроля за движением капиталов 
МВФ ответил на это обращение публикацией в апреле этого года предварительного набора руководящих принципов. 
Регулирование трансграничных потоков капитала странным образом отсутствовало в повестке дня «Большой двадцатки», хотя она ставит своей целью усиление финансового регулирования. Однако эти потоки являются центральным элементом финансовой нестабильности, что, в первую очередь, привело к требованиям их более жесткого регулирования. 
Тем не менее, в то время как предлагаемый МВФ кодекс является шагом в правильном направлении, это ‑ заблуждение. Таким образом, одобрение «Большой двадцаткой» руководящих принципов Фонда не будет мудрым решением для мировой экономики, которая пытается оправиться от одного финансового кризиса, одновременно предотвращая наступление следующего. 
С низкими процентными ставками и медленным восстановлением в развитых странах, что сопровождается высокими процентными ставками и быстрым ростом в развивающихся рынках, мировые инвесторы перетекли от первых ко вторым – в Бразилию, Чили, Южную Корею, на Тайвань и в другие страны. Затем, в последние месяцы, они также ушли из этих развивающихся стран, еще раз показав, как нестабильны и опасны такие потоки. 
В действительности, как МВФ показал в своих Перспективах развития мировой экономики, эти потоки чреваты раздуванием пузырей активов, затрудняют странам проведение независимой монетарной политики, а также вызывают повышение курса национальной валюты и приводят к связанным с этим потерям в конкурентоспособности экспорта. Например, валюта Бразилии укрепилась более чем на 40% с 2009 года до августа 2011 года, перед тем как ослабнуть в последние месяцы. 
Некоторые страны ничего не предпринимали в сложившейся ситуации, однако многие, в том числе такие индустриальные страны, как Япония и Швейцария, провели большие интервенции на валютных рынках. Некоторые прибегли к принятию норм по счету движения капитала относительно притоков, таких как налоги на покупку облигаций, акций и деривативов иностранными инвесторами, введением требований по резервам по краткосрочным притокам и так далее. 
Министр финансов Бразилии назвал эти многочисленные вмешательства «валютными войнами». Именно здесь вмешался Саркози, используя свое положение в качестве принимающей стороны «Большой двадцатки», для того чтобы поспособствовать разработке комплекса нормативных правовых актов для регулирования потоков капитала. 
Предложенные руководящие принципы МВФ рекомендовали странам применять нормы по счету движения капитала только в крайнем случае – то есть, после таких мер, как создание резервов, допущение укрепления валют, а также снижение дефицита бюджета. В ответ на эти предложения была создана независимая рабочая группа, состоящая из бывших правительственных чиновников и ученых, чтобы изучить использование норм по счету движения капитала, а также предложить альтернативный комплекс руководящих принципов, чтобы использовать такие нормы в развивающихся странах. 
До тех пор пока страны не подпишут торговые и инвестиционные соглашения, которые будут ограничивать использование таких норм (и многие это делают), статьи договора о создании МВФ дают им полный спектр политики, для того чтобы управлять потоками капитала, как они считают это нужным. Когда такие меры становятся мерами «последней инстанции», то это приводит к тому, что доступные варианты действий сокращаются именно тогда, когда станам необходимо как можно больше инструментов, чтобы предотвратить кризисы или смягчить их последствия. 
В действительности, МВФ мог бы помочь странам предотвратить уклонение от правил и вместе с «Большой двадцаткой» и СФС провести глобальный диалог о степени, до которой страны должны координировать такие правила. 
Интересы стран значительно склоняются в пользу такой координации. Промышленные страны стремятся выйти из кризиса, а также хотят, чтобы кредиты и капитал остались дома, чтобы стимулировать рост, в то время как у развивающихся стран мало заинтересованности в привлечении краткосрочных притоков капитала. 



«Большая восьмерка»: неисполненные обещания о помощи 
«Цели развития для нового тысячелетия» – это согласованные цели мирового сообщества, направленные на борьбу с бедностью, голодом и болезнями. Задачи этой программы, поставленные в 2000 году, должны были быть выполнены к 2015 году. 
Вскоре после саммита меня пригласили на небольшую встречу на высоком уровне для обсуждения итогов саммита. Я попросил, чтобы мне дали таблицу планового увеличения помощи из года в год и распределения этих плановых прибавок между странами-донорами и странами-получателями помощи. 
Все было ясно. Хотя «Большая восьмерка» дала недвусмысленное обещание, никакого плана по его выполнению не было; более того, существовали четкие указания о том, что такого плана и не будет. 
В первый год после встречи в Глениглсе суммы помощи раздувались за счет хитроумной бухгалтерии по операциям аннулирования долгов. Теперь, когда эти операции в основном завершены, данные раскрывают суровую правду жизни: помощь Африке и другим бедным странам на цели развития в основном осталась на прежнем уровне, вопреки всем обещаниям. 
Общая же официальная сумма помощи на развитие для всех стран-получателей, если не учитывать аннулирование долгов, даже уменьшилась на 2% в этот период. Даже Всемирный банк, который обычно занимает солидарную с донорами позицию, недавно признал, что, за исключением отмены долгов, «обещания об увеличении помощи не были выполнены». 
Я с этим не согласен, но цинизм, выражением которого является это мнение, не может не вызывать тревогу. Он показывает истинную природу дискуссий, ведущихся в верхах «Большой восьмерки». 
Действительно, требуемая сумма денег ничтожна. «Большая восьмерка», в странах которой живет почти один миллиард человек, пообещала увеличить помощь Африке с 25 миллиардов долларов в 2004 году до 50 миллиардов в 2010-м – разница составляет менее одной десятой процента от доходов богатых стран-доноров! 
Если говорить о сравнительных масштабах, то, например, рождественские премии, выплаченные в этом году на Уолл-стрит, – только премии! – составили 24 миллиарда долларов. Расходы на иракскую войну, от которой нет никаких результатов, кроме насилия, составляют более 100 миллиардов долларов в год. 
Чтобы спасти свою репутацию, «Большая восьмерка» должна еще раз совершенно недвусмысленно заявить, что выполнит свое обязательство увеличить помощь Африке на 25 миллиардов долларов к 2010 году. Тогда циники в правительствах этих стран поймут, что им поручено делать. 
Наконец, страны-получатели следует проинформировать об ежегодных прибавках к помощи, которых они могут ожидать, чтобы они могли планировать заранее. Дополнительная помощь должна направляться на строительство дорог, энергосистем, школ и больниц, а также на обучение учителей, врачей и работников общественного здравоохранения. 
Правительство США не понимает как следует, что оно делает в Африке, потому что за многие годы в американской организаций, занимающейся помощью, почти не осталось ведущих мыслителей и стратегов. Более того, администрация Буша политизировала предоставление помощи, направляя ее через частные религиозные группы, которые являются частью политической коалиции администрации. 
Африканские страны уже обозначили свои приоритеты для капиталовложений в здравоохранении, образовании, сельском хозяйстве и инфраструктуре (в том числе строительстве дорог, энергетике и доступу в Интернет). Эти капиталовложения можно систематически увеличивать с сегодняшнего дня и до 2015 года, чтобы дать возможность этим странам достичь «Целей развития на новое тысячелетие». 
Богатым странам пора перестать читать нотации бедным, а вместо этого начать выполнять собственные обещания. А гражданам стран «Большой восьмерки» надо призвать свои правительства к ответу за то, что те обещали, но не предоставили. 


Тюрьма под названием Газа 
С трудом получив визу, я попал в окружённую неприступной стеной со сторожевыми вышками и мёртвой буферной зоной Газу – через железные ворота, обыск скучающими молодыми пограничниками и сканерами. На другой стороне – километровый коридор из колючей проволоки, который ведёт в эту часть Палестины, зажатую между Израилем, Египтом, Средиземным морем и всеобщим безразличием международного сообщества. 
По сторонам коридора – апокалипсические пейзажи, жара стоит невыносимая. Небольшие группки палестинцев ломают остатки разбомбленной промышленной инфраструктуры Газы – бетонные блоки, которые разбросаны посреди песчаного ландшафта. 
Мы были разбужены, например, военной атакой в декабре 2008 и январе 2009, когда погибли более 1300 палестинцев (включая более 300 детей) и 13 израильтян. Мы заметили эту историю продолжающегося ужаса опять, когда израильские военные атаковали турецкую флотилию с гуманитарной помощью в мае. 
Правительство Израиля не признало, что люди голодают, но ослабило режим ограничения импорта. Целью блокады никогда не было заставить Газу голодать; как когда-то лихо заметил бывший помощник Ариэля Шарона Дов Вейсгласс, целью было «посадить палестинцев на диету». 
Хамас победил на выборах в 2006 году во всей оккупированной Палестине и сформировал правительство национального единства вместе с Фатхом. Америка, Израиль и большая часть международного сообщества тогда восприняли в штыки такое соглашение. 
С изменениями ограничений импорта в Газу – теперь имеется список того, что нельзя ввозить, вместо того, что можно – должно поступать больше товаров. Но возможности покупать джемы, мюсли, бальзамический уксус и банки с лимонным творогом, которые я видел в шикарном супермаркете Газы, у обычных людей нет, 80% из них зависят от продовольственной гуманитарной помощи. 
Более того, простые жители Газы не могут отремонтировать свои дома и школы, потому что стройматериалы остаются под запретом или ввозятся крохотными объёмами для проектов ООН. Под запретом все сырье, которое позволило бы возродить торговлю и промышленность Газы. 
Это основная часть израильской политики, являющаяся грубейшим пренебрежением международного права и обычных норм цивилизованного поведения. Позволив ввозить в Газу шоколад и кардамон, теперь Израиль применяет более «элегантную» блокаду, которая оставит палестинцев изолированными, бедными и зависимыми от помощи, но теперь они не будут голодать. 
Когда закончилась атака на Газу в 2009 году, израильские военные бульдозеры сровняли фабрики с землёй. Создание приграничной зоны поглотило до 29% сельскохозяйственных земель Сектора. 
Но Израиль и Египет – партнёры по блокаде – почти всё это время закрывают глаза на туннели (возможно, числом до тысячи), которые вьются под египетской границей в районе Рафаха и поставляют на чёрный рынок товары, которые Хамас потом облагает налогами. Возможный честный палестинский бизнес (потенциальный хребет среднего класса) разрушен. 
Жизненно необходимые лекарства поставляются в ограниченных количествах, оборудование зачастую не работает из-за отключений электричества или отсутствия запасных частей. Серьёзно больные пациенты нуждаются в разрешении лечиться в больницах на Западном Берегу, и, по имеющимся сообщениям, некоторых вынуждают сотрудничать с израильскими спецслужбами в обмен на разрешение уехать. 
Год назад я решительно возражал против международного призыва бойкотировать израильские университеты. Но блокада Газы означает, что Израиль бойкотирует академическую жизнь Палестины. 
Некоторые в Израиле, такие как министр иностранных дел Авигдор Либерман, кажется, хотят полностью отрезать Газу от Западного Берега, в нарушение договорённостей в Осло (и перспектив создания палестинского государства!), и подтолкнуть её в направлении Египта. Но Газа остаётся неотъемлемой частью Палестины – и растущей частью. 
Какой мир унаследуют дети, которых мы видим в таком чрезмерном количестве в Газе? Сделает ли их коллективное наказание сдержанными, законопослушными рабами? 
Я хочу видеть Израиль свободным, демократическим обществом, живущим в соответствии со своими истинными ценностями и в мире со своими соседями. Он не достигнет этого с помощью политики угнетения Газы. 

Газпромизация европейской энергетической безопасности 
Термин "энергетическая безопасность" в Европе стал означать усиление влияния поставщиков и ослабление импортеров, что в свою очередь означает резкое снижение конкуренции, повышение политической уязвимости, а также подрыв власти закона. Тот факт, что наиболее вероятный преемник российского президента Владимира Путина, Дмитрий Медведев, является председателем "Газпрома", оставляет мало сомнений относительно решимости Кремля сохранять железный контроль над энергетической отраслью. 
Обеспокоенность ЕС по поводу энергетической безопасности, вызванная растущей зависимостью от России, никогда не была сильнее. Одновременно с экспроприацией нефтяной компании ЮКОС российскими властями иностранцы были вытеснены из энергодобывающего сектора России. 
Он должен способствовать дальнейшей интеграции "Газпрома" на рынок ЕС путем либерализации рынка и его интеграции в распределительную сеть. Но он также должен настаивать на реструктуризации "Газпрома" и реальном доступе на российский рынок для европейских компаний, потому что нежелание России выполнить эти требования гарантирует отсутствие энергетической безопасности в Европе. 
Действительно, администрация Путина известна своей тенденцией к обходу правил и запугиванию иностранных инвесторов при поддержке прокуратуры, налоговых органов, регулирующих органов и судов. В то же самое время "Газпром" стал основным игроком на газовом рынке Европы и его действия превратили в посмешище усилия ЕС по расширению сотрудничества с Россией. 
��тратегия "Газпрома" включает три тактики: кооптацию - культивирование партнерских связей с некоторыми странами, политическими лидерами и корпорациями для защиты своих интересов; упреждение – использование своего влияния как поставщика и российской дипломатии для воздействия на условия в распределительной сети и сгребания активов; и дезагрегирование - разобщение ЕС посредством двусторонних сделок. 
Кооптация Европы "Газпромом" была достигнута в основном с помощью Германии, где партнерские отношения с энергетическими компаниями и банками помогли заручиться поддержкой властей, к чему и стремилась Россия. Всестороннее лоббирование, как напрямую, так и через посредников, проводится в настоящее время для того, чтобы убедить европейские регулирующие органы разрешить долгосрочные контракты на поставки в ЕС, несмотря на их пагубное воздействие на конкуренцию. 
Упреждение было осуществлено "Газпромом" посредством большого количества приобретений. "Газпром" наводнил рынок в Турции, отключил газ Украине, угрожал тем же Беларуси и предложил преференциальный доступ на рынок покладистым партнерам, таким как Италия. 
На Кавказе Кремль не позволил Ирану создать инфраструктуру, которая дала бы ему возможность конкурировать с Россией в качестве поставщика газа в Европу. Чтобы не допустить транспортировку иранского газа Россия фактически скупила весь энергетический сектор Армении, в то время как ее поддержка ядерной программы помогает сохранять изолированное положение Ирана и помешать притоку денег с Запада, необходимых Ирану для того, чтобы стать конкурентом России в области экспорта газа. 
Доминирование "Газпрома" подкрепляется деятельностью, которая координируется с Кремлем для усиления его влияния на таких рынках, как Испания и Италия. В обмен на сделки с поставщиками-конкурентами, как, например, Алжир, Россия предложила огромные уступки на приобретение оружия и льготные условия выплаты долга. 
В других случаях Кремль прибегает к карательным мерам, как, например, когда он отрезал поставки нефти в Литву после продажи НПЗ «Mazeikiu Nafta» польской компании или на Украину после того, как ее народ проголосовал не за ту партию. 
Подводный трубопровод обойдется в три раза дороже нового газопровода вдоль существующих наземных маршрутов, подорвет энергетическую безопасность восточных соседей Германии и является угрозой для хрупкой экосистемы Балтийского моря. Но, доставляя газ непосредственно в Германию, Россия сможет отрезать газ Украине, Польше и странам Прибалтики, не нарушив при этом поставок в Западную Европу - и поведение России в последнее время свидетельствует о том, что это является реальной угрозой. 
Однако "Газпром" обеспокоен своими возможностями как поставщика, как видно из его решения переключить газ с Штокмановского газового месторождения на экспорт в Европу, вместо того, чтобы продавать его в сжиженном виде на новых рынках Северной Америки. До тех пор, пока "Газпром" остается непрозрачным, Европа не может знать, выделяет ли ее основной поставщик достаточно ресурсов на разработку будущих месторождений. 
Это представляет проблему для Европы. "Газпром" не может быть партнером Европы, если он не вкладывает средства в собственную инфраструктуру, но играет ведущую роль в обирании российского частного бизнеса, инвестирует 14 миллиардов долларов в непрофильные активы, как, например, средства массовой информации, и управляется из офиса Администрации президента. 
В Европе не должно быть проблем с поставками энергоносителей. Брюссель должен требовать прозрачности, соразмерности и верховенства закона от Москвы с целью осуществления революционной интеграции европейского и российского энергетических рынков. 
Посредством диверсификации источников поставок, крупных инвестиций в сжиженный природный газ, а так же поддержки трубопровода "Набукко" и соединительных трубопроводов между странами средиземноморского бассейна Европа может приблизиться к обеспечению энергетической безопасности. 
ЕС должен сказать "Газпрому", что доступ к распределительным сетям Европы зависит от аналогичной открытости российского энергетического сектора. Результатом будет предоставление места на европейском энергетическом рынке России, пользующейся доверием и уважением своих международных партнеров. 

Геополитические последствия финансового кризиса 
Однако урок 1931 г. является политическим или экономическим только частично. Кризис 1931 года был таким глубоким и разрушительным, потому что представлял собой финансовую драму, «разыгранную» на геополитической сцене. 
Первое, необходимы срочные действия в государственном секторе экономики. Второе, учитывая глобализацию мира, такие действия затруднены, потому что потребность в помощи выходит за пределы одного государства. 
В случае неудачи наиболее частым утешением является «очищающее» воздействие кризиса. Неплатежеспособные компании закрываются, непогашенные кредиты списываются, а кредиторы могут опять предоставить в кредит «уверенность». 
Хэнк Полсон (Hank Paulson), пришедший в министерство финансов США из самого устойчивого американского инвестиционного банка, провел ampquot;очищающуюampquot; игру, позволившую Lehman Brothers разориться. Он говорил, что США не могут позволить себе выручать из беды каждую компанию, испытывающую финансовые трудности, путем предоставления срочной ссуды. 
Американским министром финансов в годы Великой депрессии также был крупный финансист, Анрю Меллон (Andrew Mellon). Его незамедлительный вывод перед лицом паники на фондовом рынке 1932 году со временем приобрел печальную известность: «ликвидировать рабочих, ликвидировать биржи, ликвидировать фермеров, ликвидировать недвижимость ... удалить «гнилость» из системы». 
Распространяются списки компаний и институтов, являющихся следующими к «падению с лестницы» либо быть подобранными. В этом случае настроение наиболее полно отображает произведение Агаты Кристи (Agatha Christie) «И никого не стало...», в котором каждое преступление приводило к паранойе. 
Только институты с более или менее четкими ресурсами могут выстоять в сегодняшней сумасшедшей финансовой системе. Возможно, что эти институты могут стать организациями взаимопомощи, которые смогут решить все проблемы самостоятельно, без привлечения посторонней помощи, например объединение влиятельных банков. 
Требуется вмешательство правительств или центробанков, потому что только они достаточно крупные и могут действовать очень быстро. Только они смогут прийти на помощь крупнейшим финансовым институтам США Fannie Mae and Freddie Mac, а затем и AIG. 
Европейские правительства среднего размера смогут спасти только небольшие Европейские институты. В тоже время, в случае с гигантскими финансовыми конгломератами, составляющими основу мировой финансовой системы, достаточной «огневой мощью» для их спасения обладают только США и Китай. 
Аналогичная ситуация существовала и в 1931 году, когда только ограниченное количество правительств было эффективным. Старая экономическая супердержава, Великобритания, была слишком ослаблена и деформирована, чтобы кому-нибудь оказывать помощь. 
Экономически, такие действия имели большой смысл, для долгосрочной перспективы. Однако с политической точки зрения это была бесполезная идея, которая не дала бы никаких результатов в течение короткого промежутка времени. 
Основным событием на сегодняшний день является отказ китайской SWF China Investment Co. пойти дальше в своих поисках и приобрести Lehman Brothers. Отказ CIC будет рассматриваться в будущем как момент, когда история могла бы изменить направление. 
В основном это те же причины, которые были у американцев в 1931 году. Некоторые из аргументов, звучащих в Пекине, являются обоснованными: высокий уровень неопределенности и то, что SWF могла бы потерять значительные суммы денег. 
Ведь в 1931 году все политические аргументы были против такого действия. Только дальновидные и проницательные смогут определить, что для спасения необходимы экономические действия. 

Геополитическое послание из Ливии 
НЬЮ-ДЕЛИ. Завершится ли «расползание миссии» для интервенции Запада в Ливии неизбежным созданием цитадели Джихада на южных границах Европы? 
Конечно, западным властям необходимо поаплодировать за усилия, которые они предприняли вместе с поддержкой со стороны Катара и Объединенных Арабских Эмиратов, чтобы предотвратить кровопролитие среди гражданского населения Ливии. Демократическому миру никогда не следует молча взирать на то, как тиран использует вооруженные силы для кровавой расправы с гражданским населением. 
Нынешний политический подъем в арабском мире способен преобразовать Ближний Восток и северную Африку подобно тому, как в свое время падение Берлинской стены в 1989 году фундаментально изменило Европу. На самом деле, 1989 год стал водоразделом, который обозначил наиболее глобальные геополитические изменения в истории, произошедшие в наиболее сжатые сроки. 
Тем не менее, по прошествии двух десятилетий процесс глобального распространения демократии сталкивается с всевозрастающим встречным течением. Например, в Азии только небольшое количество стран являются действительно демократическими. 
В действительности, возник новый идеологический двухполярный раздел ‑ аналогичный существовавшему во времена холодный войны. Рост авторитарного капитализма – лучшим символом которого является Китай и который также был взят на вооружение такими несопоставимыми странами, как Малайзия, Сингапур, Казахстан и Катар – создал новою модель развития, которая в настоящее время конкурирует с моделью либеральной демократии и бросает ей вызов. 
Волна народных движений в арабском мире показывает, что возможности демократии зависят от двух ключевых внутренних факторов: роли сил безопасности и технического совершенства репрессивных возможностей государства. В последние недели силы безопасности трех арабских государств оформили развитие событий там тремя различными способами. 
Народные волнения в Йемене внесли разлад в руководство сил безопасности, и при этом различные фракции в вооруженных силах страны в настоящее время управляют разными районами столицы, Саны. В Бахрейне, в противоположность этому, правящая там монархия воспользовалась помощью иностранных суннитских наемников, которые доминируют в полицейских силах страны, чтобы расстрелять демонстрантов, которые в основе своей были шиитами. 
В Египте военные отказались стать на сторону бывшего президента страны Хосни Мубарака, что позволило завершить 30-летнее правление этого диктатора. Военные, которые долгое время правили этой страной, стали настороженно относиться к желанию Мубарака сделать сына своим преемником. 
Что касается второго ключевого внутреннего фактора, то есть способности государства осуществлять полицейский надзор над мобильными и электронными средствами коммуникации, а также доступом к Интернету, то это стало не менее важным, чем применение грубой силы и полицейских дубинок. Китай, например, представляет собой модель деспотической эффективности: ее внутренние службы безопасности смогли расширить свои полномочия от функции надзора и создания незаконных центров содержания под стражей до создания целой армии платных информаторов и организации патрулей на местах, которые отлавливают нарушителей спокойствия. 
В ответ на призыв живущих за пределами страны китайцев собираться по выходным в специальных местах в Шанхае и Пекине, чтобы положить начало жасминовой (молихуа) революции, Китай продемонстрировал новую стратегию: там заранее заполняют выбранную для протестных выступлений площадь полицией и таким образом не оставляют пространства для протестующих. И что более важно, Китай, будучи мировым лидером в осуществлении в реальном времени строжайшей цензуры в средствах электронной коммуникации, имеет все возможности для того, чтобы блокировать проникновение любой «заразы» из арабского мира, которая может достигнуть его берегов. 
Внешние факторы имеют особую важность в небольших, слабых странах. Лучше всего это демонстрирует пример Бахрейна, куда Саудовская Аравия – которая больше чем любая другая страна способствовала распространению джихада по всему миру ‑ послала под эгидой Совета сотрудничества арабских государств Персидского залива свои вооруженные силы, чтобы разогнать мирные протесты. 
Опасность заключается в том, что Запад при этом, похоже, создает еще одно пристанище для джихаддистов. В конце концов, расширение миссии НАТО, первоначально преследовавшей гуманитарные цели до полномасштабного военного вторжения в Ливию, посылает отдельным арабским странам сигнал о том, что эта война на самом деле ведется для того, чтобы удержать под западным контролем данный регион. 
И хотя теперь стало понятно, что большинство арабского мира вступило на путь преобразований, конечная точка этих преобразований до сих пор не ясна. Но администрация Барака Обамы, по-видимому, пришла к заключению, что арабские монархи останутся у власти, а арабские президенты, скорее всего, должны будут пасть, и что для США является приемлемым продолжать оказывать поддержку королям-тиранам. 
К сожалению, такие двойные стандарты свидетельствуют о том, что демократическое правление в любом обществе возможно только в том случае, если оно соответствует интересам великих держав. Никто не имеет большую заинтересованность в признании этой пагубной идеи ‑ что продвижение идеи гуманитарных свобод является ничем иным, как геополитическим инструментом, ‑ чем самая большая и древняя в мире страна с наиболее могущественной автократией – Китай. 

Геополитика футбола 
По мнению любителей футбола, ФИФА (правящий орган международного футбола) давно должна была получить Нобелевскую премию мира. Для тех же, кого раздражает футбол и вызываемые им эмоции, этот спорт давно является не игрой, а одним из видов войны, подогревающей самые низменные националистические эмоции. 
Существует ли связь между футболом (и спортом вообще) и духом национализма и милитаризма? В средневековье спортивные состязания регулярно запрещались в Англии, потому что проводились за счет военной подготовки. 
В футбольном матче такие ритуалы, как развевающиеся флаги, национальные гимны и коллективное пение, а также используемая терминология укрепляют восприятие альтернативного вида войны. И, на самом деле, из-за футбола таки разразилась настоящая война: в 1969 году Гондурас и Сальвадор столкнулись после отборочного матча чемпионата мира. 
В финале Кубка Азии 2004 года, в котором встречались сборные Китая и Японии, китайские болельщики облачились в японскую военную форму стиля 1930-х годов, чтобы продемонстрировать свою враждебность по отношению к японской команде. Другие китайские фанаты размахивали плакатами с цифрой «300000» - напоминанием о числе китайцев, погибших от рук японских солдат в 1937 году. 
Конечно, нет. Враждебность на футбольном поле просто отражает существующие напряженные отношения между двумя странами, на которых лежит груз болезненной истории. 
На противоположном конце спектра, захватывающий полуфинал между сборными Франции и Германии в 1982 году в Севилье не вызвал политических последствий ни для дипломатических отношений между двумя странами, ни для отношений между двумя народами. Антагонизм ограничился стадионом и закончился с окончанием матча. 
Что футбол действительно предоставляет, так это остаточную зону конфронтации, позволяющую контролируемое выражение враждебности, не влияющее на самые важные области взаимодействия между странами. У Франции и Германии скоро будет общая армия, они уже имеют общую валюту, однако существование национальных команд служит каналом, в строго ограниченных рамках, для давнего соперничества между двумя странами. 
Совместная организация чемпионата мира 2002 года Японией и Южной Кореей помогла ускорить двустороннее примирение. Успеху южнокорейских игроков аплодировали даже в Северной Корее. 
После выхода на чемпионат мира 2006 года национальная сборная Кот-д'Ивуара, включающая игроков с севера и юга страны, обратилась ко всем своим соотечественникам с просьбой сложить оружие и положить конец конфликту, расколовшему их страну. После свержения президента Гаити Жан-Бертрана Аристида несколько лет назад бразильская футбольная команда выступила в роли посла миротворческих сил ООН, возглавляемых Бразилией. 
Бывший президент ФИФА Жоао Авеланж часто мечтал о футбольном матче между израильтянами и палестинцами; американский вице-президент Эл Гор считал, что такой матч может помочь Вашингтону урегулировать израильско-палестинский конфликт. Возможно, однажды это произойдет. 
Он имеет широкое, но неглубокое влияние на национальное и международное общественное мнение. Как сказал социолог Норберт Элиас: «Во время футбольного матча зрители могут наслаждаться мифическим возбуждением битвы, происходящей на стадионе, поскольку знают, что в ней не пострадает ни один из игроков». 
Как француз я не могу дождаться следующего матча между Францией и Германией на чемпионате мира. Но я хочу, чтобы Франция свела счеты с Германией за свое поражение на чемпионате мира в Севилье, а не за поражение у Вердуна. 


Призрак успокоения 
Один из фундаментальных столпов политической архитектуры Европы заключается в сильной и устойчивой вере в универсальную действенность равных, всеобщих и неотъемлемых прав человека. В сердце этого лежит вера в права людей на свободную жизнь и защиту их достоинства. 
В годы после второй мировой войны этот гуманистический идеал стал основой духовной и политической идентичности, и, следовательно, он содержится в учредительных документах Европейского Союза. Конечно, это не означает, что ЕС мог бы или хотел бы завоевать остальной мир под лозунгом навязывания своих ценностей, правил и культуры остальной части человечества. 
В мире есть много мест, где по-прежнему попираются права человека и гражданские свободы: Северная Корея, Иран, Бирма, Тибет, Зимбабве и многие другие. На этой неделе на заседании Совета по общим вопросам и внешним отношениям ЕС (GAERC) снова будут поставлены на обсуждение отношения между ЕС и Кубой. 
Несмотря на неоднократные напоминая ЕС, правительство Кубы ничего не исполнило из того, к чему призывал ЕС на протяжении многих лет – прежде всего, освободить всех политических заключенных и остановить преследование независимых гражданских групп, а также политических оппонентов режима. Наоборот, правительство Кубы продолжает удерживать политических заключенных и криминализовать требования повсеместного общественного диалога. 
В этом годы народы Европы отмечают двадцатилетие падения железного занавеса, который разделял Европу надвое. Остающийся железный занавес вокруг Кубы все 20 лет после этого эпохального события отравляет празднование этого события. 
Во время каждых переговоров с кубинскими лидерами европейские лидеры и дипломаты должны напоминать своим кубинским партнерам об их обязательствах. Также они должны поддерживать связь с гражданским обществом Кубы, чтобы выражать свою солидарность с семьями политических заключенных. 
История двадцатого века представляет собой наглядное доказательство этого. Снова и снова Европа платила высокую цену за политику компромиссов со злом, которая диктовалась экономическими интересами или иллюзией того, что зло можно умиротворить и что оно само исчезнет. 

Призрак Биафры 
Сделав 13-го января неожиданное заявление о начале общенационального диалога с целью обсуждения конституционной реформы, президент Нигерии Олусегун Обасаньо склонился перед неизбежным. Требования со стороны недовольных политиков и борцов за права человека о созыве подобной конференции достигли крещендо. 
Обасаньо и правящая Народная демократическая партия были переизбраны в 2003 году при сомнительных обстоятельствах. Оппозиционные силы, возглавляемые Мухаммаду Бухари – кандидатом от Всенигерийской народной партии, обвинили Обасаньо в использовании полиции для запугивания избирателей и фальсификации результатов выборов. 
Первоначально складывалось впечатление, что Обасаньо переживет и эту бурю и не пойдет на уступки оппонентам во время свого последнего срока. Однако в конце декабря 2004 года национальный избирательный трибунал, заседающий в столице Нигерии Абудже, постановил, что, в то время как выборы были свободными и справедливыми в большинстве районов страны, число голосов превышало количество населения в Огуне – родном штате президента. 
Обасаньо отказался призвать их к порядку даже после того, как они устроили погром в правительственных учреждениях. В дельте Нигера, где нефтедобыча и небрежность со стороны чиновников привели к экологической катастрофе и лишили людей средств к жизни, разгневанная молодежь, уйдя на болота, подняла мятеж против федеральных сил. 
Но самый мощный толчок организации конференции дали политики с христианского юга, обеспокоенные тем, что власть может вернуться к мусульманскому северу, после того как в 2007 году закончится второй срок Обасаньо - также христианина из южных штатов. Со времени обретения независимости в 1960 году, политика Нигерии вращалась вокруг крупнейших этнических групп страны – ибо и йоруба на юге и хауса и фулани на севере. 
После гражданской войны в Биафре в конце 1960-х годов вооруженные силы страны оказались укомплектованными в основном представителями северных штатов. Военное правление стало нормой в Африке в 1970-х годах, и военные с севера установили авторитарное и хищническое правление в стране и ослабили хватку только после того, как взбунтовавшееся гражданское общество вынудило их вернуться в казармы в 1999 году. 
Но Обасаньо является горячим сторонником унитарного правительства и считает многих влиятельных северян своими друзьями. Деловая и политическая элита на севере видят в нем бастион против своих все более беспокойных соперников на юге, открыто угрожающих повторить приведшую к конфликту в Биафре попытку отделения ибо 1967 года, отторгнув при этом нефтяные месторождения дельты Нигера. 
Последний шаг Обасаньо – предложенная им «Конференция по вопросу национальной политической реформы» является попыткой вырвать оружие их рук оппозиции. На конференции будет присутствовать 400 делегатов, но большинство кандидатов будет выдвинуто президентом и его партией, а контролируемая правительством Национальная ассамблея лишь утвердит их предложения. 
Оппозиция отреагировала на это призывом к бойкотированию конференции, утверждая, что она незаконна и, объединившись в Организацию поддержки конференции (PRONACO) – новую «зонтичную» коалицию политических партий и правозащитных групп, заявила, что созовет альтернативную национальную конференцию в июне. 
PRONACO имеет внушительное руководство в лице Воле Сойинка – лауреата Нобелевской премии и Энтони Энахоро – пожилого политика, создавшего себе имя непримиримого националиста в 1940-х годах. Требования группы включают разделение страны по этническому принципу на шесть или восемь новых регионов и предоставления им права распоряжаться полученными доходами. 
Лидеры оппозиции также намереваются обсудить такие вопросы как права женщин и меньшинств и место шариата – исламского свода законов, заменившего гражданские суды в нескольких северных штатах. Реформисты стремятся изменить неолиберальную экономическую политику правительства Обасаньо, которую считают «карательной и неразумной». 
Но именно требование PRONACO о возвращении, по меньшей мере, 50% доходов от добычи нефти в дельте Нигера и других штатах на юге страны в районы добычи представляет наибольшую угрозу для единства страны. Война в Биафре была связана с нефтью и начата военными и политиками с севера для того, чтобы отобрать нефтяные месторождения дельты Нигера у ибо. 
На настоящий момент север тоже разделен. Но более агрессивные настроения и кратковременный союз между разочарованной молодежью и гораздо более опытными взрослыми политиками не только создаст серьезную оппозицию PRONACO, но и может вызвать новый конфликт в Западной Африке, если разногласия перерастут в вооруженные столкновения. 



Во что обходится миру кризис в Турции? 
Парламентские выборы в Турции пройдут в июле, на четыре месяца раньше срока, что позволит, хотя и с трудом, избежать конституционного кризиса, связанного с выбором следующего президента страны. Тем не менее, обострение политической нестабильности в Турции нанесло ущерб как ее внешней политике, так и ее положению на мировой арене. 
Когда этой весной Эрдоган вознамерился сменить кресло премьер-министра на президентское, военные круги и светские политические партии выразили серьезное недовольство. Генерал Буюканит сказал в апреле, что новый президент страны должен быть светским «не только на словах, но и по сути». 
Более того, ПСР пользуется широкой поддержкой турецких избирателей и показывает прекрасные результаты по части экономического роста, законодательной защиты прав человека и улучшения положения курдского меньшинства в Турции. Министр иностранных дел Абдулла Гул, близкий сподвижник Эрдогана по ПСР, настаивал на том, чтобы Турция подала заявку на вступление в ЕС. 
Представители светских организаций утверждают, что нынешняя умеренность ПСР отражает систему сдержек и противовесов власти президента со стороны светских групп. Они доказывают, что, если ПСР будет контролировать пост президента, она может перестать проводить умеренную политику. 
В Стамбуле прошли массовые общественные демонстрации в поддержку светской традиции, установленной Ататюрком. Вопрос рассматривался в верховном суде Турции, который аннулировал голосование парламента, фактически лишив Гула возможности баллотироваться, что привело к решению Эрдогана о проведении досрочных выборов. 
Соединенные Штаты оказывали давление на Евросоюз, чтобы он ускорил рассмотрение заявки Турции на вступление в ЕС, но членство Турции уже на тот момент вызывало возражения в нескольких странах ЕС. Они были продиктованы озабоченностью по поводу мусульманской культуры Турции и ее большого населения, а также тревогой о том, что любое дальнейшее расширение приведет к чрезмерному размыванию границ «европейского проекта». 
Они указывают, что вооруженные силы Турции свергли четыре избранных правительства, начиная с 1960 года, и продолжают играть несоразмерно большую роль в турецкой политике. Хотя решение верховного суда и апелляция к электорату означают, что турецкая демократия на данный момент не пострадала, прогресс переговоров о вступлении Турции в ЕС еще более замедлился. 
Турция страдает от национализма, и экстремистские группы уже организовали несколько неприятных инцидентов, в том числе нападения на представителей меньшинств и преследование деятелей культуры, таких, как нобелевский лауреат, писатель Орхан Памук. Если Турция начнет удаляться от Европы, заявление ЕС о том, что эта организация с успехом играет роль «мягкой силы» в мировой политике, окажется под серьезным сомнением. 
Если говорить о более широкой картине, то Турция не только является важным участником НАТО, имеющим влияние как на Балканах, так и на Ближнем Востоке, но и играет жизненно важную роль в мире в целом. Один из ключевых вопросов политики двадцать первого века заключается в том, как мир справится с возвышением исламских политических организаций. 
По их мнению, сигналом для волны демократизации, которой суждено преобразовать Ближний Восток, должно было стать вторжение в Ирак и устранение режима Саддама Хусейна. Вместо этого их действия породили «электократию», которая, в отсутствие либеральных учреждений, заменила тиранию суннитского меньшинства тиранией шиитского большинства и религиозной гражданской войной между сектами. 
Вторжение в Ирак фактически навредило и Турции, как экономически, так и вследствие усиления базы для террористической курдской организации PKK, действующей с территории северного Ирака. Результатом стало резкое усиление антиамериканских настроений в турецкой политике. 


Диалог глухих по вопросам глобальной экономики 
К сожалению, обсуждение торговых вопросов между странами сегодня во многом напоминает диалог глухих с обильным обменом банальностями, однако без достижения осуществимых и поддающихся проверке договоренностей. Сегодня есть насущная потребность в реформировании глобальных институтов – и более глубоком, чем это до сих пор себе представляла G-20. 
Протекционизм заключается не только в увеличении тарифов на импорт; он заключается в любом действии правительства, которое меняет производство и размещение товара, услуг и капитала, чтобы поддержать национальных производителей, таким образом уменьшая общую производительность. Таким образом, например, давление правительства на мультинациональные банки, чтобы те давали кредиты только внутри страны или выводили ликвидные средства из иностранных филиалов – это протекционизм, как и инъекции капитала в мультинациональные компании с открытым требованием сохранения национальных рабочих мест. 
Количество неэффективных рабочих, защищенных этими мерами, уравновешивается количеством эффективных рабочих, уволенных иностранными мультинациональными компаниями в ответ на политическое давление в их родных странах. Возможно, большее беспокойство вызывает тот факт, что общество, особенно в бедных странах, которые не могут предпринять компенсационные меры, потеряет доверие в глобальную интеграцию, и мультинациональные компании будут восприниматься как троянские кони. 
Немного можно сказать о том, как можно изменить эмиссию развитых стран, чтобы минимизировать воздействие на глобальные рынки, а также какие можно разработать альтернативы для стран, которые подвергнуты локауту. Если развивающиеся страны оставят только с их средствами, то они заключат, что должны застраховать себя, восстанавливая запасы иностранной валюты до еще более высокого уровня – стратегия, которая, очевидно, нанесла удар по глобальному росту. 
Нам необходимо, чтобы небольшая репрезентативная группа лидеров самых больших экономик мира регулярно встречалась для обсуждения подобных проблем, информируемая беспристрастным секретариатом, который будет представлять перед группой свой анализ. Изначально группа должна будет осуществлять давление со стороны на своих членов, чтобы придерживаться международных обязательств. 
ОНН слишком велика, чтобы выполнять подобную роль, а наиболее очевидный кандидат на такую группу - G-20 – не представителен. Однако есть представительная альтернатива – Международный монетарный и финансовый комитет (IMFC) – группа министров финансов и председателей центральных банков, которая встречается дважды в год, чтобы консультировать МВФ. 
По мере того как IMFC может быть уменьшен в размерах (например, если страны еврозоны договорятся об общем представителе), появится возможность сделать его местом проведения встреч, во время которых страны будут говорить друг с другом, а не наговаривать друг на друга. Для достижения этой цели необходимо будет сделать некоторые изменения. 
Во-первых, нужно будет увеличить частоту встреч, особенно во время кризиса, а уровень некоторых таких встреч должен быть повышен. Так, например, две встречи в год на уровне глав правительств и квартальные встречи на уровне министров финансов (и больше на уровне заместителей министров) предоставят достаточно времени для диалога, и, таким образом, для утверждения доверия, а также позволят установить мониторинг за обязательствами, взятыми главами правительства. 
Сегодняшние исполнительные директоры, как правило, не имеют полномочий брать на себя обязательства от имени своей страны, таким образом, их усилия часто касаются мелочей. Также в попытке сохранить свое влияние исполнительный комитет постоянно старается удержать IMFC от обсуждения каких-либо существенных вопросов. 
В-третьих, очевидный секретариат – это МВФ. К сожалению, Фонд не считается беспристрастным, особенно странами, которые обожглись на его условиях предоставления кредитов в прошлом. 
Тем не менее, МВФ стал намного нейтральней, чем его считают – хотя он мог бы предпринять больше шагов для того, чтобы отдалиться от своего прошлого. 
Индустриальные страны должны быть довольны тем, что развивающиеся страны будут нести большую ответственность за результаты глобальной экономики, а не только сетовать на недостаточность своего голоса и представительности. Развивающиеся страны, в свою очередь, получат больше голоса, но также будут вынуждены давать идеи (и ресурсы) по борьбе с глобальными проблемами. 

Назревающий шторм в мировой экономике 
В Германии, где средний рост за этот период составил 1,8%, некоторые журналисты объявили новое экономическое чудо. Однако теперь все более плохие новости заставляют в этом усомниться; в частности, темные тучи нависли над Соединенными Штатами. 
В США цены на недвижимость продолжают падать, а банковский кризис продолжает поражать все больше новых жертв (Bear Stearns, IndyMac, банк First Heritage, Первый национальный банк Невады, банк First Priority, Fannie Mae, Freddie Mac, etc.). В банковском мире ожидаемая цифра сумм, списанных со счетов, изрядно превышала отметку в 400 миллиардов евро уже прошлой весной. 
Количество рабочих мест, которое до сих пор высоко по историческим меркам, постоянно снижается с начала 2008 года. Удивительно, что американская фондовая биржа до сих пор не потерпела крах, т.к. все экономические показатели падают. 
Индикатор Мирового экономического климата (индикатор Ifo) ухудшился в третьем квартале 2008 года четвертый раз подряд. Это падение было, прежде всего, результатом неблагоприятной оценки текущей экономической ситуации, но в то ж�� время и отражением очередного падения в ближайшие шесть месяцев. 
Это рассеяло надежды о том, что экономика Азии может развиваться в отдельности от экономики США, таким образом возмещая потери европейских экспортеров в Америке. В третьем квартале 2008 года индикатор Ifo в Азии был на самом низком уровне со времен атаки на Всемирный торговый центр в 2001 году, учитывая очень низкую оценку Японской экономики. 
В США индекс снова упал после драматического начала второго квартала, упал до самого низкого уровня со времен 1991 года. Индекс настроений потребителя, публикуемый Мичиганским университетом, упал в июне 2008 года на самую низкую отметку за декаду и до сих пор восстановился незначительно. 
Самая значительная экономика Европы, экономика Германии, стоит на грани депрессии. Индикатор Ifo климата бизнеса, который хоть и основан на обзоре Германии, является основным экономическим показателем в Европе, падал с незначительными остановками с осени прошлого года. 
Поступающие промышленные заказы, самый важный показатель официальной статистики, в первых двух кварталах 2008 года упал ниже, чем за все время с начала 1993 года. Во втором квартале немецкая экономика сжалась по пересчитанным на год сезонной и календарной нормам на 2%. 
С годовым ежеквартальным ростом ВВП на 1,9% в апреле-июне, рост был вдвое больше, чем в первом квартале (0,9%). Здесь отражен ущерб в 152 миллиарда долларов за счет налоговых уступок (приблизительно 1% ВВП), но учитывая продолжающийся и усиливающийся кризис недвижимости, эти предпосылки роста не изменят ситуации. 
Экономика Японии, которая примерно в два раза меньше, чем в США, остается слабой. Во втором квартале 2008 года японская экономика сжалась по пересчитанной на год норме на 2,4%, в основном из-за слабого экспорта. 
К сожалению, влияние этих стран и регионов невелико; Китай, самая большая из перечисленных стран, составляет только 5% мировой экономики. 
Итак, признаки замедления развития мировой экономики становятся все более очевидными. Американский кризис начинает распространяться в других регионах мира. 


Основные экономические условия 2013 года 
НЬЮ-ЙОРК – Состояние мировой экономики в этом году будет иметь некоторое сходство с состоянием в 2012 году. Ничего удивительного: перед нами год, в котором мировой экономический рост составит в среднем около 3%, но восстановление экономики будет проходить с разной скоростью – ниже желаемого уровня, на 1% в год, в развитых странах и близко к требуемым показателям, на 5% в год, – в развивающихся странах. 
Болезненное сокращение доли заемных средств – уменьшение расходов и увеличение сбережений, чтобы сократить задолженность и использование кредитных средств – по-прежнему продолжается в большинстве развитых стран, что означает медленный экономический рост. Но в этом году жесткая экономия бюджетных средств затронет большинство развитых стран, а не только периферию еврозоны и Великобританию. 
Со слабым экономическим ростом в большинстве развитых стран оживление на рынке рисковых активов, которое началось во второй половине 2012 года, было спровоцировано не улучшением основных показателей, а, скорее, очередным раундом нетрадиционной кредитно-денежной политики. Центральные банки наиболее развитых стран мира – Европейский центральный банк, Федеральная резервная система США, Банк Англии и Швейцарский национальный банк – были вовлечены в некоторое количественное смягчение, и теперь к ним, скорее всего, присоединится Банк Японии, который, по инициативе нового правительства премьер-министра Синдзо Абэ, в последнее время склоняется к проведению более нетрадиционной политики. 
Во-первых, мини-сделка Америки по налогам не помогла ей полностью избежать «фискального обрыва». Рано или поздно очередная неприятная борьба ожидается по поводу предела задолженности, отложенного секвестра расходов и «резолюции о продолжающихся расходах» Конгресса (соглашение, которое позволит правительству функционировать в отсутствие закона об ассигнованиях). 
Во-вторых, в то время как действия ЕЦБ позволили сократить риски последствий некоторых возможных событий в еврозоне – выход Греции и/или потеря доступа на рынки Италии и Испании – основные проблемы валютного союза так и не были решены. А вместе с политической неопределенностью они проявятся вновь в полную силу во второй половине этого года. 
В конце концов, стагнация и явная рецессия – усугубляющиеся начальным этапом жесткой экономии, укреплением евро и текущим кредитным кризисом – остаются нормой для Европы. В результате, большие и потенциально нестабильные частные и государственные задолженности остаются. 
В-третьих, Китаю приходится полагаться на очередной раунд валютных, налогово-бюджетных и кредитных стимулов, чтобы поддержать несбалансированную и неустойчивую модель экономического роста, основанную на чрезмерном экспорте и инвестициях в основной капитал, высоком уровне сбережений и низком уровне потребления. Ко второму полугодию ускорится снижение инвестиций в недвижимость, инфраструктуру и производственные мощности. 
В-четвертых, некоторые развивающиеся рынки – в том числе БРИК (Бразилия, Россия, Индия и Китай) и многие другие – в настоящее время испытывают замедление экономического роста. Их «государственный капитализм» ‑ где главная роль отводится государственным компаниям, особенно государственным банкам; действует ресурсный национализм; импортозамещающая индустриализация; финансовый протекционизм и контроль за прямыми иностранными инвестициями – это суть проблемы. 
В то время как прямой военный конфликт между Израилем и США с одной стороны и Ираном с другой остается маловероятным, абсолютно очевидно, что переговоры и санкции не заставят иранских лидеров отказаться от создания ядерного оружия. Так как Израиль отказывается принимать наличие ядерного оружия у Ирана, а его терпение иссякает, настоящая война уже не за горами. 
Тогда как шансы возникновения «идеального шторма» – при котором бы все эти риски проявились в их самой опасной форме – достаточно низкие, любого из них достаточно, чтобы остановить мировую экономику и ввергнуть ее в рецессию. И хотя они могут возникать не в самых опасных формах, каждый из них рано или поздно проявится, так или иначе. 

Глобальная экономика десять лет спустя 
ЛОНДОН – О десятой годовщине финансового кризиса 2008 года будет многое сказано, поэтому я сосредоточусь на глобальной экономике, которая не была так слаба, как похоже многие считают. 
По данным Международного валютного фонда, темпы роста реального мирового ВВП (с учетом инфляции) в 2000-2010 годы составляли в среднем 3,7% и были бы близки к 4%, если бы не так называемая Великая рецессия. Для сравнения, среднегодовые темпы роста в этом десятилетии составили 3,5%, что несколько ниже среднего показателя в 2000-е годы, но выше уровня 3,3% в 1980-е и 1990-е годы. 
По моим подсчетам, Китай способствовал еще большей доле глобального роста в этом десятилетии, чем в прошлом, причем к концу 2008 года его ВВП увеличился почти втрое с $4,6 трлн. до примерно $13 триллионов на сегодняшний день. За последние десять лет дополнительные $8 триллионов составляют более половины прироста глобального ВВП. 
Я давно объяснял финансовый кризис дисбалансами внутри и между США и Китаем, двумя крупнейшими экономиками мира. В то время как дефицит текущего счета США был близок к 5% ВВП 2008 года (и ближе к 7% в некоторых кварталах 2007 года), Китай поддерживал колоссальный профицит текущего счета на уровне 9% или выше. 
В 2018 году профицит Китая упадет примерно до 0,5-1% ВВП, что примечательно, учитывая, что с 2008 года его ВВП удвоился. Столь же примечательно то, что в США будет зарегистрирован дефицит в размере 2-2,5% ВВП, что находится в пределах 2-3%, которые многие экономисты считают устойчивыми. 
Еще в 2008 году, в еврозоне наблюдался дефицит текущего счета в размере 1,5% от ВВП, а Германия зафиксировала положительное сальдо около 5,5%. Но большой профицит в Германии во многом был связан с большими дефицитами в других странах еврозоны, и этот дисбаланс вызвал кризис евро после 2009 года. 
Главной особенностью экономики до финансового кризиса был жилищный пузырь в США, который явился следствием изобретения финансовым сектором все более запутанных (и сомнительных) методов утилизации глобальных сбережений. Десять лет спустя, следует упомянуть, что сегодня во многих “глобальных городах”, таких как Лондон, Нью-Йорк, Сидней и Гонконг цены на жилье такие, что его могут себе позволить только очень небольшое меньшинство их постоянных резидентов, что связано с растущим спросом со стороны богатых инвесторов из-за рубежа. 
Но с этого года появились признаки того, что цены на жилье в этих и других городах могут измениться. Это может быть просто отражением мер, принятых муниципальными органами власти для предоставления более доступного жилья своим резидентам; но это также может указывать на то, что не очень богатых новых покупателей становится все меньше. 
Безусловно, постепенное снижение цен на жилье в этих городах будет долгожданным событием с точки зрения экономического и социального равенства. Но можно тщетно ждать времени, когда снижение цен на жилье не приведет к разрушительным побочным эффектам. 
Исполняя сейчас функции председателя Chatham House, я стремлюсь поощрять больше исследований, в которых такие факторы, как расходы на жилье, связаны с более масштабными проблемами имущественного неравенства и неравенства доходов. На мой взгляд, миру нужны гораздо лучшие параметры для отслеживания этих взаимосвязей. 
Например, очевидно, что за последнее десятилетие имущественное неравенство выросло намного больше, чем неравенство доходов, причем быстрый рост цен на жилье в городах играет центральную роль. Во многих развитых странах, включая Соединенное Королевство, экономическое неравенство является серьезной проблемой. 
Если общее представление о неравенстве имеет тенденцию раздувать то, что на самом деле происходит, то это благодаря тому, что топ-менеджеры многих компаний получают все более огромные суммы по сравнению с работниками, находящимся в их подчинении. Подобные компенсационные пакеты могут быть рационализированы в контексте ценовых показателей, но это вряд ли сделает их оправданными. 
Странное ралли фондового рынка, которое продолжается практически непрерывно с 2009 года, в значительной степени подпитывалось обратным выкупом акций крупными корпорациями. В некоторых особых случаях, компании даже входили в задолженность для финансирования выкупа своих акций. 
Объясняет ли растущее распространение обратного выкупа акций, почему на Западе фиксированные инвестиции и производительность остаются настолько слабыми? И могут ли эти макроэкономические факторы объяснить некоторые политические потрясения в западных демократиях, таких как Великобритания и США в последние годы? 
Я подозреваю, что в обоих случаях ответ является утвердительным. Если мы не сможем восстановить мир, в котором прибыль от бизнеса действительно служит цели, вероятность больших экономических, политических и социальных потрясений останется недопустимо высокой. 

Глобальный Дом 
Дома являются наиболее близким к нам способом инвестиций, привязанным к каким-то особым местам, как, например, дерево и таким образом процветающим или увядающим в ответ на местные экономические условия. На наших телеэкранах мелькает весь мир, но рынок наших домовладений, который практически полностью состоит из местных непрофессионалов, все еще находится прямо здесь, на нашем заднем дворе. 
В течение месяца, Чикагская Товарная Биржа (CME), в сотрудничестве с моей компанией «MacroMarkets», а так же Fiserv и Standard & Poor’s запустят программу фьючерсов и опциональных контрактов по оценке жилых домов в десяти городах США. Контракты будут размещены на S&P/Case-Shiller Home Price Indices, которая появилась благодаря научной работе, впервые написанной моим коллегой Карлом Кейсом и мной самим почти двадцать лет назад. 
Фьючерсные рынки цен на домовладения позволят инвесторам со всего мира обходным путем вкладывать капитал в американские дома, через покупку доли в них на этих рынках. Инвесторы из Парижа, Рио-де-Жанейро или Токио смогут вкладывать капитал в занятые владельцами дома в Нью-Йорке, Лос-Анджелесе и Лас Вегасе. 
Фундаментальный принцип финансовой теории – «диверсификация» или «распространение риска» – подразумевает, что интерес к новым контрактам будет достаточно высоким. Например, люди и фирмы Нью-Йорка слишком сильно подвержены местным рискам недвижимости, поэтому они должны уменьшить эти риски, продавая фьючерсы с нью-йоркской недвижимостью. 
Биржа решила устроить вечеринку, но никто на нее не пришел. Британские торговые рынки жилой недвижимости, а так же некоторые розничные Интернет-рынки также никогда не доходили ни до чего подобного. 
Конечно же открытие нового рынка – это всегда сомнительный проект: люди приходят на вечеринки, только если на них ходит большое количество других людей; если же на них никого нет, то и приходить никто не хочет. Схожая ситуация и на рынках: без большого количества инвесторов, торгов ��удет не достаточного для получения прибыли, которая привлечет новых инвесторов. 
Исходные признаки намекают на рост доходов от фьючерсов с жилой недвижимостью, а в связи с огромным количеством разговоров о “мыльном пузыре недвижимости” подчеркивают важность диверсифицированного риска. После заявления Чикагской Коммерческой Биржи (CME), один из ее конкурентов, Чикагская Биржа Опционов (CBOE), так же сделала заявление о том, что планирует создать фьючерсы и опционные контракты по наиболее важным областям США, которые будут основываться на средней цене на жилье, опубликованной Национальной Ассоциацией Риэлтеров. 
Но помимо огромного общественного интереса к инвестициям в недвижимость и хеджированию рисков недвижимости, в случае успеха фьючерсных рынков будет решена еще одна важная проблема: будут цены обнародованы, а инвесторы должны будут понять, что означают эти цены. 
Я верю, что существует очень хороший шанс на то, что многие из этих фьючерсных рынков скоро будут предсказывать значительное снижение цен в некоторых американских городах в следующем году. Они окажутся в ситуации, которую биржевые маклеры называют «депортом»: когда будущая цена на рынке сегодня ниже, чем текущая цена на дом. 
Каждый из нас знает, что в последние годы произошел огромный бум недвижимого имущества во многих из этих городов (как и в других местах по всему земному шару). Международные инвесторы вряд ли будут желать вкладывать капитал в эти города, если только ожидание снижения цен не основано на фьючерсных рынках, поскольку люди в Токио понимают это на собственном горьком опыте. 
Однако жителям Нью-Йорка, стремящимся застраховать свои собственные инвестиции в недвижимость от финансовых потерь, придется смириться с тем, что в случае продажи фьючерсных контрактов цена на них будет ниже. Они должны будут привыкнуть к идее о том, что рынок уже ожидает снижение цен и что они могут защитить себя только за счет возможных будущих снижений цен, которые превысят ожидаемое снижение. 
По сути, такие мысли могут появиться у нас, когда мы увидим будущие рыночные цены. До сегодняшнего дня, будущий курс цен на недвижимость был всего лишь вопросом различных мнений. 

Мировое значение американских дебатов о реформе здравоохранения 
Став президентом в этом году, Барак Обама сфокусировал свое законодательное творчество на реформировании американского здравоохранения. Однако его предложения столкнулись с сильным противостоянием со стороны консервативных в отношении всего, что касается финансов, демократов, впрочем, как и республиканцев, из-за потенциального воздействия этих предложений на будущий бюджетный дефицит. 
Около 85% всех американцев имеют ту или иную форму медицинской страховки. Все люди старше 65 лет имеют право быть застрахованными федеральным правительством согласно федеральной программе медицинской помощи престарелым. 
Частное медицинское страхование обычно предоставляется работодателями, которые заинтересованы обеспечивать такое страхование, так как эти выплаты работодателей относятся к затратам, которые не подлежат обложению налогами. Стоимость страховки также не включается в налогооблагаемый доход работников. 
Одним словом, преобладающее большинство американцев застрахованы, при этом правительство является основным финансистом здравоохранения. Но остается примерно 54 миллиона человек, которые формально не застрахованы, а для некоторых застрахованных медицинское обслуживание также может быть очень разорительным с финансовой точки зрения, если они будут вынуждены платить за дорогое лечение. 
Обама проводит кампанию с той целью, чтобы каждый имел медицинскую страховку, чтобы высокие затраты на медицинское обслуживание не разоряли людей и чтобы возросшая эффективность при осуществлении и предоставлении медицинского обслуживания замедлила повсеместный рост затрат на здравоохранение. Но вместо того чтобы сделать соответствующее предложение, он предоставил возможность разработать законопроект Конгрессу. 
Оно сможет уменьшить количество незастрахованных примерно вдвое, но все равно оставит незастрахованными около 25 миллионов людей. Они столкнутся с угрозой получения разорительно высоких медицинских счетов, что ограничит их доступ к получению медицинского обслуживания. 
Отсутствует также четкий план по замедлению роста затрат на медицинское обслуживание. Как знак поддержки целей, заявленных администрацией, фармацевтическая промышленность и больницы вместе пообещали сократить расходы в среднем на 20 миллиардов долларов в год – символическая сумма, учитывая, что затраты правительства на здравоохранение равны грубо 1 триллиону долларов, а общие расходы составляют более 2 триллионов долларов. 
Независимое Бюджетное управление Конгресса подсчитало, что план финансового комитета сената в промежутке между нынешним и 2019-м годом обойдется в 800 миллиардов долларов. 
Если подсчеты издержек и финансирования точны и если Конгресс не изменит какие-либо положения в будущем, калькуляция Бюджетного управления Конгресса предполагает, что план финансового комитета уменьшит дефицит бюджета на 49 миллиардов в период между нынешним и 2019-м годом. Это меньше чем 1% предполагаемого дефицита в более чем 7 триллионов. 
По сути, существует большой риск, что этот законопроект в конечном итоге увеличит дефицит бюджета. Увеличение количества застрахованных на 35 миллионов и предоставление более широких услуг тем, кто сейчас застрахован, предполагает увеличение спроса на здравоохранение, который может увеличить затраты на здравоохранение, оплачиваемые правительством, а также частными покупателями медицинских услуг. 
Налоги на взносы по страховым полисам приведут к тому, что многие из работодателей и работающих вместо преимуществ, получаемых благодаря не облагаемым налогом доходам, найдут другой вид свободных от налогов компенсаций. Если они так сделают, правительство не соберет дополнительных доходов от страховых компаний, работодателей или работников. 
Таким же образом, предложения по сокращению расходов на тех, кто предоставляет услуги пациентам по федеральной программе медицинской помощи престарелым, вряд ли получат необходимую поддержку в Конгрессе в предстоящие годы, особенно если окажется, что это уменьшит объем услуг, а не доходы тех, кто предоставляет эти услуги. Попытки провести такое законодательство о сокращении доходов имеют долгую историю, но всякий раз принятие закона откладывается на последующие годы. 
Сколько будет стоить их страхование, если валовые издержки на более «подходящих для страхования» 35 миллионов человек предполагаются в объеме 800 миллиардов? И как могли бы финансироваться эти затраты, если предложенные налоги на выплаты существующим страховым полисам и деньги, полученные от сокращения затрат на федеральную программу медицинской помощи престарелым, будут уже использованы? 
Понятно, что существует огромная опасность того, что нынешнее законодательство значительно увеличит в будущем дефицит бюджета США – и создаст прецедент для большего роста стоимости медицинских услуг в будущем. Это законодательство должно обсуждаться сразу после обсуждения дефицита бюджета, в ближайшее время и в наступающее десятилетие – и прежде, чем демографический сдвиг значительно увеличит стоимость социального страхования и государственного медицинского обслуживания. 
Удивительно, но рынок облигаций, кажется, не замечает этого риска. Но держателям долговых обязательств США во всем мире стоит побеспокоиться. 


Каким будет мир после ноября 
По другую сторону океана 8 ноября более 2000 членов Коммунистической партии Китая (КПК) соберутся в Пекине. Примерно неделю спустя члены Политбюро постоянного комитета выстроятся в иерархическом порядке, готовясь возглавить развивающую страну с населением в 1,3 миллиарда человек. 
Другие, как Иран с его затихающей революцией, так и не перестают ввязываться в войны. В условиях разваливающейся экономики страна по-прежнему настроена воинственно, используя свою подконтрольную ливанскую группировку «Хезболла», чтобы запустить хотя бы один беспилотный самолет над Израилем и, как сообщается, начать кибератаки. 
После своего выступления в ООН по поводу применения «красной черты» к иранской ядерной программе весной или летом 2013 года, премьер-министр Израиля Биньямин Нетаньяху призвал к досрочным всеобщим выборам, которые потенциально могли бы дать ему достаточно полномочий, чтобы действовать против Ирана. Египет, тем временем, ищет равновесие как внутри страны, разрабатывая новую конституцию, так и во внешней политике. 
Затем идет Турция, колеблющаяся между Европой и Ближним Востоком. Растущая экономика Турции достаточно стабильна, чтобы страна могла господствовать в регионе; она вступила в перестрелку с южным соседом, Сирией, и призвала своих союзников из НАТО, чтобы обеспечить себе безопасность. 
Это является частью изменяющихся условий, с которыми мировым лидерам придется иметь дело на Ближнем Востоке – регионе, в котором участие Соединенных Штатов очень значительно. После того как военный конфликт затих примерно десять лет назад, военная миссия США в Ираке завершилась в 2010 году, а военная миссия в Афганистане будет закончена в 2014 году. 
Технологический прогресс и инновации начали претворять в жизнь давние мечты об энергетической независимости. Тогда как ранее разработка обширных запасов природного газа в Америке считалась невозможной, такие технологии как метод гидравлического разрыва («fracking») возвестили о начале революции, связанной с добычей сланцевого газа. 
Годовой рост производства сланцевого газа возрос с 17% в период с 2000 по 2006 год до 48% в период с 2006 по 2010 год. К 2035 году добыча сланцевого газа, по прогнозам, составит примерно половину от общего объема производства энергии в США. 
Последствия этой революции коснутся не только экономики. С точки зрения политики снижение зависимости от иностранной нефти позволит США сосредоточиться на смещении внешней политики в сторону Азии. 
Но не только новый лидер США унаследует изменившийся мир. По другую сторону Тихого океана дни рекордного экономического роста в Азии – ключевого компонента социальной и политической стабильности – возможно, сочтены. 
Хотя националистические настроения, направленные против внешних недоброжелателей, стремятся временно отвлечь внимание от внутреннего потрясения, серьезные внутренние проблемы страны необходимо решать. Китайская экономика и политика, идеологически преобразованные во всем, кроме названия, в скором времени должны будут решить проблему растущего социального неравенства. 
Долгие годы, опираясь на присутствие Америки в регионе, играя в выгодное ожидание, следующим китайским лидерам, возможно, придется занять более активную позицию. И, поскольку репутация Китая в регионе не запятнана наследием империализма, они могут оказаться в довольно выгодном положении, чтобы это сделать. 
Несмотря на то что ЕС следует сосредоточиться на внутренних делах, избавляясь от последствий мирового экономического кризиса, Союз не должен забывать о своих соседях на юге. Крайне важно взаимодействовать с южной частью Средиземноморского региона как с критической точкой сосредоточения – местом политического, экономического и энергетического сотрудничества. 
Кремль продолжает поддерживать режим сирийского президента Башара аль-Асада, выступая против военной интервенции и стараясь защитить свои стратегические интересы, включая военно-морскую базу в сирийском городе Тартус. Такая позиция выразилась, наиболее явно, в постоянном накладывании вето на резолюции Совета Безопасности ООН, направленные на прекращение конфликта, который уже привел к десяткам тысяч жертв. 
Международное бездействие в отношении Сирии – плохой знак не только для жителей страны; оно также подрывает легитимность одного из наиболее значимых многосторонних институтов в мире. Учитывая, что проблемы Ирана и Сирии тесно связаны, внутренний раскол пяти постоянных членов Совета Безопасности (США, Китая, Великобритании, Франции и России) может плохо сказаться на поиске решения для сдерживания стремления Ирана к ядерному обогащению. 
Слишком многое поставлено на карту, вот почему должны быть использованы все возможные способы, чтобы была продолжена работа над согласованным итоговым документом. Не важно, подтвердятся ли слухи о двусторонних переговорах между Ираном и США, такие инициативы должны приветствоваться. 

Психическое здоровье для каждого 
Однажды весенним вечером 1997 года, когда я был исследователем в области психического здоровья в Австралийском национальном университете в Канберре, я обсуждал с моей женой, Бетти Китченер, дипломированной медсестрой, которая в свободное время преподавала на курсах Красного Креста по оказанию первой медицинской помощи (ПМП), неадекватность обычной ПМП. На таких курсах обычно не дают знаний о психическом здоровье во время чрезвычайных ситуаций, в результате чего участники плохо подготовлены для помощи людям, которые борются с суицидальными мыслями, паническими атаками, посттравматическим стрессом, последствиями злоупотребления алкоголем или наркотиками или со снижением уровня контроля над реальностью. 
Однако ее семья и учителя были не в состоянии распознать проблему, и поэтому она не получила ни поддержки, ни профессиональной помощи. Это отсутствие своевременного лечения подорвало ее выздоровление, и она продолжает испытывать эпизоды депрессии на протяжении всей ее жизни. 
Для того чтобы помочь гарантировать, что все большему числу людей не обязательно страдать в одиночку, как это было с Бетти, мы решили создать учебный курс по оказанию первой психологической помощи в нашем местном сообществе. Три года спустя, когда Бетти сократила свою занятость на оплачиваемой работе, чтобы развивать тренинги по оказанию первой психологической помощи, мы, наконец, смогли запустить эти курсы. 
К 2005 году они работали по всей Австралии, в Шотландии и Гонконге, и с тех пор распространились более чем в 20 других странах. Только в Австралии более 200 000 человек ‑ более 1% населения ‑ прошли данное обучение. 
В таком стремительном росте нет ничего удивительного, учитывая распространенность во всем мире психических проблем со здоровьем. В Австралии, ежегодно приблизительно каждый пятый взрослый оказывается подвержен какой-либо диагностируемой психической проблеме со здоровьем, однако многие из этих людей не получают профессиональной помощи. 
Люди, обладающие сильными сетями поддержки, имеют значительно больше шансов на восстановление, нежели те, чьи проблемы остаются незамеченными или игнорируются и сводятся к минимуму. Учитывая это, обеспечение информированности и признания в общинах жизненно необходимо, поскольку это повышает способность людей выявлять потенциальные психические проблемы у окружающих и оказывать им помощь. 
Эта потребность особенно актуальна для тех ‑ как например родители, учителя, работники с молодежью и спортивные тренеры ‑ кто находится в постоянном контакте с молодежью. Проблемы с психическим здоровьем, как правило, возникают в раннем возрасте, с первым эпизодом в подростковом или раннем взрослом возрасте ‑ во время критической фазы развития, когда люди заканчивают образование, начинают трудовую деятельность, строят ключевые отношения и формируют привычки, влияющие на здоровье. 
Несмотря на то что быстрое распространение курса по оказанию первой психологической помощи помогло улучшить ситуацию во многих общинах, еще многое предстоит сделать. В краткосрочной перспективе все развитые страны должны стремиться к достижению 1% доли участвующих в курсах по оказанию первой психологической помощи, аналогично Австралии. 
В более долгосрочной перспективе страны должны стремиться к уровням участия, таким же, как для обычных курсов по оказанию ПМП. В течение последних трех лет 11% населения Австралии окончило такие курсы, отчасти из-за требования сертификата о прохождении курсов по оказанию первой медицинской помощи, предъявляемого к определенным профессиям, таким как работник по уходу за детьми. 
Такие сертификаты являются еще более важными для развивающегося мира, учитывая ограниченный доступ к профессионалам в сфере психического здоровье. Экспериментальная работа в сельских районах Индии показывает, что подход оказания первой психологической помощи может быть успешно адаптирован к нуждам общин с ограниченными ресурсами. 
И в развитых, и в развивающихся странах масштаб проблемы слишком велик, чтобы возложить борьбу с ней исключительно на работников в сфере психического здоровья. Каждый член общества должен иметь право на защиту и улучшение его собственного психического здоровья и здоровья окружающих. 


Глобализация протеста 
Глобализация и новые технологии сегодня дают возможности общественным движениям преодолевать границы так же быстро, как это могут делать идеи. И социальный протест нашел благодатную почву везде: чувство того, что «система» пала, и убеждение, что даже в условиях демократии избирательный процесс не будет обеспечивать правильного положения вещей – по крайней мере, без сильного давления со стороны улицы. 
В мае я посетил лагерь тунисских протестующих; в июле я разговаривал с испанскими indignados (негодующими); далее я отправился на встречу с молодыми египетскими революционерами на площадь Тахрир в Каир, а несколько недель назад я говорил с участниками акции «Захвати Уолл-стрит» в Нью-Йорке. Существует некоторая общая тема, выраженная в движении «Захвати Уолл-стрит», которую можно выразить в простой фразе: «Нас 99%». 
Этот лозунг перекликается с названием статьи, которую я недавно опубликовал под названием «Из 1%, для 1% и посредством 1%», описывающую огромный рост неравенства в США: 1% населения контролирует более 40% богатства и получает более 20% доходов. И те, кто находятся в этом разреженном слое, часто вознаграждаются так щедро не потому, что они сделали больший вклад в общество – бонусы и спасительные меры практически разрушили это оправдание неравенства – а потому что они, прямо скажем, успешные (и иногда коррумпированные) искатели ренты. 
Это вовсе не отрицает, что некоторые из этого 1% сделали значительный вклад. В действительности, социальные льготы многих реаль��ых инноваций (в отличие от новых финансовых «продуктов», которые привели к развязыванию хаоса в мировой экономике), как правило, значительно превосходят то, что получают их новаторы. 
Однако во всем мире политическое влияние и антиконкурентная практика (часто поддерживаемая через политику) сыграли ключевую роль в увеличении экономического неравенства. Также налоговые системы, в которых такие миллиардеры, как Уоррен Баффет, платят меньше налогов (в процентном отношении к его доходу), чем его секретарь, или в которых спекулянты, которые помогли обрушить мировую экономику, облагаются налогом по более низким ставкам, чем те, кто работает, чтобы получить свой доход, усилили эту тенденцию. 
Испанские протестующие и протестующие других стран правы в своем возмущении: мы имеем систему, в которой банкиров спасают, в то время как тех, на кого они охотятся, оставили на произвол судьбы. Хуже то, что банкиры теперь вернулись за свои столы, зарабатывая бонусы, которые превышают то, что большинство рабочих может заработать за всю жизнь, в то время как молодые люди, которые усердно учились и играли по правилам, не видят перспектив трудоустройства. 
Рост неравенства является продуктом порочного круга: богатые искатели ренты используют свое богатство, чтобы сформировать законодательство для защиты и увеличения своего богатства – и свое влияние. Верховный суд США в своем пресловутом решении относительно «Citizens United» дал волю корпорациям использовать свои деньги для влияния на направление политики. 
Однако протестующие находчивы: они повторили то, что я сказал через толпу, чтобы все могли слышать. И, чтобы не прервать «диалог» хлопаньем, они использовали красноречивые сигналы рукой, чтобы выразить свое согласие. 
Во всем мире у нас есть недостаточно использованные ресурсы – люди, которые хотят работать, машины, которые стоят без дела, здания, которые пустуют – и огромные неудовлетворенные потребности: борьба с бедностью, содействие развитию, переоборудование экономики для борьбы с глобальным потеплением, если назвать некоторые из них. В Америке, после того как было отнято более семи миллионов домов за последние годы, у нас есть пустые дома и бездомные люди. 
Но она не учитывает сути протестных движений. Они являются выражением недовольства электоральным процессом. 
Протесты против глобализации в Сиэтле в 1999 году, во время того, что должно было стать открытием нового раунда торговых переговоров, обратили внимание на неудачи глобализации и международных институтов, а также соглашений, которые регулируют ее. Когда пресса рассмотрела заявления протестующих, она обнаружила, что в них была большая доля истины. 
Так же и в США, протестующие за гражданские права 1960-х годов обратили внимание на распространенный узаконенный расизм в американском обществе. Это наследие до сих пор не преодолено, но выборы президента Барака Обамы показывают, как сильно эти протесты изменили Америку. 
Их надежды эволюционные, а не революционные. Однако с другой стороны, они просят многое: демократию, в которой люди, а не доллары, имеют значение, а также рыночную экономику, которая делает то, что она предположительно должна делать. 
Все это связано: как мы видели, рынки без ограничений приводят к экономическим и политическим кризисам. Рынки работают так, как они должны, только когда они работают в рамках соответствующих постановлений правительства; а рамки могут быть созданы только в демократии, которая отражает общие интересы – не интересы 1%. 


Бог страданий? 
Если бог всезнающ, то он знает, как много страданий в мире. Если бы он был всемогущ, он сотворил бы мир без столь многочисленных страданий – так бы он и сделал, будь он воплощением абсолютного добра. 
Христиане обычно отвечают на это, что бог даровал нам свободу выбора, и, следовательно, не отвечает за зло, которое мы сами творим. Но этот ответ не учитывает страданий людей, которые тонут в наводнениях, заживо сгорают в лесных пожарах, вызванных молнией, или умирают от голода или жажды во время засухи. 
Христиане иногда пытаются объяснить эти страдания, говоря, что все люди грешники и поэтому заслуживают своей судьбы, пусть даже она и ужасна. Но младенцы и маленькие дети могут пострадать или умереть от природных катастроф с такой же вероятностью, как и взрослые, и кажется невероятным, что они заслуживают страданий и смерти. 
Опять же, некоторые Христиане говорят, что все мы унаследовали первородный грех, совершённый Евой, которая нарушила наказ бога не вкушать плодов с древа познания добра и зла. Это идея является трижды отталкивающей, т.к. она подразумевает, что знания это зло, неподчинение воле бога – величайший из всех грехов, и что дети наследуют грехи своих предков и могут быть справедливо наказаны за них. 
Даже если согласиться со всем этим, проблема остаётся неразрешённой. Ведь животные тоже страдают от наводнений, пожаров и засух, а поскольку они не являются потомками Адама и Евы, то не могли унаследовать первородный грех. 
Французский философ XVII века Рене Декарт разрешил её с помощью хитрого приёма, заявив, что животные не могут страдать. Животные, говорил он, - это всего лишь затейливые механизмы, и мы не должны принимать их рёв и извивания за признаки боли, ведь не станем же мы думать, что у будильника есть душа только потому, что он может звенеть. 
В прошлом месяце в Биольском университете, христианском колледже в южной Калифорнии, я участвовал в дебатах о существовании бога с консервативным комментатором Динешем Д’Суза. В последние месяцы Д’Суза постоянно участвует в дебатах с известными атеистами, но и он никак не мог найти убедительного ответа на вопрос, который я обрисовал выше. 
Но это всё-таки не объясняет, почему всемогущий бог, являющийся воплощением абсолютного добра, позволяет подобным страданиям иметь место. Пусть данные страдания и являются относительно незначительными с точки зрения вечности, мир был бы лучше без них или хотя бы без столь многочисленных страданий. 
В ответ я обратил внимание на то, что мы осуждаем матерей, причиняющих вред своим детям, употребляя алкогольные напитки или кокаин во время беременности. Однако, поскольку он дали жизнь своим детям, то, следуя логике Д’Суза, в том, что они делают, нет ничего плохого. 
Наконец, Д’Суза прибегнул, как делают многие христиане, попав в безвыходное положение, к утверждению о том, что мы не можем надеяться понять мотивы бога, по которым он создал мир таким, какой он есть. Это похоже на то, как если бы муравей пытался понять наши решения, – настолько ничтожен наш интеллект по сравнению с безграничной мудростью бога. 
К тому же, утверждение о том, что наш интеллект настолько слаб по сравнению с интеллектом бога, как раз предполагает правильность того, о чём мы спорим: что существует бог, который всемогущ, всезнающ и олицетворят собой абсолютное добро. Наши глаза говорят нам, что наиболее вероятно то, что мир вообще не был создан каким-либо богом. 

Золотой пузырь и золотые жучки 
Стоимость золота резко возрастала, преодолев барьер в 1000 долларов, и за последние недели увеличилась до 1200 долларов и даже выше за унцию. Сегодняшние «золотые жуки» (сторонники сохранения денежных функций золота) утверждают, что цена может подняться до 2000 долларов США. 
Цены на золото резко увеличиваются только в двух ситуациях: когда инфляция высокая и еще больше увеличивается, золото становится страховкой от инфляции; и когда существует риск экономического спада и инвесторы опасаются за безопасность своих банковских депозитов, золото становится «безопасной гаванью». 
Даже тот рост был частично «пузырем», который лопнул во второй половине 2008 года, когда – после того как цена на нефть достигла 145 долларов США, убивая мировой экономический рост – мировая экономика вступила в стадию рецессии. Когда волнения по поводу дефляции заменили боязнь инфляции, цены на золото стали падать, корректируя при этом товарные цены. 
Второй скачок цен произо��ел, когда рухнул Lehman Brothers, заставив инвесторов поволноваться за безопасность своих финансовых активов – включая банковские депозиты. Этот страх уменьшился, когда «большая семерка» приняла решение увеличить гарантии на банковские депозиты и поддержать финансовую систему. 
Стоимость золота снова стала больше 1000 долларов в феврале-марте 2009 года, когда казалось, что почти вся финансовая система Соединенных Штатов и Европы предположительно была на стадии банкротства, и когда многие правительства не могли гарантировать сохранность депозитов и поддержку финансовой системы. Потому что банки, которые были слишком большие, чтобы обанкротиться, были также слишком большими, чтобы их спасти. 
Эта паника утихла, и цены на золото снова стали опускаться – после того как банки США были обязаны пройти «стресс-тесты», правительственная программа по спасению проблемных активов Америки поддержала финансовую систему, убрав проблемные активы из банковских балансовых отчетов, и на мировых рынках стала наблюдаться тенденция повышения цен. 
Таким образом, если нет в ближайшем будущем риска появления инфляции или дефляции, почему все-таки цены на золото стали резко расти в последние несколько месяцев? 
Существует несколько причин, почему возрастают цены на золото, но они подразумевают постепенный рост со значительными рисками падения, чтобы скорректировать ситуацию, а не подразумевают быстрый рост до 2000 долларов США, как убеждают сегодняшние «золотые жуки». 
Во-первых, поскольку мы еще находимся в мире глобальной дефляции, большие финансовые дефициты разжигают страсти по поводу среднесрочной инфляции. Во-вторых, массовая волна ликвидности, благодаря легкой кредитно-денежной политике, «смывает» активы, включая товары, что может, в конце концов, снова привести к инфляции. 
Действительно, инвесторы хотят защититься от таких рисков как можно раньше. Учитывая неэластичное предложение золота, даже небольшой сдвиг в ценных бумагах центральных банков и частных инвесторов в направлении золота значительно повышает цены на золото. 
Наконец, суверенный риск увеличивается – обратите внимание на неприятности, с которыми столкнулись инвесторы в Дубае, Греции и на других развивающихся рынках и в других развитых странах. Это воскресило озабоченность по поводу того, что правительства могут не суметь поддержать «слишком большие и поэтому требующие спасения» финансовые системы. 
В конце концов, центральные банки будут вынуждены уйти от ставок количественного послабления и нулевых ставок, оказывая давление в сторону понижения на рискованные активы, включая товары. Или всемирный выход из кризиса может оказаться хрупким и слабым, приводя к росту пессимистических настроений по поводу товаров – и к настроенности на повышение курса доллара США. 
Еще одним риском снижения стоимости является то, что спекуляция валютными долларовыми активами может обнаружиться, взрывая всемирный «пузырь» активов, которые она сама и создала вместе с волной денежной ликвидности. 
Не понятно также, почему инвесторы запасаются именно золотом на случай, если мировая экономика снова окажется в рецессии, а беспокойства по поводу приближающегося кризиса увеличатся, и свирепствующая дефляция снова резко возрастет. Если вы по настоящему боитесь мировой экономической катастрофы, вы должны запасаться оружием, консервированными продуктами и другими товарами, которые вы можете действительно использовать в своей бревенчатой хижине. 


В Иракском конфликте есть хоть что-то хорошее 
Попытка найти равновесие между моралью и организацией общества, или другими словами, равновесие между этикой и политикой - одна из самых старых человеческих амбиций. Хаммураби, Рамсес II, Солон, Конфуций и Перикл - одни из первых великих личностей, предпринявших эту попытку. 
Все же, несмотря на соперничество наций и кровожадность современных войн, демократия продолжает распространяется. В самом деле, за половину столетия латиноамериканцы избавились от всех военных и гражданских диктатур на своем континенте, а Африка искоренила более половины деспотов, препятствовавших эпохе ее независимости. 
По сравнению с остальными политическими режимами, известными человечеству, демократия в два раза ярче олицетворяет духовный прогресс: во-первых, потому что она основана на уважении прав человека, во-вторых, потому что всеобщее избирательное право, заключенное в принципах современной демократии запрещает угнетение и пренебрежение меньшинствами. 
Конечно процесс перехода к еще большей демократизации и этике в международных отношениях остается чрезвычайно медленным. И все же вполне возможно, что 2004 год войдет в историю как год самого большого прогресса который человечество когда-либо видело в этой области. 
Испанское правительство было свергнуто, потому что обманывало свой народ о происхождении террористических бомб, взорвавшихся прошлой весной на Мадридском вокзале. У Тони Блэра и Джорджа Буша огромные проблемы с избирателями, также потому что в приведенных причинах они лгали, чтобы оправдать войну в Ираке. 
Марокко и Алжир работают в направлении увеличения женских прав. Турция подвергла себя обширным законодательным изменениям с целью увеличить и утвердить права человека, свободу мысли, отношение к заключенным и гражданский контроль над вооруженными силами. 
Даже Китай, не очень чувствительный к демократическим принципам, с опасным распространением СПИДа осознает необходимость прислушиваться к народным протестам и потребность в общественной поддержке для оправдания действий правительства. США из-за ужасающего обращения и пыток заключенных в Багдаде, чтобы отгородить себя от хаоса и трагедии царящих сейчас в Ираке, не имели другого выбора, кроме как искать международную законность после того как они отрицали и игнорировали ее так долго. 
Израиль видел законными и свою "стену безопасности," и путь, где эта стена будет пролегать через палестинскую территорию; в чем, различным образом, но в схожей манере, усомнились и его собственный Верховный суд и Международный суд в Гааге. Израиль не сможет полностью игнорировать решения и того и другого судов. 
Заменой Организации Африканского Единства на Африканский Союз, Африка, в свою очередь, огромными усилиями пытается взять конфликт на континенте под свой контроль, равно как и распространить соблюдение прав человека и бороться с бедностью. 
Кроме того, сам капитализм на каждом из направлений чувствует давление. Это заметно из все возрастающего гнева против непомерно раздутых платежей боссам, опасных предположений и прямого мошенничества. 
Создание международного Уголовного суда подкрепляет усилия, направленные на то, чтобы заставить нести ответственность за злоупотребления властью. 
Таким образом, несмотря на Иракскую войну и кажущееся бессилие мировых организаций, начало двадцать первого столетия вполне могло принести более быстрое, чем когда-либо ранее, глобальное совершенствование политической этики. Но для того чтобы этот курс по-настоящему закрепился, хорошей политике необходимо что-то большее чем одни морали. 


Евангелие по Гейтсу 
Била Гейтса и Уоррена Баффета – самых богатых людей Америки, да и, наверное, всего мира – часто называют поклонниками знаменитого эссе «Евангелие богатства», написанного Эндрю Карнеги в 1889 году. Труд Карнеги, являющийся американской классикой, предоставляет моральное обоснование концентрации богатства, имеющей тенденцию образовываться при капитализме, утверждая, что огромное богатство ведет к рациональным благотворительным вкладам и поддержке науки и искусства. 
«Евангелие богатства» основано на предположении, что итогом конкуренции в бизнесе является «выживание сильнейшего», в то время как сильнейшим является тот, кто обладает наибольшим «талантом организации». Карнеги утверждал, что те, кто добивается успеха в бизнесе и наживает огромное личное богатство, имеют лучшее представление о том, как в действительности устроен мир, и, таким образом, более компетентны для того, чтобы судить, куда надо направить ресурсы. 
Карнеги также выступал за налог на наследство, утверждая, что подобный налог «заставит богатого человека заняться управлением своим богатством в течение жизни». Поощрять богатых людей израсходовать свое состояние на благие цели в течение жизни, считал Карнеги, гораздо лучше, чем оставить право распоряжения этим богатством их (возможно бесталанным) детям. 
В прошлом месяце Бил Гейтс заявил, что сделает, как рекомендовал Карнеги: через два года он изменит свои приоритеты, чтобы иметь возможность целиком посвятить себя работе в Фонде Била и Мелинды Гейтс, основанном им и его супругой. Даже раньше, чем Карнеги, отошедший от дел в возрасте 65 лет, Гейтс посвятит свою жизнь использованию своего огромного состояния в филантропических целях. 
Таким образом, он упустил шанс применить свои таланты в управлении благотворительным фондом. Но, оставляя большую часть своего состояния – около 31 миллиарда долларов – Фонду Гейтса, он делает выбор, почти не уступающий по качеству упущенной возможности. 
Такие полезные для бизнеса качества, как агрессивность или политическая смекалка, могут оказаться совершенно неподходящими для филантропической деятельности. Точно также, управление фондом может потребовать изучения социальных проблем или же занятия наукой и искусством – деятельность, которая может не согласовываться с наклонностями и талантом бывших капиталистов. 
Более серьезная ошибка теории Карнеги может заключаться в том, что психологически для бизнесменов может быть очень сложно сменить в середине жизни бизнес карьеру на филантропическую деятельность. Накопив огромное богатство как люди, добившиеся успеха в мире бизнеса, смогут ли они действительно обратить свой талант на то, чтобы отдать это богатство другим? 
Но аргумент Карнеги никогда не стал принятой доктриной даже в Америке, потому что большинство людей не признают точку зрения, что богатые бизнесмены умнее других людей и превосходят их в нравственном отношении. Естественно, Гейтс и Баффет не претендуют ни на то, ни на другое. 
Точно также, даже в Америке кино и телевизионные шоу не рассказывают о жизни великих магнатов-филантропов. Американцы, как и все остальные, предпочитают образы бизнесменов, являющихся по-настоящему плохими людьми, которые в конце концов получают по заслугам. 
Однако, тем не менее, в США делают больше пожертвований на благотворительные цели, чем в любой другой стране мира, что отражает более сильное восприятие американцами того, что частная благотворительность является обязанностью. Согласно Проекту сравнительного изучения некоммерческого сектора Университета Джона Хопкинса, возглавляемого Лестером Саламоном, США лидируют среди крупнейших стран мира в области частных вкладов в некоммерческие организации. 
Однако 1% ВВП – все же не очень большая сумма, и Фонд Гейтса, который после вклада Баффета будет стоить около 60 миллиардов долларов, составляет значительную часть общей суммы. Конечно, Гейтс и Баффет заслуживают похвалы, и мы должны пожелать им всего наилучшего. 

Евангелие роста 
Темпы экономического роста замедляются во многих странах, рост рисков и усиление неопределенности объясняются, в частности, и событиями в Европе. Только быстрое и устойчивое восстановление может остановить рост гуманитарных издержек экономического застоя. 
Когда 18-19 июня «Большая двадцатка» соберется в Лос-Кабосе (Мексика), ее задачей будет переключение общественного мнения с пессимизма и беспокойства о будущем на оптимистичное мышление о перспективах роста и стабильности. Нам нужны решительные меры по борьбе с неопределенностью, с которой сталкивается мировая экономика, а также необходимо наметить пути к самостоятельному восстановлению и созданию новых рабочих мест. 
Во-первых, нам нужно внятное послание из Европы, непосредственного источника глобальной экономической проблемы, о том, что она принимает решительные меры по стабилизации и укреплению своих банков, что она сфокусирована на восстановлении роста и достоверно берет на себя обязательства по бюджетной консолидации. Важнейшим элементом восстановления доверия к Европе является соглашение о «дорожной карте» для еврозоны, которая подкрепит валютный союз фиcкальным и банковским союзом, в том числе общеевропейскими функциями надзора и страхования вкладов. 
В этой связи мы приветствуем недавнее решение Испании обращаться к Европейскому Союзу, по мере необходимости, за финансовой помощью, необходимой для рекапитализации своих банков. Решительные шаги по охране здоровья банковского сектора необходимы не только для уменьшения некоторых рисков, которые тревожат рынки, но и потому, что здоров��е финансовые институты имеют жизненно важное значение для экономического роста. 
У Европы должны быть не только вызывающие доверие планы бюджетной консолидации для восстановления приемлемого уровня задолженности, но и, что очень важно, у нее должна быть стратегия развития, которая будет включать политику, направленную на стимулирование инвестиций, раскрепощение рынков труда и товарных рынков, дерегулирование бизнеса, стимулирование конкуренции и профессионального обучения. Эти реформы, в том числе глубокая институциональная интеграция, будет трудно реализовать из-за политических разногласий, и потребуется время, чтобы их преимущества стали очевидными, однако установление четкого пути поддержит доверие общественности к долгосрочному росту и сотрудничеству в Европе. 
Мы не недооцениваем масштабы реформ, которые провела Европа в последние годы. Так, например, с момента встречи «Большой двадцатки» в ноябре прошлого года в Каннах Европа увеличила свои финансовые брандмауэры на 200 миллиардов евро (252 млрд долларов США), реструктуризировала долг Греции, предприняла шаги в направлении укрепления банков и банковских правил, установила правила бюджетной дисциплины и реализовала ряд реформ на рынке труда и товарных рынках. 
Но масштабы проблем, стоящих перед Европой, предполагают настоятельную необходимость более решительных реформ. Мы уверены, что Европа будет действовать сообща, чтобы решить эти задачи, и мы будем продолжать поддерживать эти усилия, поскольку европейская стабильность и рост имеют значения для нас всех. 
Во-вторых, нам необходимо внятное послание от «Большой двадцатки» о том, что все ее страны-члены осуществляют политику сильного, устойчивого и сбалансированного роста. Чтобы оно имело смысл, послание должно быть подкреплено действиями: участники большой двадцатки должны продемонстрировать, что их политика явно направлена на восстановление экономического роста и создание рабочих мест и что они будут нести ответственность за выполнение своих обязательств в полном объеме. 
В частности, мы считаем, что международное соглашение по упрощению процедур торговли является правильным шагом, поскольку это приведет к сокращению расходов на экспорт и импорт и восстановит импульс к либерализации мировой экономики. В Лос-Кабосе «Большая двадцатка» должна продемонстрировать, что реформа Международного валютного фонда продолжается. 
Экономический рост и новые рабочие места имеют решающее значение как для улучшения жизни людей в настоящее время, так и для обеспечения благосостояния будущих поколений. Реформы, необходимые для выполнения этих целей, не так просты, и изменения не произойдут в одночасье. 

Негативные последствия государственного долга 
Так как экономические показатели стран во всем мире начинают возвращаться к росту после самого глубокого кризиса за это поколение, особое внимание уделяется огромному бюджетному дефициту и значительному увеличению государственного долга. Планируемый дефицит в этом году (как часть ВВП) составит 13,5% для Соединенных Штатов, что в два раза больше предыдущего рекорда в самый разгар ужасного кризиса начала 1980-х годов. 
В дополнение к снижению доходов от налогов и увеличению затрат на социальное обеспечение во время кризиса, многие страны добавили увеличение государственных расходов и/или снижение налогов, чтобы стимулировать свои экономики. Увеличение дефицита – это сумма этих «автоматических стабилизаторов» и дискреционных программ. 
Дискреционные ответные меры были самыми крупными в США, в совокупности составляя 4,8% от ВВП, и в Китае - 4,4% за 2008-2010 годы, при этом они более умеренные в Германии и Канаде и меньше в Великобритании, Франции и Индии. 
Автоматическое увеличение дефицита было самым крупным в США, умеренным в Великобритании и Германии и меньше в Японии, Индии, Канаде, Китае, Франции и Италии. 
Так как каждый доллар, евро, йена, рупия или юань, одолженные сегодня, требуют такой же текущей стоимости в будущих выплатах по процентным ставкам – и, следовательно, в будущих налогах – существуют долгосрочные затраты, чтобы сбалансировать те выгоды, которые дает дефицит бюджета. Бесплатного бюджетного завтрака не будет. 
Некоторые политики, например президент Барак Обама в США, представляют свои программы по стимулирующему воздействию на бюджет как эффективный инструмент воздействия на экономический кризис. Они берут на себя ответственность за долгосрочный бюджет, при этом, однако, предлагая бюджеты с большим дефицитом на последующие годы и с большим увеличением доли государственного долга в ВВП. 
Политики из политических партий, которые находятся не у власти, выставляют дефицит и долг как ужасное наследство для наших детей и неподъемное бремя для экономики. В 1980-х годах в США демократы подвергли резкой критике президента Рональда Рейгана из-за дефицита; республиканцы сейчас резко критикуют президента Барака Обаму за его еще больший дефицит и долг. 
Действительно, большая часть денег, отведенных на стимулирование, будет потрачена после того, как кризис «кажется, закончен». И свидетельством этому является факт, что до сих пор стимулирующие меры не принесли значительного результата. 
Это естественно - осуществлять долгосрочные вложения общественного капитала через государственный заем, так как прибыль будет накапливаться в течение многих лет, и будущие налогоплательщики, возможно справедливо, будут нести свою часть ноши. Это стандартная практика для правительств штатов и местных правительств в США. 
Такое долговое финансирование и справедливо, и эффективно. Но мало что заслуживает оправдания в сегодняшних программах стимулирующих мер, если мы будем учитывать оба мотива, упомянутых выше. 
Уровень, структура и рост затрат и налогов являются фундаментальными индикаторами бюджета. Даже со сбалансированным бюджетом, все еще существует проблема эффективности и результативности затрат, так как каждый доллар правительственных доходов стоит для экономики около 1,30$ при наличии искажений при принятии частных решений, вызванных системой налогов. 
Огромный дефицит отложит выставление счета за сегодняшнее потребление для оплаты будущими поколениями и может вытеснить частные инвестиции, тем самым замедляя повышение жизненного уровня. Дефицит более рискован, если уровень национального долга, сумма всех предыдущих дефицитов, высокий или быстро растет по отношению к ВВП. 
Доля государственного долга в ВВП различается в зависимости от страны. Он удвоится в США, если президент Обама не поменяет курс, как сделал президент Билл Клинтон, когда он и Республиканский Конгресс сбалансировали бюджет. 
Кризисное финансирование скромного запоздалого инфраструктурного компонента большинства стимулирующих программ наводит на мысль, что большая его часть не выдержит строгого экзамена на рентабельность. Некоторые федеральные агентства США пытаются потратить бюджет в десять раз больше, чем их предыдущий – это не рецепт для эффективности или скорости. 
Эта озабоченность требует, чтобы стратегия финансового выхода была вскоре спланирована, анонсирована и применена, прежде чем программы стимулирующих мер не укоренились надолго, не развили сеть действенных зависимых структур и не увеличили риск повышения процентных ставок, инфляции и размеров налогов. На этом основании граждане повсюду, от Бостона до Берлина, от Мумбая до Москвы имеют полное право быть напуганными при резком повышении государственного долга. 



Большое ограбление банка 
Для американской экономики‑ и для многих других развитых экономик ‑ слоном в посудной лавке является сумма денег, выплаченная банкирам за последние пять лет. В Соединенных Штатах эта сумма составила ошеломляющие 2,2 триллиона долларов США для банков, зарегистрированных в Комиссии по ценным бумагам и биржам США. 
Эти 5 триллионов долларов не являются денежными средствами, инвестированными в строительстве дорог, школ и других долгосрочных проектов, а непосредственно переведены из американской экономики на личные счета управляющих и сотрудников банков. Такие переводы представляют собой такое хитроумное обложение налогом каждого из нас, что и представить себе сложно. 
Уже (сейчас) не секрет, что до сих пор они работали как хитроумные компенсационные схемы, маскируя вероятности событий (так называемых черных лебедей) с малыми рисками и большим воздействием и извлекая выгоду из бесплатной поддержки в виде безусловных государственных гарантий. Чрезмерный объем заемных средств, а не профессиональные навыки, явился источником их результирующей прибыли, которая затем непропорционально распределялась среди сотрудников, а бремя их иногда огромных потерь несли акционеры и налогоплательщики. 
Другими словами, банки принимают на себя риски, ��олучают плату в случае роста рынка, а затем переводят потери в случае падения рынка на акционеров, налогоплательщиков и даже пенсионеров. Чтобы спасти банковскую систему, Федеральная резервная система, например, устанавливала искусственно низкий уровень процентных ставок; и, как недавно выяснилось, она также предоставила банкам секретные кредиты в размере 1,2 триллиона долларов. 
Более того, политика низких процентных ставок перекладывает риски инфляции на всех держателей и на будущие поколения. Возможно, наибольшим оскорблением налогоплательщиков является то, что заработная плата банкиров уже в прошлом году вернулась на докризисный уровень. 
Разумеется, и до получения пакетов помощи от правительств банки никогда в своей истории не производили прибыль, при условии что их активы должным образом пересчитаны по рыночным ценам. Не предполагается и какая-либо прибыль в долгосрочной перспективе, поскольку их бизнес-модель остается идентичной прежней, с чисто косметическими модификациями, затрагивающими торговые риски. 
Но, как отдельные налогоплательщики, мы беспомощны, потому что мы не контролируем последствия благодаря усилиям лоббистов, или, что еще хуже, тем, кто разрабатывает экономическую политику. Наше субсидирование банковских менеджеров и руководителей абсолютно от нас не зависит. 
Но головоломка складывается даже в еще большего слона. Почему какой-либо инвестиционный менеджер скупает акции банков, которые выплачивают очень большую часть своей прибыли своим работникам? 
Обещание повторения прошлых доходов не может быть причиной, учитывая неадекватность этих доходов. В действительности, если отфильтровать биржевые бумаги в соответствии выплатами, то это могло бы снизить поступление инвестиций в финансовый сектор больше чем наполовину за последние 20 лет, причем без потерь доходности. 
Почему менеджеры портфельных инвестиций и пенсионных фондов надеются остаться безнаказанными перед своими инвесторами? Неужели для инвесторов не очевидно, что они добровольно перекладывают денежные средства своих клиентов в карманы банкиров? 
Сложно понять, почему рыночный механизм не устранил этот вопрос. Хорошо функционирующий рынок должен был бы отдавать предпочтение банкам с правильной политикой в отношении финансовых рисков, правильными компенсационными схемами, правильным разделением рисков и поэтому правильным корпоративным управлением. 
Можно задаться вопросом: если инвестиционные менеджеры и их клиенты не получают достаточно высоких доходов от приобретенных ими банковских активов, которые они могли бы получать от перекладывания банковских рисков на плечи налогоплательщиков, то почему они до сих пор держатся за них? Ответ заключается в том, что так называемые «бета»-банки составляют значительную долю S&P 500, и менеджеры должны инвестировать в них. 
Самые большие и умудренные опытом банки стали экспертами в том, чтобы быть на шаг впереди регуляторов ‑ постоянно создавая сложные финансовые продукты и производные инструменты, которые балансируют на грани нарушения буквы закона. В этих условиях ужесточение правил просто означает увеличение оплачиваемых рабочих часов для юристов, большие доходы для тех, кто регулирует регуляторов, и большие прибыли для трейдеров производными инструментами. 
Инвестиционные менеджеры несут моральную и профессиональную ответственность за свое участие в создании хоть какой-то дисциплины в банковской системе. Их первым шагом должно быть разделение банков по критерию их компенсационных выплат. 
Инвесторы руководствовались этическими соображениями и в прошлом, препятствуя развитию, к примеру, табачных компаний или корпораций, поддерживающих апартеид в Южной Африке, и добивались успеха в оказании давления на их базовые акции. Инвестирование в банки является двойным нарушением ‑ этическим и профессиональным. 

Большая гонка за умы 
Но все больше признаков говорят о том, что остальной мир движется вперёд всё быстрее – строя новые университеты, улучшая существующие, жёстко конкурируя за лучших студентов и вербуя прошедших обучение в США докторов философии (PhD), агитируя их возвращаться на родину и работать в университетах и промышленных лабораториях. Неужели неофициальная учёная иерархия вот-вот рухнет? 
Иностранные студенты сейчас преобладают на многих Американских докторских программах, количественная оценка PhD в компьютерных науках, например, составляет 64%. Пекинский университет и Университет Цинхуа вместе недавно превзошли Беркли как основные источники студентов, желающих получить степень американского доктора философии. 
И крупнейшие учреждения, такие как Нью-Йоркский университет и Университет Ноттингема создают филиалы на Ближнем Востоке и в Азии. Сейчас по всему миру существует 162 университета-спутника, 43% рост всего за последние три года. 
В то же время, всё большее число стран – традиционных поставщиков студентов, от Южной Кореи до Саудовской Аравии, сейчас пытаются улучшить как качество, так и количество своих собственных дипломов, участвуя в жёсткой – и недешёвой – гонке по привлечению студентов и созданию своих собственных исследовательских университетов мирового класса. 
Во время предвыборной кампании 2008 года тогдашний кандидат Барак Обама говорил в тревожных тонах об угрозе, которую представляет такая академическая конкуренция для конкурентоспособности США. «Если мы хотим в будущем сохранить автомобилестроение здесь, в Америке, – заявил он, – мы не можем позволить себе наблюдать, как число докторов философии в прикладных науках растет в Китае, Южной Корее и Японии, и в то же время падает здесь, в Америке». 
В некоторых странах обеспокоенность образовательной конкуренцией и утечкой мозгов привела к неприкрытому академическому протекционизму. Индия и Кит��й печально известны своими юридическими и бюрократическими препонами, которые они ставят западным университетам, желающим учредить свои филиалы для местных студентов. 
И нередко студенты, желающие уехать, встречают препятствия. Несколько лет назад президент одного из престижных индийских технологических институтов фактически запретил студентам проходить академическую или деловую стажировку за границей. 
В годы после террористических атак 11 сентября 2001 года, например, разумные меры безопасности привели к огромным задержкам выдачи студенческих виз и бюрократическим барьерам для иностранцев, стремящихся учиться в США. Количество студентов с тех пор только возросло, несмотря на периодические проблемы, но ещё остаются жёсткие ограничения по рабочим и резидентским визам, которые должны служить приманкой для учёбы в США лучших и умнейших студентов. 
Возможно, некоторую тревогу относительно новых глобальных академических предприятий можно понять, особенно в период большой экономической неопределённости. Но образовательный протекционизм – это такая же большая ошибка, как и протекционизм торговый. 
Появление большего числа докторов философии и разрастание исследований в Китае, например, ничего не отнимает у американской копилки знаний; напротив, это увеличивает то, что мы знаем и можем выполнить. Потому что знание – это общественный товар, интеллектуальные достижения одной страны часто приносят пользу другим. 
Так же, как свободная торговля обеспечивает нас наиболее дешёвыми товарами и услугами, принося выгоду как потребителям, так и наиболее эффективным производителям, глобальная академическая конкуренция создаёт свободное движение идей и людей, на основе высоких качеств и стандартов, с чрезвычайно позитивными результатами для отдельных людей, университетов и целых стран. Сегодняшняя вихреподобная подвижность в передаче знаний создаёт новый вид свободной торговли: свободную торговлю умами. 
США должны ответить на глобализацию высшего образования не страхом, а чувством новых возможностей. Ни постепенная эрозия американской доли рынка образования, ни появление новых амбициозных конкурентов в Азии, Европе и на Ближнем Востоке не означает, что американские университеты находятся на пути к неизбежному упадку. 
Противодействуя протекционистским барьерам у себя дома и за границей, продолжая привлекать и приветствовать лучших в мире студентов и отправлять больше студентов за рубеж, способствуя международному научно-исследовательскому сотрудничеству, усиливая свои собственные исследовательские университеты, Америка сможет поддержать своё твёрдо устоявшееся академическое превосходство, продолжая расширять общую суммы глобального знания и процветания. 


Великая боязнь долга 
И потеря уверенности из-за снижения потребления и инвестиций может стать сбывающимся пророчеством, ведущим к экономической слабости, которой боятся. Значительные снижения индексов потребления в Европе и Северной Америке уже отражают эту отрицательную динамику. 
Сейчас у нас есть ежедневный индекс для США, индекс экономической уверенности Гэллапа, поэтому мы можем точно указать изменения уверенности по времени. Индекс Гэллапа упал резко между первой неделей июля и первой неделей августа – период, когда политические лидеры США взволновали всех сообщением, что они не смогут поднять долговой потолок федерального правительства и предотвратить дефолт США 2 августа. 
Несомненно, угроза того, что правительство попадет в тупик, который может вызвать унизительный дефолт, вдруг сделала так, что США стали похожи на европейские страны, которые уже находятся в затруднительной ситуации. История Европы стала историей Америки. 
Изменения общественного доверия основываются на таких рассказах, поскольку человеческий разум к ним очень восприимчив, в частности к газетным очеркам, представляющим широкий интерес для публики. История о возможном дефолте США является резонансной именно в этом отношении, подразумевая, в действительности, американское чувство гордости, доминирование в хрупком мире и политические беспорядки. 
В самом деле это, возможно, даже более пленительная история, чем история с самым напряженным моментом финансового кризиса в 2008 году, когда Lehman Brothers потерпел крах. Падение индекса экономической уверенности Гэллапа было р��зче в июле 2011 года, чем это было в 2008 году, хотя индекс еще не упал до такого низкого уровня, какого он достиг тогда. 
Джордж Гэллап, пионер методики опросов и создатель опроса Гэллапа, создал индекс уверенности в 1938 году, в разгар Великой депрессии, когда он спрашивал американцев: «Как вы думаете, бизнес будет лучше или хуже через шесть месяцев?». Он интерпретировал ответы как меру «общественного оптимизма» и «неосязаемое интеллектуальное отношение, которое признается как важный элемент в еженедельных изменениях бизнес-активности». 
Но маловероятно, что причина больших изменений в общественном доверии (той уверенности, которая влияет на желание людей тратить или инвестировать) заключается в их ожидании того, что случится в ближайший период времени. 
Когда Джордж Гэллап проводил свои опросы почти 9 лет после начала Великой депрессии, было широко распространено ощущение полной беспросветности – вера в то, что высокая безработица никогда не кончится. Это ощущение, возможно, помогло вернуть потребление и инвестиции намного лучше, чем какое-либо мнение по поводу изменений в последующие шесть месяцев. 
Опрос потребительского оптимизма американцев, созданный Джорджем Катоной из Мичиганского университета в начале 1950-х годов и известный сегодня как опрос потребителей агентства Томсон-Рейтерс и Мичиганского университета, включает замечательный вопрос о долгосрочном будущем в разумных пределах, пять лет от настоящего момента, и в нем имеется вопрос об интуитивных страхах, касающихся этого периода: 
«Заглядывая вперед, что, по вашему мнению, было бы более вероятно – что в стране в целом у нас наступят постоянно хорошие времена, или что у нас будут периоды высокой безработицы или депрессии, или еще что-нибудь?» 
Этот вопрос обычно не выделяется, чтобы не привлекать внимания, но он, кажется, выведывает то, что мы хотим узнать: какие глубокие чувства волнения и страха есть у людей, которые, возможно, сдерживают свое желание тратить в долгосрочный период. Ответы на этот вопрос могут помочь нам предсказать будущие перспективы более точно. 
Ответы на этот вопрос переместились на территорию депрессии в период между июлем и августом, и индекс оптимизма, основанный на ответах на этот вопрос, находится на своем самом низком уровне со времен вызванной нефтяным кризисом «Великой рецессии» начала 1980-х годов. Он равнялся 135 на своем самом высоком уровне, в 2000 году, в тот самый момент, когда раздулся пузырь фондовой биржи в период смены тысячелетия. 
Это намного большее падение, чем было зафиксировано за весь период существования индекса потребительской уверенности. Снижение наблюдалось в течение лучшей части десятилетия, когда мы начали видеть, что приходит конец созданию избыточных производств за счет растущих долговых обязательств, и оно усилилось с последним долговым кризисом. 
Время проведения и суть результатов этих опросов потребителей наводит на мысль, что наши фундаментальные перспективы по поводу экономики на уровне среднестатистического человека тесно связаны с историями о чрезмерных заимствованиях, потерей правительственной и личной ответственности и чувством, что дела находятся вне контроля. Этот вид потери уверенности может длиться годами. 
Даже в этом случае экономические перспективы не могут быть полностью проанализированы обычными статистическими моделями, так как они могут зависеть от чего-то, что такие модели не включают: нашей попытки найти какой-то способ, чтобы заменить повествование – в настоящее время сказку о долге, не поддающемуся контролю – более вдохновляющей историей. 



Великое бегство от действительности 
Барак Обама, какие бы смешанные чувства не вызывали его свершения как президента США на данный момент, стремится изменить имидж Америки и вернуть ей былой характерный актив – её способность воплощать всеобще признанные ценности. Поскольку популярная культура обычно является средством распространения данных ценностей, стоит рассмотреть, что именно в американском кино, музыке и популярной литературе делает их столь привлекательными для многих других стран мира. 
Ведь многое из того, что Америка когда-то монополизировала в голливудских фильмах и в других видах экспортируемой поп-культуры, сейчас воспроизводится в других местах. Болливуд конкурирует с Калифорнией своими эффектными ведущими актёрами и масштабностью своего кино; 
Но возьмём американское теле-шоу «Антураж» (Entourage), героем которого является актёр-восходящая звезда и группа его приятелей. Или недавнюю статью в журнале TheNewYorkerо двух неряшливых молодых поварах, отправившихся в путешествие по стране, чтобы начать грандиозное приключение по открытию своего собственного безумного ресторана под названием «Зверюга». 
По-видимому, одним из последних видов конкурентного культурного экспорта Америки является фантазия бегства от действительности молодых парней. 
В 1950-е гг. писатель Джек Керуак вместе с приятелем отправился путешествовать по стране в романе «В дороге» (OntheRoad). Десятилетие спустя писатель Кен Кизи со своими приятелями, «весёлыми проказниками», отправились путешествовать по стране в другом направлении в разноцветном автобусе, вместе с девушками, присоединившимися к ним по дороге. 
Начиная с фильма «Беспечный ездок» (EasyRider) �� 1960-х гг. и заканчивая сегодняшними фильмами о «Гарольде и Кумаре» (HaroldandKumar), «фильм о приятелях» (обычно предполагающий приключения, связанные с путешествиями) превратился в установившийся жанр. Сообразительные американские политики даже используют его в своих собственных целях. 
Если изучить остальную мировую культуру, то трудно найти другое место, где был бы придуман сценарий бегства мужчин от действительности. За исключением недавнего фильма «Три придурка», Болливуд не отправляет группы индийских парней в весёлые, безответственные приключения. 
Однако мужчинам всего мира нравятся американские фантазии о мужской дружбе и о бегстве мужчин от действительности – бегстве от постоянной работы и семейной жизни, а также, пусть и на период ранней молодости, – от длительных обязательств перед женщинами. 
Кстати, американские женщины начали недавно снимать фильмы (и экспортировать их) о своих собственных версиях данной фантазии, начиная с принципиально нового фильма 1991 г. «Тельма и Луиза» (ThelmaandLouise), после которого стала расти мода на фильмы о путешествующих девушках, бегущих от действительности. 
Отсутствие фантазий о бегстве мужчин от действительности в популярной культуре других стран может быть не менее исторически обоснованным: менее изменчивые, более традиционные общества не станут радоваться отечественным фильмам и поп-песням о своих молодых парнях, отправляющихся в путешествия и сбегающих от своих обязанностей. 
Но, судя по аппетиту, проявляемому к подобным сюжетам, очевидно, что о таких приключениях мечтают мужчины всего мира. По-видимому, это является подтверждением неискоренимого желания мужчин (и женщин, которые также любят такие фильмы и теле-шоу) наступления такого времени в жизни, когда можно будет устремиться на встречу свободе, приключениям и самообновлению, не будучи обременёнными социальными связями и семейными обязательствами. 
Данное веяние подростковой бездумности и безответственности является частью того, что делает присутствие типичного американского мужчины столь тревожным, когда он вооружён «дубиной» мирового масштаба. Для остального мира подобные его качества являются привлекательными лишь до тех пор, пока он остаётся на экране и никому не угрожает. 

Великий китайский брандмауэр 
Великий китайский эссеист Лу Синь, писавший в Шанхае 30-х годов XX века, как-то заметил: «Сегодня существуют разные виды еженедельников. Хотя их тираж не очень-то и широк, они светятся в темноте, как кинжалы, давая своим товарищам понять, кто атакует старые, крепкие замки». 
В таком духе правители Китая действовали в декабре прошлого года, когда устроили облаву на новостные организации, становившиеся уж слишком самоуверенными. Редактор и заместители редактора «Бейцзин ньюс», сравнительно нового таблоида с общенациональной репутацией издания, выявляющего коррупцию и злоупотребления официальных лиц, были уволены. 
Помощник редактора «Нью-Йорк Таймз» Чжао Цзин, пишущий под псевдонимом Майкл Анти, сообщил данную новость на своем пользующемся широкой популярностью китайскоязычном блоге. Он раскрыл подробности закулисной политики и призвал к всеобщему бойкоту газеты, вызвав глубокое сочувствие общественности к ее журналистам, выражавшееся в режиме он-лайн в чат-комнатах и блогах. 
30 декабря блог Чжао исчез. Впоследствии компания «Майкрософт» подтвердила, что ее сотрудники удалили данный блог с Интернет-сервера «MSN», ссылаясь на необходимость соблюдать китайское законодательство при осуществлении деятельности в Китае. 
На самом деле, Китай разработал самую сложную в мире систему блокировки и цензуры Интернета, скрывая тем самым нелицеприятную для правителей Китая информацию от всех, кроме наиболее технологически подкованных. Для повышения надежности данной системы ведется наблюдение специальными операторами и используется цензура, осуществляемая не только правительственными служащими, но и частными провайдерами услуг. 
Некоторые склонны уподоблять поведение «Майкрософт» печально известному сотрудничеству компании «IBM» с нацистами в Германии. Активисты борьбы за права человека в Соединенных Штатах призывают к принятию законодательства, которое бы запрещало американским компаниям заниматься коммерческой деятельностью, помогающей репрессивным режимам подавлять демократические движения. 
Но сами компании настаивают на том, что иного пути для конкуренции просто не существует – они должны либо подчиниться цензуре, либо прекратить свою деятельность. «Майкрософт» утверждает, что если бы «MSN Spaces» не подвергало цензуре свои китайские блоги, «Великий китайский брандмауэр» просто запрограммировали бы на запрет доступа к его службе китайским пользователям Интернета. 
Все данные службы, с названиями вроде «bokee.com», «blogbus.com» или «blogcn.com», соответствуют требованиям цензуры китайского правительства. Программное обеспечение препятствует пользователям использовать политически окрашенные слова, а материалы провокационного содержания, которым удается пройти через систему автоматического контроля, часто подчищаются вручную. 
Несмотря на цензуру, китайская блогосфера процветает, насчитывая приблизительно между 5 и 10 миллионов активных блогов. За многие годы китайская общественность поднаторела в нахождении множества вещей, которые можно сделать или же обсудить, избегая при этом политически опасных нюансов. 
Само собой разумеется, что китайские компании, предоставляющие большинство средств создания и хостинга материалов такого содержания, устанавливают цензуру в свое программное обеспечение, структуру управления и бизнес-модели. Однако большинство китайских блоггеров принимают это как часть китайской действительности. 
Что вновь возвращает нас к величайшему современному писателю Китая, Лу Синю. В 1921 году из под его пера вышел злободневный образчик социальной критики, «Подлинная история А-Кью», о герое-неудачнике, который приспосабливает свои ценности к тому, чего бы ни потребовали обстоятельства и люди из его окружения. 
К сожалению, столкнувшись с выбором между защитой своих долгосрочных интересов и прав человека своих клиентов и соблюдением законов, приводимых в исполнение невыборными политиками у власти, фирмы, работающие в области информационных технологий, такие как «Майкрософт», «Yahoo» и «Google», по всей видимости, действуют в духе А-Кью. Они дали понять, что когда дело касается свободного выражения мыслей, их приоритеты лежат на стороне капитуляции. 
В долгосрочной перспективе это не предвещает ничего хорошего для их репутации в мире, которая зависит от уверенности пользователей в открытости и независимости их продуктов и услуг. Возможно, однажды цензура перестанет играть важную роль в бизнесе где бы то ни было. 

Новые игроки большой игры 
На западе Афганистан ‑ и то, что Генри Киссинджер называет «исламистскими джихадистами» ‑ бросают вызов международному порядку. На востоке большое количество китайских войск вошло на удерживаемую Пакистаном территорию высокогорной твердыни Кашмира Каракорум в живописном районе Гилгит-Балтистана недалеко от ледникового поля боя Сиачен, где Индия и Пакистан противостоят друг другу. 
Именно здесь Китай сейчас инвестирует «миллиарды долларов в такие мегапроекты, как скоростные автострады, тоннели, нефтепроводы и газопроводы». Это, по словам Серинга, «конечно, не является следствием какого-либо бьющего через край альтруизма». 
Сильные муссонные дожди в этом году создали хаос в этой области, разрывая дорожное сообщение, смывая мосты и оставляя более полумиллиона человек без крова в этих горах ‑ без «жилья, сельскохозяйственных угодий, движимого имущества» или даже «кладбищ». Все это значительно больше того, что свалилось на многие тысячи людей в регионе Хунзы, которые в январе потеряли все вследствие ливней, которые уничтожили несколько деревень и создали крайне нестабильное искусственное озеро. 
Сейчас старая «Большая игра» Редьярда Киплинга приобретает новых участников. Вместо экспансионистской русской империи, противостоящей имперской Великобритании, сейчас выступает Китай, жаждущий земли, воды и сырья, который демонстрирует свою силу, посягая на гималайские редуты и бросая прямой вызов Индии. 
Вторжение Китая подтверждает древнюю стратегическую аксиому, что «география является реальным определяющим фактором истории» ‑ и, как результат, также внешней политики и политики безопасности. Роберт Капла�� мудро замечает, что «индийская география состоит из истории вторжений с северо-западного направления», и «стратегические задачи Индии по-прежнему связаны с этим фактом», который объясняет, почему Афганистан, с точки зрения Индии, связан с историей субконтинента и, таким образом, с нашим будущим. 
Кроме того, это объясняет существование «органической связи Индии с Центральной Азией», ключ к этой связи лежит в Гималаях, где в настоящее время сосредоточено соперничество Индии и Китая. К счастью, по крайней мере в настоящее время, это соперничество является гораздо менее эмоциональным, чем индийско-пакистанские отношения, которые не возникают из исторических претензий. 
Китайский порыв заключается в выходе за пределы истории своей страны и, таким образом, собственной географии Китая. Напористый и относительно стабильный Китай, кажется, должен расширяться, чтобы сдерживаемое внутреннее давление не разорвало его на части. 
Дороги, в конце концов, являются важным звеном в поисках Китая прямого доступа к Аравийскому морю. Но это также индийская территория, на которой находится препятствие, поскольку регион сейчас является жертвой медленного стяжательства Китая, при попустительстве Пакистана, как добровольного сообщника. 
Такой словесный обман, чтобы скрыть стратегическую цель, был заметен и прежде. Действительно, несколько лет назад, запланированный визит командира НОАК военного округа Ланьчжоу в индийский Ладакх был отменен на том основании, что Пакистан выразил протест ‑ подразумевая, что Пакистан имел законное право на этот регион. 
Было бы ошибкой полагать, что огромное увеличение торговли между Индией и Китаем, которая в настоящее время составляет более 60 миллиардов долларов США в год (Китай сегодня является самым крупным торговым партнером Индии), должно привести к улучшению двусторонних отношений. Даже в то время как торговля увеличивается, Китай пытается ограничить Индию в значительно укороченных сухопутных и морских границах через так называемые «струны жемчужной политики». 
Эти усилия, чтобы окружить Индию с моря стратегическим расположением военно-морских баз от Хайнань на востоке до Гвадара на западе, и с суши, поддерживая фиктивные претензии Пакистана, которые подрывают территориальную целостность Индии, выводит «Большую игру» на новый и более опасный уровень. В действительности, клещи Афганистана и Гилгит / Балтистана представляют серьезную угрозу государственности Индии после обретения независимости. 
Более того, разворачивающаяся сейчас борьба на вершине мира может также определить, будет ли это «азиатский век» или «китайский век». 

Большая иллюзия 
Самая грустная книга на книжной полке моего офиса - это старая книга, изданная почти век назад: Норман Энджелл "Большая иллюзия: исследование отношения военной власти стран к их экономическому и социальному преимуществу", в которой он пытался доказать, что военные завоевания устарели. 
Самое большое, что могут сказать даже победители, это то, что они являются проигравшими в меньшей степени, а не в большей. Современная индустриальная война, как объясняет компьютер в фильме "Военные игры" 1982 г., является очень специфической игрой: "Единственный способ победить состоит в том, чтобы не вступать в игру". 
В то время, когда писал Энджелл, некоторые люди утверждали, что война является важным средством для продвижения национального процветания; что коммерческое процветание является плодом военной власти. Энджелл ломал голову над тем, как до I Мировой Войны пан-немецкие политические деятели могли считать, что для немецкого процветания необходим большой флот, когда отсутствие такового никак не влияло на процветание Норвегии, Дании или Голландии. 
Он был, конечно, прав в своем суждении о том, что единственный способ помешать любой современной индустриальной войне стать разрушительной трагедией для всех состоял в том, чтобы быстро заключить перемирие. Правительства, которые считают агрессивную войну средством для процветания, с конца I Мировой Войны встречаются редко: имперское японское правительство, которое развязало II Мировую Войну в Tихом океане и два захвата месторождений нефти Саддамом Хуссейном являются примерами, которые сразу же приходят на ум. 
Но что делает "Большую иллюзию" самой грустной книгой на книжной полке моего офиса, это то, что мы нашли другие причины вести войны, и те годы, которые прошли с тех пор, как Энджелл написал свою книгу, видели самые ужасные и кровавые войны, которые когда-либо были. Мы вели войны для того, чтобы сохранить колониальное господство, и войны для того, чтобы положить ему конец. 
И все же есть причина для надежды. Со времен Юлия Цезаря до 1945 г. скорее всего была, по крайней мере, одна переправа армии или планы о переправе или мысли о переправе через Рейн с оружием в руках. 
Но никто не думает, что эта идея стоит того, чтобы из-за нее начинать войну. Столетие назад французский политик не больше поддерживал мир и пытался ослаблить напряжение отношений с Германией, чем поддерживает мир и выступает за разрядку отношений с Израилем современный арабский политик. 
Пусть закончится Холодная Война, говорили они, и тогда мы увидим, как Франция и Германия опять начнут бряцать саблями, поскольку это трагедия международной политики власти. И все же Холодная Война закончилась пятнадцать лет назад, а военный конфликт между Францией и Германией в настоящее время кажется столь же маловероятным, как и военный конфликт между Америкой и Канадой. 
Если это так, то есть шанс, что объединенная экономическая эпоха, которую мы с нетерпением ждем, будет более мирной, чем двадцатый век. Если нет, тогда Энджелл вполне может стать настолько же неуместным, насколько он был прав. 

Синдром великого человека 
В нашу эпоху глобализации события определяются могущественными безликими силами. Глобализация рынков, свободная торговля, воинствующий ислам, экономический подъем Китая – именно их историки и стратеги обычно считают основными силами, определяющими нашу судьбу. 
Многие люди до сих пор инстинктивно смотрят на «великих людей» как на движущую силу истории - мужчин и женщин, которые, как кажется, определяют события посредством своего политического видения, харизмы, силы своих моральных убеждений. Такие люди, считают многие из нас, могут одержать победу исключительно благодаря своей способности убеждать и своим личным качествам, принося проблеск надежды в пустой и безликий мир. 
Второй, как это ни парадоксально, отражает наш растущий цинизм по отношению к политике и политикам. Третий же проистекает из культуры массовой информации, одержимой стремлением связывать события с конкретными лицами. 
Например, проведение структурных реформ в Европе кажется невозможным без нового воплощения Маргарет Тэтчер у руля. На Ближнем Востоке все ожидают появления нового Анвара Садата среди арабов. 
Разочарование в политике и политиках также является существенным компонентом нашей мечты о судьбоносных лидерах. Например, во Франции чрезмерно похвальные отзывы о правлении Франсуа Миттерана, умершего десять лет тому назад, в основном отражают всеобщее разочарование в его преемнике Жаке Шираке. 
Людям нужны политические фигуры, чьи взгляды они могли бы разделять, кого они немедленно бы узнавали и, самое главное, кому они могли бы доверять. Зарождение «мирового гражданского общества» усиливает спрос на универсальных и харизматических фигур, дающих людям надежду на глобальную подотчетность с определенным популистским подтекстом. 
В мире, ищущем судьбоносных лидеров, случай Ариэля Шарона является как символическим, так и парадоксальным, поскольку этот универсальный человек остается одной из самых противоречивых фигур последних десятилетий. Он пользуется глубоким уважением и почти благоговением в собственной стране, и большие сегменты Западной общественности считают, что его уход из политики потенциально является смертельным ударом по любым надеждам на прогресс в регионе, даже при том, что его по-прежнему ненавидят во многих частях арабского и мусульманского мира. 
Превращение Шарона из злодея в героя в течение всего нескольких лет вызывает восхищение среди его народа, в регионе и во всем мире еще и потому, что его конечные намерения останутся предметом нескончаемого спора среди историков завтра и среди политиков, претендующих на то, что являются его верными наследниками, сегодня. 
Действительно ли Шарон поверил утверждениям демографов, что «Великий Израиль», бывший когда-то его мечтой, в действительности означает конец Еврейского государства, или же его стратегия вывода войск из Газы была на самом деле первым и последним подобным шагом? Для тех, кто придерживается одного или другого мнения, мысли о Шароне всегда будут сопровождаться сомнением в пользу последнего. 
То, что инсульт Шарона можно сравнить с точки зрения политических последствий с убийством Ицхака Рабина, говорит о том, что его личность стала ассоциироваться с надеждой и безопасностью. «Бульдозер» превратился в дедушку большинства израильтян и последнюю карту Западной дипломатии, как для американцев, так, как это ни удивительно, и для европейцев. 
Возможно, мир сделал Шарона судьбоносной фигурой, потому что очень хотел верить, что все еще есть надежда на Ближнем Востоке. Было ли это принятие желаемого за действительное или самореализовавшееся пророчество? 
Определенно то, что вакуум, оставленный уходом Шарона из политики, является еще более поразительным на фоне хаоса в Газе, покинутой израильтянами, и крушения Палестинской автономии на глазах у всего мира. Появление же еще одной судьбоносной фигуры является не таким легким делом. 
Не все необычные периоды времени рождают своих Бонапартов, и это, наверное, хорошо, поскольку незаурядные лидеры могут создать иллюзию, что все проблемы имеют решение, что далеко от истины. Естественный ход истории является в самом оптимистичном смысле «медленным» прогрессом, но быстрые темпы технического развития заставляют нас ожидать столь же быстрого прогресса и в общественных делах. 


Великое падение цен на недвижимость в 2008 г. 
Нью-Хейвен. Что привело к падению цен на внутреннем рынке США в 2008 г., т.е. что является причиной финансового кризиса, который охватил сегодня большинство стран мира? 
В соответствии с индексом цен внутреннего рынка рейтингового агентства «Standard ampamp; Poor» цены на внутреннем рынке в некоторых крупных городах Соединённых Штатов после пикового уровня начала 2006 г. резко упали более чем на 40% в реальном выражении с поправкой на инфляцию. 
Фьючерсный рынок Чикагской товарной биржи прогнозирует, что прежде чем в 2010 г. цены начнут расти вновь, произойдёт снижение цен приблизительно ещё на 15%. Таковы прогнозы рынка – и ведь это далеко не самый ликвидный рынок. 
И почему на рынках жилья многих других стран возникли аналогичные условия? Здесь есть как непосредственная, так и скрытая причина. 
Непосредственной причиной для США является то, что ослабление стандартов кредитования позволило людям приобретать дома по всё более высоким ценам, увеличивавшимся вплоть до 2006 г. Более доступные кредиты означали, что люди могли взвинчивать цены на дома до абсурдных размеров. Невзрачные дома продавались за миллион долларов. 
После пикового уровня цен, кредиторы начали ужесточать свои стандарты. Когда покупателям становится трудно финансировать покупку дома, продавцам приходится снижать начальную цену. 
Быстрый подъём непосредственно перед депрессией 1870-х гг., ��оторый он описал, очень похож на то, что произошло непосредственно перед текущим кризисом. При увеличении объёмов кредитования, пишет он: «обязательным результатом является резкое увеличение национального процветания; страна совершает скачок вперёд как будто бы по волшебству. 
Кредитный цикл представляет собой механизм подпитки экономического развития. Нестабильность в секторе кредитования присутствует всегда, а кризис проявляется, только если его спровоцирует какой-нибудь дополнительный негативный фактор. 
К тому же, чрезмерное ослабление, а впоследствии ужесточение стандартов кредитования играют особенно важную роль, похоже, лишь в США, в то время как в большинстве стран мира преобладает цикл роста и падения цен на жильё. 
Дополнительный негативный фактор, который привёл к сегодняшней ситуации, имеет отношение к нашей эволюционирующей мировой культуре, быстро распространяемой посредством усовершенствованных СМИ, в том числе Интернета, а также – к её представлениям о рынке. 
Данный фактор также имеет отношение к сильному восхищению рынком, которое развилось во время периода экономического подъёма, что соответствует известной в науке о финансах теории «эффективных рынков». Появилось общераспространённое мнение, будто бы финансовые рынки – это некие высшие информационные инстанции, являющиеся выражением коллективного мнения, которое превосходит мнение любого простого смертного. 
Экономический подъём на мировых рынках жилья и на фондовых биржах в период с 2003ampnbsp;г. по 2006ampnbsp;г. был вызван данным ошибочным мнением, а также мнением о том, что инвестиции в недвижимость и в акции являются верным путём к обогащению. Идея о том, что стоимость данных двух видов активов медленно, но верно растёт с течением времени и что глупо пытаться выжидать подходящего времени на рынке, стала настоящим догматом. 
Ничем другим невозможно объяснить огромное желание кредиторов во время экономического подъёма вплоть до 2006 г. ослаблять стандарты ипотечного кредитования, желание регулирующих государственных органов позволить им это сделать, желание рейтинговых агентств высоко оценивать облигации обеспеченные недвижимостью, а также желание инвесторов скупать данные облигации. 
Напротив, специалисты экономической теории были озадачены рекордным в истории темпом роста на фондовых биржах, который они назвали «парадоксом роста цен на акции». Они не могут подобрать подходящее название поведению рынка жилья, поскольку до «мыльного пузыря», начавшегося раздуваться после 2000 г., практически ни разу в истории цены на данном рынке (с поправкой на инфляцию) не повышались слишком сильно. 
Подобные идеи создают искусственный спрос – но лишь на некоторое время. В конце концов, уже давно никто не верит в то, что надо курить, чтобы защититься от инфекций. 
Люди могут поверить во что угодно, если у них сложится впечатление, что богатые и знаменитые тоже в это верят. Но их вера может внезапно испариться, если ей противоречат очевидные события. 


«Зеленые» гевары 
“Боливия - богатая страна”, – сказала мне на прошлой неделе индианка племени такана, которую я встретил в национальном парке Мадиди. Раньше в тот же день мы наблюдали, как сотни капуцинов и беличьих обезьян спустились из-под полога амазонских джунглей и расположились на отдых возле озера Чалалан, в то время как ее двоюродный брат-шаман, воздавал хвалу листьям коки во время традиционного вечернего танца с битьем в барабан. 
Это поселение Чалалан, которым полностью владеют индейцы, и они здесь самостоятельно занимаются предоставлением услуг экотуризма, благодаря чему сотни местных семей подняли себя из бедности, в то же время принося экономике Боливии каждый год прибыль размером в полмиллиона долларов. 
По мере приближения президентских выборов, которые должны состояться 18 декабря, лидеры президентской гонки не могут себе позволить слишком сильно отличаться друг от друга. На первом месте находится Эво Моралес, представитель индейской народности Амайра, который выдвинулся с лозунгами Движения к социализму и которого иногда называют вторым пришествием Че Гевары. 
Туто предостерегает, что в случае победы Эво, тот может консолидировать латиноамериканскую ось зла, соединив левых боливийцев с Кубой Фиделя Кастро и Венесуэлой Хьюго Чавеза. Эво, в свою очередь, утверждает, что туто слишком крепко связан с коррумпированным политическим истеблишментом Боливии – одним из самых нечестных на руку в мире, если верить данным группы наблюдателей из организации Transparency International – чтобы сделать слишком много для большинства индейцев, составляющих две трети населения в Боливии. 
Именно это сочетание привело к смещению двух президентов за последние три года. Работающие решения этих проблем будут находиться не в области идеологии, а скорее в капитализации того, что страна может предложить глобальной экономике: ее запасов де��ственно чистой экологии. 
В парке находится самый большой на земле нетронутый ареал проживания животных саванны, куда входят тапиры, красные благородные олени, серебристые мартышки и пумы, проживающие посреди двадцати водопадов, которые с грохотом ниспадают со столовой горы Гуанчака и текут в леса. В водных артериях парка проживает одна десятая из тысячи оставшихся в мире гигантских настоящих выдр, а также черные и пятнистые кайманы, розовые речные дельфины и капибары. 
Компании British Petroleum и American Electric Power, самый большой поставщик электроэнергии в Соединенных Штатах, помогли чикуитанос выкупить концессии на лесопользование, что позволило удвоить территорию парка Ноэль Кемпфф, и сейчас она составляет три миллиона акров. Таким образом, эти компании зарабатывают нереализованные запасы выбросов углеводорода для того, чтобы выполнять свои обязательства в рамках Киотского протокола. 
Индейцы Боливии также использовали свои эко-силы, чтобы убедить энергетические компании, чтобы те профинансировали их борьбу за покупку территории в 750 000 акров, прилегающей к границам парка Кемпфф. 
Боливия разрушает миф о том, что страны третьего мира слишком бедны для того, чтобы быть зелеными, и в значительной степени бросает тень сомнения на известную "кривую Кузнеца для окружающей среды" – теорию о том, что качество окружающей среды коррелирует с богатством. История Боливии является примечательной в этом отношении: самый первый в мире обмен долгов за охрану природы, самые большие в мире охраняемые засушливые тропические леса; эксперименты по управлению парками, осуществляемому индейцами, стремительно растущая система охраняемых районов, Национальный Фонд защиты окружающей среды, роль лидера в мировых усилиях по защите находящихся под угрозой викуний, прогрессивное законодательство в сфере лесопользования, национальное агентство по сохранению биоразнообразия, а также полный запрет торговли местными видами. 
Слева Эво проводит проповеди, восхваляющие Пача Мама, иными словами, Мать Природу, справа Туто поддерживает рыночные механизмы, такие как Киотский протокол, и берет их под управление и контроль. Оба кандидата высказывают пожелания, чтобы новые рабочие места создавались в сфере экологических услуг. 
Территория под управлением индейцев, которую я посетил, является частью индустрии экологического туризма стоимостью 175 миллионов долларов, которая показывает темпы роста 20% в год просто потому, что эта страну отличает исключительное великолепие природы. 
Экономисты утверждают, что если нынешний ручеек в 350 000 посетителей каждый год увеличится до вполне реального миллиона, то каждого жителя Боливии можно будет обеспечить работой. “Боливия сейчас находится там, где Коста-Рика была 20 лет назад”, – сказал мне специалист по эко-туризму на первом, проводившемся на берегу озера Титикака, национальном заседании работников этой отрасли индустрии. 
И, наконец, администрация Буша должна ратифицировать Киотский протокол, чтобы все мировые компании и сообщество боливийских предпринимателей могли создавать еще больше хозяйств по разведению дождевых лесов, а также продвигать другие креативные инициативы, направленные на снижение бедности, усиление биоразнообразия и охлаждение перегретого мира. Вероятно, Боливия - на самом деле богатая страна – причем таким образом, что из этого богатства все мы сможем извлекать пользу в будущем. 

Зеленая Инквизиция 
КОПЕНГАГЕН – Когда речь идет о глобальном потеплении, то чрезвычайно страшных историй предостаточно. Эл Гор, например, лихо заявил, что грандиозное повышение уровня моря на шесть метров (20 футов) затопит главные города во всем мире. 
Хансен предполагает, что в конечном счете уровень моря повысится на 24 метра (80 футов), при этом повышение на шесть метров произойдет уже в этом веке. Не удивительно, что его соратник по защите окружающей среды Билл Маккиббен утверждает, что “разъезжая в автомобилях, мы участвуем в безрассудном затоплении большей части остальной планеты и большей части остального творения”. 
С 1992 года спутники, которые вращаются по орбите планеты, измеряли глобальный уровень моря каждые 10 дней с удивительной степенью точности – 3-4 миллиметра (0,2 дюйма). В течение двух лет уровень моря понизился (все данные доступны на сайте: sealevel.colorado.edu). 
Именно об этом говорит нам группа экспертов ООН по климатическим изменениям; лучшие образцы указывают на повышение уровня моря на 18-59 см (7-24 дюйма) в течение этого века, при этом типичный подсчет указывает на 30-сантиметровое повышение (1 фут). Это не является ужасающим или даже особенно страшным, 30 сантиметров – это то, на сколько повысился уровень моря за последние 150 лет. 
Объявление о шестиметровом повышении уровня моря в течение этого века противоречит тысячам ученых ООН, и для этого необходимо, чтобы уровень моря повышался примерно в 40 раз быстрее, начиная с сегодняшнего дня. Представьте себе, какой шум вокруг этой истории подняли бы паникеры, распространяющие слухи об изменении климата, если бы мы действительно наблюдали повышение уровня моря. 
Паникеры все больше утверждают, что нам нельзя разрешать слышать такие факты. В июне Хансен объявил, что людей, которые распространяют "дезинформацию" о глобальном потеплении – генеральные директора, политические деятели, фактически, любой, кто не придерживается узкого определения "правды" Хансена – нужно в буквальном смысле судить за преступления против человечества. 
Уныло видеть, как ученый – даже если он активно занимается политикой – призывает к современной Инквизиции. Такая вопиющая попытка прекратить научный поиск и задушить свободу слова кажется непростительной. 
Но может быть это также признак более широкой проблемы. Трудно поддерживать панику из-за изменения климата, когда действительность расходится с предсказаниями паникеров больше, чем когда-либо раньше: глобальная температура не повысилась за последние десять лет, за последние полтора года она значительно понизилась, а исследования показывают, что, возможно, она не будет вновь повышаться до середины следующего десятилетия. 
Гораздо более обоснованным подходом, чем Киото и его преемник, было бы увеличение инвестирования в научные исследования и разработки энергетических технологий с нулевым выбросом углерода – более дешевый и более эффективный способ действительно решить проблему климата. 
Главный канадский защитник окружающей среды Дэвид Сузуки заявил в начале этого года, что политиков, “замешанных в изменении климата”, нужно бросить в тюрьму. Активист Марк Лайнас рисует в своем воображении “международные уголовные трибуналы” в стиле Нюрнбергского процесса против тех, кто смеет бросать вызов догме климата. 
Но реальная проблема земного шара состоит не в ряде неудобных фактов. Она состоит в том, что мы заблокировали разумные решения паникерским переполохом, что привело к плохой политике. 
Хансен описал его как часть “более яркого будущего для планеты”. Но использование биотоплива для борьбы с изменением климата должно рассматриваться как одно из самых плохих глобальных "решений" для любой серьезной проблемы на современном этапе. 
Зерна, которое нужно для того, чтобы заполнить бак внедорожника этанолом, было бы достаточно для того, чтобы прокормить одного африканца в течение года. В этом году в США тридцать процентов зерновой продукции прогорит на автомагистралях Америки. 
Поскольку возросший спрос на биотопливо ведет к вырубанию богатых углеродом лесов, исследование Науки 2008 года показало, что суммарное воздействие от его использования не сократит выбросы CO2, а удвоит их. Погоня за биотопливом также внесла большой вклад в рост цен на продовольствие, что привело к голоду еще около 30 миллионов людей. 
Из-за паники по поводу климата наши попытки смягчить изменение климата привели к полному бедствию. Мы потратим впустую сотни миллиардов долларов, усугубим глобальное потепление и при этом резко увеличим голод. 
Мы должны перестать сходить с ума от страха, прекратить преследовать глупую политику и начать инвестировать в рациональные долгосрочные научно-исследовательские работы. Обвинения в “преступлениях против человечества” должны прекратиться. 

«Парниковый» парадокс 
Протестующие вернулись в свои родные страны, раненые зализывают свои раны, главы государств, как обычно, занимаются делами, и Хайлигендамм, старый курортный городок в Германии на побережье Балтийского моря, снова мечтает о величественной красоте. В то время как канцлер Германии Ангела Меркель достигла значимого дипломатического успеха. 
Формулировка выглядит расплывчатой, но, учитывая позиции стран перед началом переговоров, их результат стал важным достижением. США, например, значительно изменили свою позицию после выхода из Киотского протокола, согласившись даже с тем, что ООН нужно будет организовать в будущем переговоры по этой проблеме. 
Однако, несмотря на компромисс, о котором трудно было мечтать перед началом переговоров, некоторые важные страны не приняли в нем участия. Китай, Индия, Бразилия, Южная Африка и Мексика поставили свои подписи, но многие страны, включая азиатских тигров и большинство европейских стран, этого не сделали, несмотря на то, что они вносят большой вклад в загрязнение атмосферы Земли. 
Кроме того, нефтяные шейхи и производители ископаемого топлива, которые в последнее время контролируют количество выбрасываемого углерода в атмосферу, не участвовали в переговорах. Если главные страны-потребители и основные производители не присоединятся к договору о сокращении выбросов CO2, то от него не будет никакой пользы. 
Таким образом, если группа стран решит уменьшить выбросы, то общее количество выбросов в мире соответственно уменьшиться. Конечно, было бы лучше, если бы все страны уменьшили количество выбросов, но уже большой помощью будет являться то, что некоторые страны сделают это. 
Это уменьшит мировые цены на эти виды топлива, подталкивая другие страны потреблять больше, чем они бы смогли в других условиях. Страны, которые будут уменьшать количество своих выбросов, по сути, будут субсидировать своих конкурентов, что необязательно приведет к замедлению глобального потепления. 
Жертвы, на которые пойдут страны-участники, облегчат проблему CO2 только в том случае, если некоторые виды неиспользуемых ископаемых останутся в земле. Они должны достигнуть успеха в склонении нефтяных шейхов и других производителей ископаемого топлива остановить свои насосы. 
На первый взгляд естественно, что поставщики должны будут уменьшить производство, если упадут цены, но шейхи зависят от запасов нефти. Если они не добудут ее сегодня, им придется сделать это завтра, чтобы получить прибыль. 
Нефтяные шейхи пойдут на уменьшение добычи только в том случае, если они посчитают, что уменьшение спроса со стороны стран-участниц и соответствующее уменьшение цены будет больше сегодня, чем в будущем. И это не утешительно, так как шейхи будут знать, что беспокойство по поводу глобального потепления будет только возрастать, соответственно, они скорее увеличат добычу, а не сократят, чтобы избежать продажи своей нефти во время, когда беспокойство по проблеме CO2 достигнет своего пика, максимально снижая цены на нефть. 
Германия уже внесла свой вклад в размере трех четвертых от общего уменьшения выбросов CO2 ЕС с 1990 до 2008-2012 годов, обязательство по которым ЕС принял в рамках Киотского протокола. Подобная политика только субсидирует других производителей выбросов CO2, но не решает проблемы глобального потепления. 
Второй урок, наиболее трудный, состоит в том, что нефтяные шейхи и другие производители ископаемого топлива должны согласиться отложить свои планы по добыче или даже не добывать некоторые свои ресурсы вообще. Самой лучшей политикой против глобального потепления будет держать CO2 заключенным в ископаемые ресурсы глубоко под землей. 
Хорошие новости, которые принес нам Хайлигендамм, это то, что ООН должна будет заняться поиском общего решения. Плохая новость состоит в том, что это вряд ли произойдет в обозримом будущем, и что обладатели природных ископаемых ресурсов сделают все возможное, чтобы добыть эти ресурсы и перекачать ископаемый углерод в атмосферу, прежде чем ООН сможет найти выход из создавшегося положения. 

Зеленая псевдореволюция 
Это имеет значение, потому что через год с небольшим мир сядет за стол переговоров в Копенгагене для обсуждения последующего соглашения к неудавшемуся Киотскому Протоколу. И все же, учитывая то, что люди теряют рабочие места и доходы, немедленная экономическая помощь, кажется, имеет большее значение, чем разница в температуре через 100 лет. 
Однако, многие зеленые ученые мужи начали говорить о том, что финансовый кризис только увеличивает необходимость действовать в отношении изменения климата. Они убеждают избранного в президенты Америки Барака Обаму преследовать “зеленую революцию”, вкладывая крупные инвестиции в возобновляемые источники энергии, утверждая, что это может создать миллионы новых “зеленоворотничковых” рабочих мест и открыть огромные новые рынки. 
Ее чаще всего восхваляют за то, что она создает новые рабочие места. Но миллиарды долларов в налоговых дотациях создали бы большое количество новых рабочих мест практически в любом секторе: дело в том, что многие менее капиталоемкие сектора создали бы еще больше рабочих мест за определенные инвестиции из денег налогоплательщиков. 
Таким образом, настоящая игра будет сводиться к тому, какие страны будут поглощать финансируемые за счет налогов субсидии других стран. Помимо вытекающей из этого глобальной неэффективности, это также создает целую уйму новых игроков в промышленности, которые будут продолжать проталкивать неэффективные законодательства, просто потому что это наполняет их сундуки. 
Хорошим примером является Дания, которая с самого начала предоставила огромные субсидии на ветроэнергетику, построив тысячи неэффективных турбин по всей стране, начиная с 1980-х годов. В настоящее время часто отмечают, что Дания предоставляет каждую третью наземную ветряную турбину в мире, создавая миллиарды в доходах и рабочих местах. 
Однако, несколько лет назад Датский Экономический Совет провел полную оценку индустрии ветряных турбин, принимая во внимание не только ее благоприятное воздействие на рабочие места и производство, но и субсидии, которые она получает. Было обнаружено, что суммарным результатом для Дании были небольшые затраты , а не выгода. 
Не удивительно, что ведущий датский производитель ветряных турбин в настоящее время призывает к решительным действиям в отношении изменения климата, что переводится на еще более активную продажу ветряных турбин. Компания спонсирует шоу “Планета в опасности” на канале Си-Эн-Эн, которое помогает мобилизовать давление общественности для принятия действий. 
Важным моментом является то, что многие зеленые технологии являются не рентабельными, по крайней мере пока. Если бы они были рентабельными, то нам не надо было бы их субсидировать. 
В этом есть кое-какой смысл. Учитывая, что ископаемое топливо способствует глобальному потеплению, стандартная экономическая теория предполагает, что мы должны обложить его налогом, согласно его совокупному негативному воздействию. 
Самое всестороннее экономическое мета-исследование показывает, что полное будущее воздействие на климат оправдывает налог €0,012 на литр бензина ($0,06 на галлон в США). Это кажется небольшим по сравнению с налогом, который уже ввели многие европейские страны, и это гораздо меньше, чем в европейской системе торговли. 
Во время вложения огромных инвестиций, связанных с Киотским соглашением, размер инвестиций участвующих в исследованиях и разработке стран как процент от ВВП уменьшился , а не увеличился. Довольно очевидно, что если Вы будете вкладываете капитал в большом размере в неэффективные солнечные панели, большинство ваших денег пойдет на то, чтобы купить физические панели, в то время как всего небольшая часть пойдет на исследования и разработки. 
Но могла бы она испытывать еще больший рост, если бы она не ограничивала выбросы CO2? В течение того же периода выбросы США выросли на 29%, а их ВВП вырос на 39% больше, чем ВВП Дании, раскрывая простую правду: сокращения CO2 и субсидии не обязательно означают отсутствие роста, но они вероятно подразумевают более медленный рост. 
Избранный в президенты Обама теперь столкнулся с бесчисленным количеством людей, которые утверждают, что субсидии в возобновляемые источники энергии и налоги на выбросы CO2 являются прекрасными способами разрешить проблему глобального потепления и изобрести новую зеленую экономику. К сожалению, это почти совершенно неправильно. 
Обама должен взять инициативу в свои руки и на встрече в Копенгагене в следующем году поставить в центр внимания не раздутые субсиди в неэффективные технологии, а скудные инвестиции в будущие достижения. Вот как надо решать проблему глобального потепления и поддерживать действительно энергичную экономику. 

Экологизация Буша 
Несомненно, в данной характеристике Америки есть некоторая доля правды (и довольно многое является правдой о Буше), но не все так мрачно. 
Действительно, движение за экологию – как и большинство современных социальных движений – зародилось в США. Корни «экологического движения Америки» лежат в девятнадцатом столетии, когда ущерб от индустриальной революции и дробление природного ландшафта правом на частную собственность и имущество впервые стали очевидными. 
Карсон придала огласке данные, полученные во время научных исследований, а также высказала принципиальные опасения относительно потребительского капитализма и «пост-материалистической» вере в главенство качества жизни по экономическому росту. Вскоре по следам Карсон поколение шестидесятых “Woodstock”, с его Земными Днями, начало организовывать широкую кампанию, которая в апреле 1970 года собрала на улицах приблизительно 20 миллионов американцев, чтобы защитить окружающую среду. 
В этом новом движении переплелись либертарианские тенденции «Новых левых» и протекционистские тенденции традиционных правых. Бестселлер Пола Эхрлича «Демографическая бомба» оказал такое сильное влияние, что оно длится и по сей день Движение за экологию в США в скором времени охватило Европу и другие части света: с одной стороны это были прагматически настроенные Друзья Земли и ориентированная на СМИ организация Гринпис , с другой стороны - такие группы эко-фундаменталистов, как Прежде Земля! 
( Earth First! ) и Экологическое движение правосудия ( EJM) или группы лоббистов, вроде Всемирного фонда дикой природы (WWF). 
Этому движению удалось инициировать появление первых экологических законов в администрации консерватора Никсона: Национального закона об экологии 1969 года, Закона о чистом воздухе 1970 года, Закона о чистой воде 1972 года и З акона о в ымирающих видах животных 1973 года. Тогда, как и сегодня, Америка была сфокусирована на «зеленой» тематике (чистой воду, свежем воздухе и биологическом разнообразии), а не на «коричневой» тематике экологических бедствий, вроде Чернобыльской (или Харрисбургской) катастрофы, которые играли доминирующую роль в мобилизации европейцев. 
Влиятельное американское Управление по охране окружающей среды (EPA) также было создано при Никсоне. Защитники окружающей среды нанимали ученых, адвокатов и лоббистов, которые следили за тем, чтобы законы не просто передавались в Конгресс, но и соблюдались на практике. 
Но сегодняшняя администрация Буша всяческим образом пытается уклониться от этих законов 1970-ых годов. Буш одобрил разведку нефти в закрытых заповедниках, а также систематически боролся за утаивание научного свидетельства изменения климата. 
«Эко-теология» и евангелистская пропаганда против абортов стали одними из самых живых течений американского экологического движения. «Зеленые» эко-активисты, которые не совсем комфортно себя чувствуют в связи с поддержкой этих течений, тем не менее, считают их полезными союзниками. 
Многие американцы могут только кивать энергетическим лоббистам, которые окружают Буша и вице-президента Дика Чейни, но уже долгое время большинство высказываются за подписание многосторонних соглашений, особенно в вопросах охраны климата. Катастрофические события, такие, как ураган Катрина, укрепили данную позицию. 
Все это заставило Буша стремиться принять – по крайней мере, на словах – желание подавляющего большинства американцев о сохранении энергии. 
И это не только калифорнийский губернатор Арнольд Шварценеггер, который признал знамение времени и объявил смелые Киотские цели для своего штата, который вновь может стать лидером обще-американской модернизации. Изменение политического климата также было инициировано такими людьми, как Джером Ринго, президентом национальной федерации дикой природы (NWF), 4,5 миллиона членов которой делают федерацию одной из крупнейших экологических организаций. 
Конечно, пока не известно, какой на самом деле станет зеленая Америка, но поскольку США идут в экологическом авангарде, они могли бы восстановить свое потерянное влияние в мире. 
Как всегда, эффективность таких инициатив, в конечном счете, будет зависеть от того, в какой степени эти импульсы охватят Европу и Японию, а так же развивающиеся страны, такие как Китай и Бразилия. Настало время, когда «Зеленые» всего мира снова должны начать проявлять внимание к экологическим проблемам; и, как это ни странно звучит, вновь равняться на Америку для вдохновения. 

Озеленение Китая 
Две страны – Соединенные Штаты и Китай – остаются в стороне от мировых усилий создать новую структуру после Киотского соглашения по проблеме изменения климата. Пятьдесят лет назад весь остальной мир, возможно, продолжил бы бороться с проблемой выбросов природного и парникового газа и позволил бы Китаю и США тушиться в своих собственных отходах. 
Например, посетители и жители одинаково долго думали о Гонконге как о красивом городе, прилегающем к южному побережью Китая. Но в течение, по крайней мере, пяти лет граждане Гонконга обнаружили, что они начали кашлять и хрипеть от все ухудшающегося городского воздуха. 
Загрязнения от собственных заводов по производству электроэнергии в Гонконге, растущего количества транспортных средств и расцветающей судоходной промышленности, конечно, можно сократить. Но львиная доля этого промышленного тумана – как и растущее загрязнение его прибрежных вод – это прямой результат быстрой индустриализации в Дельте Реки Перл (Pearl River Delta) через границу в Китайской Провинции Гуандун. 
В Дельте Реки Перл (Pearl River Delta) приблизительно 58000 фабрик, у которых есть связи с Гонконгом, и вместе они нанимают более 10 миллионов рабочих. Гуандун составляет приблизительно 30% от общей внешней торговли Китая, в то время как Гонконг является международным центром финансов Китая. 
Официальные лица как в Гонконге, так и в Гуандуне бессильны справиться со своими экологическими проблемами самостоятельно. Фактически, планы развития в Китае могут двигаться в противоположном направлении. 
Политические тяжеловесы в Гуандуне все еще одобряют ту форму развития, которая полагается на скорость и количество, игнорируя общее экологическое качество. А экономический проект Гонконга тоже сосредотачивается на ускорении крупных проектов инфраструктуры, экологическое воздействие которых не было тщательно изучено. 
Громкие жалобы об ухудшении качества воздуха все больше вынуждали Гонконг и Гуандун начать совместную программу, в рамках которой ряд станций мониторинга теперь предоставляет данные о выбросах. Данные Гонконга выпускали регулярно, а в 2006 году были впервые обнародованы данные Гуандуна. 
Действительно, совместная сеть мониторинга воздуха обеспечивает основу в регионе для разработки сложной программы управления региональным воздухом. Кром�� того, больше нельзя давать разрешение на работу новым электростанциям, работающим на угле, по обе стороны границы, что послужит большему использованию природного газа и возобновляемых источников энергии. 
Но чтобы оптимизировать эффективность, коммунальные услуги должны быть вознаграждены за то, что они помогают потребителям сэкономить. Другими словами, коммунальным услугам нужно дать стимулы, чтобы они помогли потребителям использовать меньше энергии. 
Все, что нужно, это правильные финансовые стимулы, чтобы убедить коммунальные компании производить меньше электричества (и при этом быть более прибыльными), а потребителей – уменьшить свое потребление (и приобрести сбережения, не жертвуя комфортом). Это можно сделать, переоборудовав домашние хозяйства энергосберегающими лампочками и другими технологическими нововведениями, и модифицировав промышленные заводы энергосберегающими технологиями. 
Другая инновационная идея, которую изучают Гонконг и Гуандун, это схема “P2E2”. Чтобы помочь отраслям промышленности в регионе модернизироваться в экологическом плане, фирмы могут теперь получить специальные ссуды, риск за которые принимает на себя Азиатский Банк Развития – программа, которая стала возможной благодаря стабильной банковской практике Гонконга. 
Заслуживает внимания и другая инициатива – исследовательский проект фондовой биржи Гонконга, который заключается в том, чтобы предложить торговую платформу для производных выбросов, к которым скорее всего будут относиться природные загрязняющие агенты помимо углерода. Этим летом биржа проведет исследование, чтобы торговля началась уже в 2008 году. 
Если усилия поддержать высокий рост любой ценой не аннулируют эти реформы, регион мог бы не только очиститься, одновременно продолжая процветать, но мог бы также стать примером для всего Китая. Ничто так не нужно в стране, в которой согласно Программе Развития ООН находится 16 из 20 самых загрязненных городов мира. 
Руководители Гонконга не хотят оказаться в этом позорном списке. Спасая себя, они, возможно, также сыграют решающую роль в спасении Китая. 


Экологизация работы 
Потенциал борьбы с изменением климата в области создания рабочих мест и развития только сейчас начинают признавать как неотъемлемую часть этих усилий. Экологическая программа ООН пригласила Международную организацию труда и Международную конфедерацию профсоюзов присоединиться к дискуссиям.amp#160; 
Изменения, происходящие в настоящее время, являются результатом выполнения Киотского протокола, но они частично объясняются и ожиданием более значительных сокращений выбросов в будущем. Не менее важно и то, что восприятие экологических вопросов со стороны профсоюзов и предприятий резко изменилось. 
Рассмотрим следующие факты: 
По оценкам вашингтонской консультативной фирмы, оборот экологической промышленности США составил больше 340 миллиардов долларов в 2005 году и принес почти 50 миллиардов долларов налоговых поступлений. Число рабочих мест (5.3 миллиона) в экологической промышленности, превышает количество рабочих мест в фармацевтической промышленности в десять раз. 
·amp#160;amp#160;amp#160;amp#160;amp#160;amp#160;amp#160; Британская компания, специализирующаяся на повышении эффективности использования энергии в домах, была зарегистрирована на Лондонской фондовой бирже в июне этого года, и сегодня в ней работает 4000 человек, когда-то работавших в близлежащих, в настоящее время закрытых угольных шахтах. 
·amp#160;amp#160;amp#160;amp#160;amp#160;amp#160;amp#160; В исследовании, подготовленном для Министерства охраны окружающей среды Германии, говорится, что к 2020 году, количество рабочих мест в связанных с экологическими технологиями отраслях промышленности Германии превысит количество рабочих мест в автомобильной промышленности. 
·amp#160;amp#160;amp#160;amp#160;amp#160;amp#160;amp#160; В Китае существует около 1000 компаний, занимающихся производством солнечных батарей, с общим годовым оборотом в 2.5 миллиарда долларов, в которых работает 600000 человек. 
·amp#160;amp#160;amp#160;amp#160;amp#160;amp#160;amp#160; В индийском городе Дели вводятся в обращение новые экологически чистые автобусы, работающие на сжатом природном газе, что создаст еще 18000 новых рабочих мест. 
По оценкам Финансовой инициативы по устойчивой энергетике Экологической программы ООН, мировые инвестиции в возобновляемые источники энергии достигли 100 миллиардов долларов или 18% всех новых инвестиций в энергетический сектор. Эта инициатива, в которой участвует около 170 финансовых организаций, также считает, что рыночное финансирование чистых и возобновляемых источников энергии может достичь 1.9 триллионов долларов к 2020 году. 
Механизм чистого развития Киотского протокола мог бы направить 100 миллиардов долларов в фонды от севера и до юга для инвестиций в экологически чистую продукцию, как, например, возобновляемые источники энергии и посадка деревьев. Конференция на Бали в прошлом году решила включить успешное предотвращение обезлесения в тропических странах в новый климатический режим, что может создать новые рабочие места в области устойчивого управления лесными территориями, консервации и туризма. 
На Бали глобальное профсоюзное движение дало понять о своей поддержке сокращения глобальных выбросов парниковых газов на 85% к 2050 году, подчеркнув при этом ценность экологически устойчивого развития и будущего "зеленых рабочих мест". Эти рабочие места будут играть важную роль в сокращении экологического ущерба от экономической деятельности и обеспечении устойчивого производства и потребления. 
Однако только «зеленых» рабочих мест недостаточно. Решение проблемы изменения климата потребует новой модели развития, которая сочетает в себе сокращение выбросов с лучшим будущим для подавляющего большинства людей и возможностью зарабатывать себе на жизнь на достойной работе. 
В прошлом месяце президент Китая Ху Цзиньтао призвал к реализации устойчивого развития и созданию достойных рабочих мест путем достижения "экономической глобализации в направлении сбалансированного развития, взаимной выгоды и беспроигрышного прогресса, а также гарантии того, что международные экономические, торговые и финансовые учреждения создадут благоприятные условия… чтобы 21 век действительно стал веком развития для всех… достижения устойчивого развития, и достойной работы для подавляющего большинства людей». 
Трудящиеся, работодатели и правительства должны вступить в диалог для осуществления социальной политики, которая сможет гарантировать то, что зеленые рабочие места - это достойные рабочие места. Только таким образом бедняки и безработные от Марселя до Бомбея и от Сан-Паулу до Шанхая могут надеяться, что создание экологически устойчивого мира также принесет достойную, экологически устойчивую работу. 

Америка, которой нам не хватает 
Текущие события во всем мире доказывают ее правоту. Однако практически все доказательства идут от противного: сегодня важность Америки становится очевидной благодаря отсутствию ее лидерства в существующих кризисах ‑ отсутствию, которое наиболее очевидно в Сирии. 
Фактически, постамериканский мир складывается на наших глазах, характеризуясь не новым международным порядком, а политической неопределенностью, нестабильностью и даже хаосом. Это печально и может обернуться такими опасностями, что даже самые ярые противники США теперь уже стремятся к возвращению к американской эпохе и США в роли глобальной силы обеспечения правопорядка. 
Тому существует много причин: десятилетие войн на большом Ближнем Востоке, с огромной ценой «крови и средств»; финансово-экономический кризис; высокий государственный долг; переориентация на внутренние проблемы; а также новый акцент на тихоокеанские вопросы. Прибавьте к этому относительный спад Америки по отношению к восхождению Китая и других крупных развивающихся стран. 
Я относительно уверен, что США успешно справятся со своей переориентацией и перестройкой, однако относительный вес и частота применения их власти в новом мире двадцать первого века значительно снизится, в то время как другие увели��ат свое влияние и наверстают упущенное. Разумеется, глобальная роль Америки не будет поставлена под вопрос. 
Однако, в то время как ни одна из этих сил не представляет серьезной альтернативы глобальной роли Америки, США больше не будут иметь возможности действовать в одностороннем порядке, как это было после окончания холодной войны, и они будут значительно ослаблены. Это изменение стало особенно очевидно на Ближнем Востоке и в Азиатско-Тихоокеанском регионе. 
Колониальные границы ставятся под вопрос, и сложно прогнозировать, что будет с Сирией, Ливаном, Ираком и Иорданией. Потенциал для регионального распада и последующего восстановления ‑ процесса, который может развязать невыразимое насилие, как в Сирии – стал больше, чем когда-либо. 
Однако ни один из них ‑ наиболее заметными являются Иран, Турция и Саудовская Аравия ‑ не является достаточно сильным, чтобы решить вопрос в свою пользу. И учитывая отсутствие в обозримом будущем новой силы регионального правопорядка, а также нежелание старых сил действовать, растет опасность длительной насильственной конфронтации. 
Даже если Америка вновь проведет военную интервенцию в регионе, ее мощи уже не хватит для обеспечения ее воли. Действительно, именно после более чем десятилетия войны, очевидно, что любая американская администрация подумает дважды перед новым военным вмешательством в регионе. 
В Азии все выглядит иначе, учитывая тот факт, что США не только сохраняют там свое присутствие, но и увеличивают свои обязательства. В Восточной и Южной Азии ядерные (Китай, Россия, Индия, Пакистан и Северная Корея) или почти ядерные (Япония и Южная Корея) державы увязли в опасном стратегическом соперничестве. 
В то время как присутствие США в регионе до сих пор препятствовало усилению его многочисленных конфликтов и соперничества, его источники неопределенности постоянно множатся. Будет ли Китай достаточно мудр, чтобы искать примирения и партнерства со своими большими и малыми соседями, а не стремиться к региональному господству? 
В то же время стесненность Америки в ресурсах означает, что ее новая глобальная роль потребует более тщательного учета национальных интересов при формировании приоритетов. Очевидно, что в расчетах США Азиатско-Тихоокеанский регион имеет преимущество. 
Таким образом, эта новая, более целенаправленная и ограниченная американская роль ставит перед европейскими партнерами Америки следующий вопрос: могут ли они позволить себе роскошь быть не в состоянии защитить себя без помощи США? 
Разумеется, гарантии Америки о безопасности ее союзников по НАТО не станут бесполезными; однако станет гораздо труднее получить их в полном объеме. 

Гулаг российского мышления 
Прошло уже 15 лет, с тех пор как в августе 1991 года против Михаила Горбачева была предпринята неудачная попытка государственного переворота. В то время политика перестройки и гласности Горбачева рассматривалась советскими сторонниками «жесткого курса» сторонник "жёсткого курса" сторонник "жёсткого ккак политическое предательство коммунистической России перед капиталистическим Западом. 
Реформы Горбачева не только освободили простой русский народ от смирительной рубашки марксизма-ленинизма, но и выпустили на волю национальные стремления людей, которые в течение многих столетий были заперты в империи. Наблюдая за тем, как народы Центральной Европы освободились от советского господства всего пару лет тому назад, республики, входящие в состав СССР, начинали искать такую же свободу и для себя. 
Балтийские республики - Эстония, Латвия и Литва - были первыми из тех, кто настоял на путешествии по своему собственному национальному пути. С этого времени они связали свою судьбу с Европой в качестве членов Европейского Союза и НАТО. 
Традиционно азиатские Узбекистан и Туркмения возобновили племенную форму автократии, которую они практиковали на протяжении столетий. Азербайджан и Казахстан по существу оказались семейными феодальными владениями своих президентов. 
Возможно, самым мучительным был разрыв отношений между Украиной и Россией, как для Кремля с его ностальгией по имперскому контролю, так и для простых россиян, которые смотрят на Украину как на колыбель российской цивилизации. Оранжевая Революция 2004 года, отменившая результаты сфальсифицированных президентских выборов, доказала, что Украина больше не является Малороссией (маленькой Россией) - младшим и зависимым славянским братом. 
Спустя два года после Оранжевого восстания, Ющенко (политик, который похоже потерял почву под ногами) признал кремлевского ставленника Виктора Януковича – своего противника, которого он победил в 2004 году – в качестве нового премьер-министра. Тем не менее, Оранжевое движение – возглавляемое теперь прежним сторонником Ющенко и премьер-министром Тимошенко – еще не полностью сбилось с пути, и все еще стремится сохранить Украину в качестве действительно независимой и свободной страны. 
Действительно, мечта об империи – это ГУЛАГ, в заключении которого находится российское мышление. Большая часть русского населения не расценивает подход Европы к границам своей страны как признак того, что они, в конце концов, полностью объединились с цивилизацией, частью которой они и являются, но являются частью представляющей собой источник опасности. 
В течение хаотичного периода президентства Бориса Ельцина, возможно, было понятно, что русские сожалеют о потере статуса великой державы. Необходимо было на что-то возложить вину за ужасающие экономические условия. 
Русские возвращаются к прошлому, к великому утверждению о том, что Россия - это огромная уникальная нация, предназначением которой является контроль над миром. Как перед появлением на политической сцене Горбачева (в действительности восстанавливая многовековую тенденцию) русские все снова и снова полагают, что люди должны желать расстаться со своей свободой ради величия государства, которое выигрывает войны и запускает Спутники. 
Семнадцатое столетие объединило эту духовную миссию с имперским расширением, которое, в конечном счете, охватило территорию в 11 временных зон. В начале двадцатого столетия имперская и духовная миссия объединились, поскольку Россия стала оплотом мирового коммунизма. 
Развитие воспринимается не как средство улучшения жизни людей, а как помощь России доказать себе свое превосходство над всеми остальными. Так, в конечном счете, важные достижения развития российского государства всегда идут параллельно с жертвами. 
Для российской элиты счет в ресторане не может быть слишком дорогим, и не возможно иметь слишком много телохранителей, ожидающих на улице. В более широком масштабе Россия Путина стала великой державой в производстве энергии, но, похоже, - это временное явление, поскольку на поддержание и улучшение нефтяных и газовых месторождений выделяются скудные средства. 
Таким образом, как и всегда, проблема России заключается в том, что государство развивается, а общество нет. Благо народа идет в жертву ради блага нации. 



Чудо острова Гаити? 
Весенние президентские выборы на Гаити, к сожалению, подтвердили репутацию этой страны как чрезвычайно бедной. Парадокс заключается в том, что сегодня у острова Гаити есть шанс, возможно, самый верный за всю его современную историю, выйти из длительного периода крайней бедности и беспорядков. 
Но в то время как многие районы мира крайне бедны из-за своей изоляции, остров Гаити очень беден вопреки своей близости к крупнейшему рынку мира. Сейчас Гаити может превратить своё географическое положение в конкурентоспособное преимущество, но только при помощи Соединённых Штатов. 
На Гаити вспоминают известную жалобную поговорку о другом соседе США - Мексике: «Так далеко от бога и так близко к Соединённым Штатам». Как и в случае с Мексикой, близость острова Гаити к США отразилась в его истории двояко. 
Остров Гаити был второй страной после США, которая завоевала независимость от Европы с помощью восстания рабов в 1804 году. Но Америка рассматривала Гаити скорее как угрозу, чем как коллегу по свободе, отказываясь дипломатически признать данное государство до того, как в США не разразилась гражданская война, которая привела к полной отмене рабства. 
Даже после официального признания президентом Авраамом Линкольном в 1862 году данной страны отношения оставались натянутыми. Остров Гаити эксплуатировался и время от времени оккупировался войсками США, а не рассматривался как законный партнёр в торговле и дипломатии. 
Тем временем, экологическая и демографическая ситуация на Гаити привела к проблемам развития, которые до сих пор не решены. Остров регулярно терпит последствия разрушительных ураганов. 
Опустошительный экономический удар случился, когда в Европе научились производить сахар из сельскохозяйственной культуры умеренной климатической зоны – свеклы, вместо тропического сахарного тростника. Мировые цены на сахар резко упали, и на Гаити наступил ещё больший беспорядок. 
Данный спад нередко усиливался разрушительным влиянием дипломатических действий США, часто вызванных благими намерениями. В попытке поставить Гаити на путь демократии США навязали экономические санкции, которые нанесли ущерб едва возникшему и ещё слабому экспортному сектору Гаити, особенно в отрасли швейных изделий и других трудоёмких производств. 
Затем в течение 15 лет США налаживали деструктивные для острова отношения с Жаном-Бертраном Аристидом, который очень популярен среди бедноты Гаити, но не пользуется доверием большинства представителей делового сектора и многих ведущих политиков США. Когда в 2001 году Аристид пришёл к власти, администрация Буша урезала большинство международной помощи, тем самым отправив экономику острова в свободное падение. 
Новоизбранный президент Рене Преваль является очень талантливым и опытным агрономом, поэтому он обладает великолепными возможностями возродить в сельской местности Гаити деградировавшую экономику. Благодаря близости рынка США Гаити может быстро восстановить экспорт садовых культур, фруктов и другой сельскохозяйственной продукции, а также туризм и производство товаров лёгкой промышленности. 
Ключом к решению проблем станет разработка новым правительством разумного плана действий, который сочетал бы увеличение государственного инвестирования в развитие основных элементов – дорог, электроэнергии, питательных веществ почвы, улучшенных разновидностей семян, общественного здравоохранения, чистой воды – с налаживанием доверительных отношений с деловыми кругами и плодотворными отношениями с США и с другими странами-инвесторами. На этот раз США серьёзно заинтересованы в полноценном сотрудничестве с целью обеспечения экономического прогресса: очередной период неудач может лишь спровоцировать возникновение хаоса, включая резкое увеличение миграции в США. 
Разрыв между производительностью и потенциалом на Гаити сейчас настолько велик, что можно добиться больших успехов в уровне доходов, фермерстве, здравоохранении, образовании и во многих других областях. Урожайность зерновых на фермерских участках составляет менее одной тонны с гектара, что гораздо меньше половины того, чего можно достичь, если помочь фермерам получить доступ к удобрениям, усовершенствованным семенам и основным элементам инфраструктуры. 
Состояние здравоохранения также плачевное, но оно может быть значительно улучшено с помощью простой иммунизации, борьбы с паразитами, обеспечения чистой водой, антибиотиками и противомалярийными сетками. Работники общественного здравоохранения могут быть обучены в течение нескольких месяцев тому, как предоставлять основные услуги здравоохранения во всей сельской местности. 
На экономическом фронте Гаити может стать серьёзным экспортёром таких тропических культур, как арахис, манго, срезанные цветы, фасоль и бамбук, являющихся источником прогресса для соседей Гаити по Карибскому бассейну. В родном городе Преваля успешно использовали умеренную иностранную поддержку для создания новых сельских кооперативов по выращиванию усовершенствованных конкурентоспособных культур. 
Более того, Гаити может стать примером для многих других слабых и бедных стран, недавно ставших на путь демократии. США, Франция, Канада и другие основные страны-инвесторы не должны упустить историческую возможность предоставить жизненно важную помощь новому демократически избранному правительству Преваля. 

Землетрясение Хамас 
Сокрушительная победа Хамас над Фатх на выборах, прошедших на этой неделе, ставит палестинских людей на распутье. Исламистская политическая партия, которая раньше не принимала участия в национальной политике и которая отвергает политику переговоров Фатх с Израилем, теперь руководит Палестиной. 
В целом, это составляет 60% мест в Парламенте, полученных почти в каждом районе на Западном Берегу и в секторе Газа. Хамас пришла в избирательную политику только недавно, но ее сокрушительной победе предшествовал широкий успех на муниципальных выборах. 
Со своей стороны чиновники Фатх, по-видимому, не хотят быть в правительстве, возглавляемом Хамас. Хотя Хамас сказала, что она стремится сформировать такую коалицию, оскорбительное поражение Фатх оставило этой партии мало доверия в качестве руководящего партнера. 
Пока старшие лидеры Фатх объявили о том, что они будут лояльной оппозицией в Парламенте, оставляя правительственную ответственность Хамас. Вместо этого им нужно будет сосредоточиться на восстановлении и активизации Фатх. 
Маловероятно, что Хамас сформирует правительство, состоящее из сторонников жесткого политического курса. Политическая безопасность и экономические обстоятельства палестинцев требуют сформировать правительство, которое сосредоточится на решении проблем, а не на идеологической чистоте. 
Самая неотложная проблема, стоящая перед новым правительством, это буйное беззаконие и анархия во всем палестинском обществе. Убийства, похищения людей и вымогательство достигли рекордных отметок. 
В оппозиции Хамас категорически отказывалась собирать незаконное оружие. Теперь ей придется иметь дело с палестинским обществом, которое вооружено до зубов с уровнем бедности 70% и безработицей 35%. 
Старшие чиновники Ха��ас хорошо осознают этот вызов и обещали полную перестройку палестинских коммунальных услуг и администрации. Больше чем что-нибудь еще, успех Хамас в ближайшие месяцы будет измеряться ее ответом на эти проблемы. 
Сможет ли Хамас выкорчевать коррупцию и некомпетентность и предоставить услуги справедливо и эффективно? Как повлияют ее выборы на приток иностранной помощи, которая составляет главный компонент национального бюджета, в Палестину? 
Первая международная реакция на победу Хамас была критической. Администрация Буша объявила, что она не будет иметь дело с правительством Хамас, потому что Хамас остается преданным разрушению Израиля. 
Интересно, однако, что избирательная платформа Хамас объединила разные подходы к вопросу о палестинском государстве. С одной стороны Хамас впервые согласилась с созданием палестинского государства на Западном Берегу и в секторе Газа с Восточным Иерусалимом в качестве его столицы. 
Сможет ли Хамас фактически преобразиться в более умеренную организацию - невозможно сказать прямо сейчас. Но ясно, что Хамас теперь является уязвимым перед общественным мнением, и как руководящей власти ей придется иметь дело с международной реакцией на ее победу. 
Сразу же после выборов старший чиновник Хамас Махмуд аль-Захар сказал, что Хамас будет поддерживать перемирие с Израилем, которое началось в феврале прошлого года, если Израиль сделает то же самое. Возможно, Хамас сигнализирует о том, что он не будет провоцировать Израиль. 
В любом случае, несмотря на результаты выборов, и даже без Фатх в правительстве Аббас остается ответственным за переговоры с Израилем. Он быстро призвал к возобновлению мирных переговоров, хотя Израиль, как и США, отказался иметь дело с Хамас. 
Они толпами пришли, чтобы проголосовать на выборах, которые бывший президент США Джимми Картер назвал честными, справедливыми и неотмеченными насилием. Они выбрали партию, которая призывала к “реформам и переменам” в ответ на десятилетие насилия и беззакония. 
Добившись победы, Хамас возьмет на себя ответственность за палестинскую сторону в израильско-палестинском конфликте. При том, что на карту поставлено будущее палестинцев – не говоря уже о будущем Израиля и Ближнего Востока – никто не может сказать, справится ли Хамас с этой задачей. 


Вето Хамаса 
Возобновление прямых мирных переговоров между палестинцами и израильтянами разрушило 20 месяцев тупиковой ситуации и отметило вступление премьер-министра Биньямина Нетаньяху в этот раунд дипломатии. Но эти сложные переговоры поджидают существенные трудности за пределами комнаты переговоров, особенно со стороны Хамаса, который намерен добиться того, чтобы ничего не происходило без его одобрения. 
Хамас отказывается от всех прямых мирных переговоров с Израилем и клянется сорвать текущие переговоры с помощью насилия. Первая вспышка насилия произошла накануне переговоров, когда бригады аль-Кассама, военное крыло Хамаса, из засады убили четырех израильских поселенцев в Хевроне. 
Хамас намерен продолжить нападения с Западного берега, а не из сектора Газа. Это следует из частых утверждений лидеров Хамаса начиная с войны в Газе в 2008 году, что они не хотят спровоцировать другую израильскую атаку на сектор Газа, которая может стоить им их правящего положения. 
Израиль не делает различий между запланированными Хамасом нападениями с территории Западного берега и из сектора Газа. Однако, крупномасштабное израильское нападение на военные укрепления Хамаса в секторе Газа в ответ на убийства, совершенные с Западного берега, могло бы привести к прекращению переговоров. 
Более того, Хамас хорошо знает, что их нападения заставляют Израиль более решительно настаивать на безопасности как основной части любого соглашения. Это, в свою очередь, выдвигает на первый план продолжающееся сотрудничество по обеспечению безопасности между Израилем, ПА и Соединенными Штатами, снова подрывая заявления ПА о том, что она является представителем населения Палестины. 
Оставив в стороне риторику, можно сказать, что противодействие Хамаса прямым переговорам с Израилем направлено на то, чтобы дать США понять, что Хамас является центральной политической реальностью региона и его нельзя игнорировать. Если Хамас не будет частью процесса, не будет и самого процесса. 
Хамас настаивает на том, что палестинский президент Махмуд Аббас не имеет права вести переговоры от имени палестинцев, и что любые соглашения, которые он заключит с Израилем, не будут обязательными. Хамас утверждает, что именно он является истинным представителем палестинцев, выиграв большинство мест в палестинском Законодательном совете (PLC) в январе 2006 года (легитимность PLC истекла в январе 2010 года, но новые выборы все еще не проводились). 
Насколько Хамасу известно, США держат под контролем окончание политической изоляции, наложенной на него после его победы в 2006 году. Действительно, лидеры Хамаса недавно подтвердили отправку посланий правительству Обамы, призыва��щих к диалогу. 
Последнее послание, отправленное через группу приглашенных американских преподавателей высших учебных заведений, содержало просьбу к американскому правительству занять более уравновешенную позицию в израильско-палестинском конфликте. Хамас, со своей стороны, выразил готовность признать палестинское государство на Западном берегу и в секторе Газа при условии возвращения всех беженцев и освобождения Израилем всех палестинских заключенных. 
Пока Хамас и палестинцы сектора Газа исключены из мирных переговоров, что означает, что переговоры не приведут к окончанию палестино-израильского конфликта. Но каждый день, пока палестинцы сектора Газа варятся в нездоровой смеси осады, бедности и безработицы, является днем, который усиливает сторонников Хамаса. 
США много вложили в челночную дипломатию, чтобы привести Нетаньяху и Аббаса за стол переговоров, и не хотят видеть крах переговоров. Но продолжающийся американский бойкот Хамаса укрепляет логику тех, кто пытается саботировать переговоры. 
Будущее этих прямых мирных переговоров, таким образом, зависит не только от Нетаньяху и Аббаса, но также и от того, как они относятся к экстремистам в пределах своих лагерей. Оставит ли Нетаньяху свою идеологическую риторику, проведет ли серьезные переговоры с палестинцами и пойдет ли на необходимые уступки? 
Ставки высоки, и провал дорого стоил бы американцам, израильтянам и палестинцам. Если переговоры сорвутся, американская внешняя политика на Ближнем Востоке будет дискредитирована, и ничто не удержит стороны от нового витка конфронтации. 
Он поставил свою ограниченную власть на успех переговоров, и палестинцы начнут вести обратный счёт его пребыванию в должности, если он потерпит неудачу. Для Нетаньяху, возможно, сохранение его статус-кво будет считаться победой, по крайней мере в ближайшей перспективе. 
Тем временем, Хамас выжидает. Провал палестино-израильских переговоров только подтвердит основное утверждение Хамаса: ничто не продвигается без нас. 


Исцеление Тайваня 
БАНГКОК. На прошлой неделе тайваньский суд приговорил Чэнь Шуйбяня, президента Тайваня с 2000 по 2008 год, к пожизненному заключению за коррупцию. 
Его жена (которую также приговорили к пожизненному заключению), дети и другие родственники – все помогали прятать украденную добычу на подконтрольных счетах. Бывшая первая семья Тайваня оказалась логовом обычных воров. 
Чэнь и его правящая Прогрессивная демократическая партия скрывали свои личные и местнические финансовые интересы за патриотической маской обеспечения выживания демократического китайского общества в независимом Тайване. Годами Чэня считали храбрым Давидом, борющимся с коммунистическим Голиафом, что привлекало много поклонников со всего мира (в том числе и меня в определенный момент). 
Представляя себя и свою партию в качестве лидеров демократии, Чэнь стремился создать у тайваньских избирателей впечатление, что их свобода исчезнет в руках Kuomintang (KMT) или любой другой партии. Однако в действительности именно последний президент Цзян Цзинго, сын генералиссимуса Чан Кайши, провел беспрецедентные демократические реформы, которые проложили путь к конечному электоральному триумфу ранее запрещенной ПДП Чэня. 
Личное благосостояние Чэня заметно выросло вскоре после того, как он вступил в должность, однако тогда никто не мог предоставить веских доказательств его коррупционной деятельности. Его политические сторонники изначально отбрасывали растущие слухи о его самообогащении, приписывая это оппозиционной пропаганде KMT. 
Однако один за другим основатели ПДП вышли из рядов партии, обвиняя Чэня в коррупции и автократическом поведении даже внутри своей собственной партии – которую Чэнь освободил от людей, желавших получить свою долю политических трофеев. 
Его наиболее спорные политические шаги были направлены на его оппонентов внутри страны, а не правительство Китая на материке. Он провел агрессивную кампанию против всех тайваньцев, у которых были материковые китайские корни, даже если они были рождены и воспитаны в Тайване, описывая их как ненадежных « чужаков», или «не местных», как если бы они были чужестранцами из другой культуры. 
Эта официальная попытка изобразить местных тайваньцев как отдельную этническую группу, имеющую слабое отношение к китайской культуре, также затронула и язык, по мере того как Чэнь поддерживал использование диалекта Фуцзянь вместо мандаринского диалекта, на котором говорят 1,3 миллиарда китайцев и который преподают во всем мире. Тем временем, министерство образования пыталось удалить все ссылки на Китай из школьных учебников. 
Кампания Чэня была настолько настойчивой, что она напомнила некоторых личностей времен культурной революции Мао, когда китайцы были разделены на «нас» и «их». В действительности, при политике Чэня Тайвань почти стал жестко разделенным обществом, в котором «местные» и «не местные» китайцы жили, как потенциальные враги. 
Исключительно тайваньский исконный парл��ментарий однажды дал логическое опровержение Чэню и ПДП, выступив с речью перед битком набитым конгрессом полностью на своем родном языке, которого в палате больше никто не понимал. Послание было очевидным: он представлял единственную группу с легитимным требованием называться местным тайваньцем. 
Культура Китая, материализованная в повседневной жизни 23 миллионов тайваньцев любых политических взглядов, не могла просто исчезнуть по велению декрета. Кроме того, попытка сделать это так обозлило подавляющее большинство тайваньцев, которые в конце концов поняли глупость политики Чэня, особенно то, как она привела к экономической стагнации в то время, как в материковом Китае наблюдался бум. 
В действительности, тайваньский капитал и ноу-хау построили большую часть высокотехнологичной промышленности Китая, а также более полумиллиона тайваньцев живут и работают около Шанхая, в виртуальной копии Хсинчу – силиконовой долины Тайваня. Однако на Тайване Чэня внутренние пререкания занимали больше внимания, чем экономическое развитие. 
Когда, в конце концов, стало очевидным, что власть сделала из Чэня обычного преступника, KMT снова победила на выборах. В то время как наследие Чэня из лжи и коррупции было закончено, возрожденная KMT под руководством президента Ма Инцзю должна еще многое сделать, чтобы убедить циничное общество, что способы Чэня, напоминающие более темное собственное прошлое KMT, не были встроены в систему. 
Приговор Чэня должен также напомнить ПДП, что она должна стать партией всех тайваньцев, как «местных», так и остальных, если она хочет сохранить шансы на возвращение к власти. Тайваньцы знают, что они не могут процветать как демократия, если будет поддерживаться этническое разделение. 


Более здоровые бедняки 
На сегодняшний день средняя продолжительность жизни в странах с высоким уровнем доходов составляет 78 лет, в то время как в наименее развитых странах продолжительность жизни составляет только 51 год, и только 40 лет в некоторых африканских странах, в которых бушует эпидемия СПИДа. На каждые 1000 детей, рожденных в богатых странах, семь умирают до своего пятого дня рождения; на каждые 1000 детей, рожденных в беднейших странах, до своего пятого дня рождения не доживают 155 детей. 
Эти смерти - не только человеческие трагедии, но также и бедствие для экономического развития, поскольку они систематически снижают темпы экономического роста, что продолжает удерживать беднейшие страны в западне бедности. Однако растущее количество реализуемых во всем мире программ помощи говорит о том, что количество смертей и болезней можно уменьшить резко и значительно посредством целенаправленных инвестиций в программы общественного здравоохранения. 
Большие победы за последние годы были достигнуты в борьбе со СПИДом, туберкулезом и малярией благодаря помощи Глобального фонда. Фонд, основанный шесть лет назад, профинансировал программы по борьбе с этими смертельными заболеваниями более чем в 130 странах. 
Посредством надкроватных сеток, распыления инсектицидов внутри дома и доступных лекарств для бедных людей в деревнях, где существует опасность заболевания малярией, болезнь может быть взята под контроль. В прошлом году в течение только двух дней правительство Кении распространило более двух миллионов надкроватных сеток. 
Подобным образом, кампании, проведенные «Rotary International» и несколькими партнерами, практически искоренили полиомиелит. Случаи заболевания во всем мире каждый год сегодня исчисляются сотнями по сравнению со многими десятками тысяч, когда только началась кампания. 
Сегодня Индия достигает значительно большего, благодаря своей выдающейся организации «Национальная сельская миссия здравоохранения» (NRHM), которая представляет собой самое большое объединение по общественному здравоохранению в мире. 
На сегодняшний день вызывающее тревогу количество младенцев умирают от инфекций, неспособности матерей кормить грудью в первые дни и по другим причинам, которые можно предотвратить. Обучая общественных работников здравоохранения оказанию помощи в таких случаях, NRHM добилась значительного снижения числа случаев смерти младенцев в деревнях Индии. 
В действительности же бедные умирают по известным и определяемым причинам, которых можно избежать и устранить за небольшие средства. Нет оправдания миллионам смертей от малярии, СПИДа, туберкулеза, полиомиелита, кори, диареи, респираторных заболеваний или столь многим смертям женщин и младенцев во время или после родов. 
Подобное заблуждение столь часто повторяют несведущие лидеры богатых стран, что это стало главным барьером на пути прогресса. Богатым нравиться обвинять бедных, от части по причине того, что это позволяет им выйти из затруднительной ситуации и от части по причине получаемого чувства морального превосходства. 
Однако семьи в наименее развитых странах имеют много детей – в среднем пять на одну женщину – отчасти по той причине, что страх перед высокой детской смертностью приводит их к необходимости компенсировать это большими семьями. Когда уровень детской смертности снизиться, рождаемость, как правило, снижается еще больше, так как семьи получают уверенность, что их дети выживут. 
Пришло время для всех делать добрые дела – и богатые, и бедные должны иметь доступ к основному медицинскому обслуживанию. Если бы только 0,1% доходов богатого мира тратилось на программы по спасению жизни бедных, то можно было бы увеличить продолжительность жизни, снизить детскую смертность, спасти матерей во время родов, замедлить рост населения и поддержать экономическое развитие всего бедного мира. 
Число случаев достижения успехов в общественном здравоохранении бедных растет. Принимая во внимание незначительные затраты и огромные прибыли от поддержки таких начинаний, нет оправдания бездействию. 

Гегемония хеджевых фондов 
Недавняя неустойчивость на глобальных рынках капитала должна остановить тех, кто говорит, что немецкие руководители, которые приводят доводы в пользу большей прозрачности в глобальных хеджевых фондах, просто жалкие неудачники. Высокопоставленные политики Соединенных Штатов и Великобритании, в особонности, говорят, что немецкие жалобы – это чепуха, и что хеджевые фонды, наряду с другими финансовыми объектами нового времени, такими как фирмы, работающие с частными акциями, являются главными новаторами в современной глобальной экономике. 
Притом что Нью-Йорк и Лондон являются центрами глобальных финансов, на карту поставлена огромная прибыль Соединенных Штатов и Великобритании. Таким образом, в их интересах преуменьшать вероятность того, что риск мировой финансовой системе распространится равномернее, чем прибыль. 
Немецкие лидеры, в отличие от них, должны считаться с народными массами, которые крайне устойчивы к быстрым изменениям, особенно когда они влекут за собой сокращение рабочих мест. Многие немецкие рабочие полагают, как недавно сетовал один член профсоюза, что поглощениями руководит философия ampquot;купи, обдери и избавься”. 
Безусловно, прибыль, которую в настоящее время получают ведущие финансовые фирмы, ошеломляюще высока. Goldman Sachs, почтенная фирма на Уолл Стрит, которая находится в эпицентре финансовой глобализации, выплатила более $16 миллиардов в компенсациях своим 25000 служащих в 2006 году и сэкономила еще $9 миллиардов для своих акционеров – на общую сумму превышающую годовой доход большинства африканских стран. 
Ежегодный торговый дефицит США составляет $800 миллиардов в традиционных товарах и услугах. И все же т.к. американцы последовательно получают более высокий доход от своих инвестиций за границей, чем иностранцы зарабатывают на своих американских инвестициях, долг США растет, возможно, только вполовину, чем мог бы в противном случае. 
Даже мы, экономисты, которые полагают, что глобальные финансовые нововведения приносят огромную чистую прибыль, должны признать, что сегодняшний бум хеджевых фондов становится техническим пузырем. Мой собственный недавний опыт является возможно символическим. ampquot;Эддиampquot; в Лос-Анджелесе послал мне письмо по электронной почте с вопросом, не хотел бы я войти в состав консультативного совета его нового хеджевого фонда. 
Однако, мое любопытство было задето, когда я заметил недостающее приложение, обрисовывающее в общих чертах запланированную инвестиционную стратегию фирмы. Я отправил ответ, попросив недостающее приложение. 
Дело в том, что в сегодняшней предприимчивой ультравысокой обстановке с ликвидностью Эдди, вероятно, успешно зарабатывает деньги подобными методами. Конечно, около 1000 из 9000 хеджевых фондов мира в прошлом году прекратили свою деятельность. 
Большой вопрос состоит в том, представляет ли этот менталитет Дикого Запада широкий риск глобальной финансовой системе, особенно учитывая обстоятельства, при которых большое количество фирм коллективно ставят одну и ту же ставку. Если они проиграют, длинная вереница банкротств может врезаться глубоко в банковские системы, которые получили огромную прибыль, предоставив займы этим же самым хеджевым фондам. 
До тех пор, пока йена остается слабой, эта инвестиционная стратегия будет машиной денег. Но если йена резко подорожает, что вполне возможно, учитывая огромное сальдо текущего счета Японии, то некоторые хеджевые фонды понесут огромные потери капитала, и прибыль от займов в йенах обрушится. 
Таким образом, давление за пределами США и Великобритании держать индустрию хеджевых фондов на коротком регулируемом поводке едва ли удивительно. Немцы, например, хотят уменьшить риск, заставив хеджевые фонды придерживаться более строгих требований отчетности. 
Большее регулирование было бы ошибкой, утверждает доклад, потому что лучшей защитой глобальной экономики от системного риска является использвание здравого смысла и “должного усердия” каждым лицом, которое вкладывает капитал или взаимодействует с хеджевыми фондами. 
Другими словами, Соединенные Штаты говорят инвесторам защищать себя самим, потому что, как и на Диком Западе, рядом может не оказаться шерифа, который придет на помощь. Но честно говоря, как напомнили нам последние события, трудно понять, как может повредить хотя бы небольшое увеличение прозрачности. 

Герой своего времени 
Первый правитель России, выбранный демократическим путём, он был также первым российским правителем, добровольно отказавшимся от власти и передавшим её конституционным способом своему преемнику. Но он был также и абсолютно типичным российским правителем. 
Ельцин ставил перед собой ту же цель. Но здесь он отличается от остальных: он понимал, что империя несовместима с демократией и поэтому был готов расстаться с Советским Союзом, чтобы построить демократический порядок в своей стране. 
На пике карьеры Ельцина многим россиянам нравилась его резкость, импульсивность, неприятие неуважения к себе и даже его слабость к алкоголю. Но в последние годы его правления его репутация всё же снизилась. 
Несмотря на свои выходки, Ельцин, тем не менее, вёл Россию по пути широкого стратегического сотрудничества с Америкой и её союзниками. Хотя он и был против использования Америкой силы в Ираке и в Сербии в 90-ых гг. ХХ века, его правительство никогда формально не приостанавливало режима санкций против этих двух стан. 
В нескольких критических моментах он доказал, что является единственным человеком, способным справиться с задачей превращения России из диктатуры �� демократию, из страны с плановой экономикой в страну со свободным рынком, и из империи в державу среднего уровня. В 1992 году, когда вновь созданная Российская Федерация, стояла на пороге экономической и финансовой катастрофы, он начал радикальные реформы, воспользовавшись помощью влиятельных финансовых групп. 
В отличие от многих других партийных лидеров, он умел общаться с простыми людьми. Этот навык помог ему впоследствии завоевать поддержку народа и власть, но он также не показывал никаких признаков того, что ставит под вопрос марксистско-ленинистские речи, с которыми ему приходилось выступать во время общественных мероприятий. 
Лишь когда Михаил Горбачёв в 1985 году дал Ельцину работу в Москве, он начал выделяться среди десятков других высших партийных аппаратчиков. Чувствуя разочарование среднего класса Москвы, Ельцин стремительно приобрёл репутацию резкого, пусть и не всегда последовательного, критика старой партийной гвардии. 
Сторонники демократии восхищались борьбой Ельцина с консерваторами из политбюро, в особенности после того, как в ноябре 1987 года его изгнали из внутреннего круга партии. Желая превзойти Горбачёва как реформатора, он убедил либералов побороть своё недоверие к его провинциальным манерам. 
По мере постепенного распада Советского Союза, когда практически все его 15 республик рвались на волю, Ельцин стал главой самой крупной из них – Российской Федерации – что дало ему тактических союзников со сторонниками независимости в Украине, в Прибалтийский странах и в Грузии. 
Два месяца спустя в его руки попала действительная власть после провалившегося путча против Горбачёва в августе 1991 года, организованного консерваторами, которые пытались не допустить распада Советского Союза. Для большинства западных людей, как и для многих россиян, его звёздным часом было 19 августа 1991 года, когда он стоял на танке возле российского парламента, бросая вызов захватившим власть сторонникам «жёсткого курса». 
Будучи президентом, он говорил об экономических показателях так, будто их можно улучшить декретами. Как и многие россияне, он хотел пользоваться материальными преимуществами капитализма, но мало уважал и понимал нормы права и принцип разделения властей, которые позволяют капиталистическим институтам работать. 
Тем не менее, в течение большей части своего пребывания на посту президента Ельцин не оставил (за несколькими тактическими исключениями) цели проведения экономической реформы. На определённом этапе он почувствовал, что потенциал России можно высвободить, только если правительство окажет силовое давление или откупится от отдельных влиятельных сил в военной, промышленной и сельскохозяйственной отраслях, которые тормозили весь процесс. 
Трагедия Ельцина и трагедия России заключалась в том, что когда стране потребовался правитель с новыми идеями и решительным настроем, к власти пришёл расторопный политический аппаратчик. Но, не позволив России провалиться в анархию и не приведя её обратно к авторитарному строю, Ельцин оставил открытым путь для появления такого лидера когда-нибудь в будущем. 


Скрытые цели крупных финансовых операций 
Никто не ставит под вопрос полезность мелких финансовых операций: гораздо эффективней использовать чеки, банкноты и кредитные карточки вместо того, чтобы возить с собой телеги с серебром, весы и реактивы для определения пробы, а также содержать вооружённую охрану для защиты своего серебра и других охранников для наблюдения за первыми охранниками. Аналогичной эффективностью обладает и способность семей занимать и давать взаймы, чтобы не быть вынужденными согласовывать свои доходы и расходы каждый день, неделю, месяц или год. 
Но какова польза от крупных финансовых операций? 
Стандартное экономическое описание крупных финансовых операций сводится к тому, что данные операции дают нам три типа возможностей. Во-первых, они позволяют многим вкладчикам увеличивать свои сбережения путём финансирования крупных предприятий, которые способны достигать высочайшей эффективности, возможной благодаря современной капиталоёмкой промышленности. 
Во-вторых, крупные финансовые операции предоставляют возможности избегать совершения нарушений управляющими крупных корпораций. Демократическая модель акционерного правления просто не работает, но управляющие боятся, что могут потерять своё место, если цена на акции упадёт слишком сильно. 
И, наконец, крупные финансовые операции позволяют диверсифицировать инвестиционный портфель: индивидуальные инвесторы могут получать высокие доходы, не будучи вынужденными идти на крупный риск банкротства в случае неудачи какого-нибудь одного крупного инвестиционного проекта. 
Но таковы преимущества крупных финансовых операций в идеальном мире экономистов, т.е. в мире рациональных, прагматичных людей, которые обладают большим опытом подсчёта возможных показателей того или иного рискового актива, которые являются мастерами динамического планирования и для которых вероятностные вычисления являются будничным занятием. Мы живём не в таком мире. 
Экономисты всю жизнь пытаются разработать теории, которые предсказывали бы, как меняются те или иные характерные аспекты действительности, если бы мы действительно жили в их идеальном мире, но поскольку мы живём не в таком мире, польза от их теоретических изысканий неоднозначна. Это напоминает попытку описать, как можно испечь вкуснейший свадебный торт, используя только мёд, соду и сырой баклажан. 
Если мы взглянем на мир таким, каков он есть, мы вскоре увидим, что крупные финансовые операции выполняют ещё две задачи, содействующие нашему коллективному экономическому благополучию. Они побуждают нас сберегать, накапливать и инвестировать, обещая нам безопасные и ликвидные инвестиции даже в чрезвычайные времена. 
Неоспоримым является тот факт, что нам гораздо больше нравится сберегать и накапливать, и что мы с гораздо большей вероятностью поступим так, когда считаем, что ресурсы, которые мы сберегли и накопили, имеются в наличии. Верно и то, что, когда мы инвестируем наши сбережения – в интеллектуальную собственность концерна Pfizer в фабрики китайской провинции Шэньчжэнь, во всемирные торговые сети или в супермаркеты в Атланте, – они, в действительности, не имеются в наличии. 
И, также, неоспоримым является тот факт, что мы с большей готовностью сберегаем и накапливаем, если получаем положительные и отрицательные сведения о своих решениях по временной шкале, позволяющей нам считать, что мы можем достичь лучших результатов в следующий раз посредством корректировки нашей стратегии – по этой причине возникли службы marketwatch.com и CNN/Money. 
Конечно, инвесторы, полагающие, что ликвидность их сбережений является абсолютно надёжной и что они могут их приумножать посредством покупок и продаж, серьёзно заблуждаются. Наши финансовые сбережения не являются ликвидными в чрезвычайных ситуациях. 
Психологически мы обладаем врождённой нетерпеливостью, поэтому нам нравится считать, что наши сбережения надёжны и находятся в безопасности, и что мы можем их приумножать посредством умелых инвестиционных действий, поскольку благодаря данному заблуждению мы ведём себя менее нетерпеливо. И, коллективно, данное заблуждение увеличивает наши сбережения, и, следовательно, наш капитал, который, в свою очередь, также увеличивает все наши зарплаты и оклады. 
Семьдесят три года назад Джон Мейнард Кейнc размышлял о реформировании и регулировании финансовых рынков с точки зрения первых трёх целей и понял, что склоняется «…к тому, чтобы сделать приобретение инвестиций вечным и нерушимым, как женитьбу...». Но тут же одумался: тот факт, «что каждый отдельный инвестор льстит себе, что его инвестиции «ликвидны» (хотя это не может быть справедливо для всех инвесторов вместе взятых), успокаивает его нервы и делает его гораздо более склонным пойти на риск...». 
К тому же, для Кейнcа «игра профессионального инвестирования невероятно скучна и трудна для тех, кто целиком лишён инстинкта азартного игрока; в то время как тот, у кого такой инстинкт развит, должен заплатить за данную предрасположенность соответствующую цену…». 
Именно по данным причинам мы были как замороженные последнее поколение-два, всякий раз, когда размышляли над реформированием нашей системы финансового регулирования. И именно поэтому даже перед лицом серьёзного финансового кризиса мы остаёмся замороженными и сегодня. 

Высокая стоимость дешевой моды 
Как и большинство женщин на Западе, я делаю это регулярно, и каждый раз это запретное наслаждение. Трудно прислушиваться к совести, когда сталкиваешься с таким невероятным искушением. 
Конечно, я имею в виду дешевую модную одежду. Я загляну в магазин Zara ‑ или Hampamp;M, или, поскольку я в Великобритании этим летом, в восхитительный Primark ‑ и буду скупать «прелестные» вещи, которые проще заменить на другие, чем починить, и которые так поразительно недороги, что трудно удержаться от повторных покупок. 
Я должна признать свое пристрастие – и так делают все женщины, такие как я. 
Мода была преображена недавним появлением розничных сетей, которые нанимают хороших дизайнеров, чтобы создать одноразовую одежду и аксессуары, которые соответствуют модным тенденциям. Эта эволюция освободила западных женщин от тирании индустрии моды, которая в старые недобрые времена диктовала стиль, принуждая женщин инвестировать значительные средства в обновление своего гардероба, а затем беспечно заявлять о том, что весь их гардероб устарел ‑ снова и снова, без какого либо просвета в обозримом будущем. 
Зайдите в большой магазин модной одежды массового производства ‑ и увидите, что у западных женщин есть прекрасная и предоставляющая свободу возможность получить необходимое для этого лета крошечное платье с цветочным рисунком в стиле ретро восьмидесятых годов, которое будет выглядеть ужасно старомодно уже следующим летом, по цене 12 долларов США. Они – то есть, мы – можем инвестировать в классические изделия, которые не стареют так быстро, а эти недорогие модные товары повседневного спроса покупать под настроение. 
Эти магазины также решают психологическую проблему, поскольку можно долго делать покупки ‑ удовольствие, которое вполне может быть жестко связано с женским мозгом вследствие нашего эволюционного развития как собирательниц ‑ не чувствуя себя больной после перерасхода средств в конце процесса. 
Однако действительным облегчением для западных женщин является система, построенная буквально на плечах женщин в развивающихся странах. Как Primark и его конкуренты в западных торговых комплексах и на центральных улицах умудряются поддерживать такую невысокую цену на эти милые платья? 
Мы все знаем, что дешевую одежду, как правило, производят в подпольных условиях ‑ и, как правило, женщины. И мы знаем, ‑ или должны знать, ‑ что женщины, работающие в подпольных условиях во всем мире, говорят о том, что их запирают и что в течение длительного времени им не позволяют пользоваться ванными комнатами, говорят о сексуальных домогательствах и о том, что им не позволяют создавать профсоюзы, а также применяют другие формы принуждения. 
Но, как и любой семейный секрет, который вызывает у нас дискомфорт, если его выставят напоказ, мы, западные женщины, закрываем на это глаза. Бойкоты футболок для колледжей в Соединенных Штатах, произведенных в условиях эксплуатации, привели к более справедливой практике организации производства, а бойкоты кофе и продуктов, в которых участвовали в основном потребители-женщины, привели к справедливой торговле в крупных супермаркетах. 
Причина проста: нас устраивает положение вещей. 
Однако нам все труднее будет придерживаться принципа «с глаз долой, из сердца вон». К их чести, женщины в развивающихся странах, ‑ одни из наиболее эксплуатируемых и принуждаемых женщин на земле ‑ поднимают свой голос. 
Например, 23 июня газета The Financial Times сообщила о том, что «сотни швейных фабрик Бангладеш, которые поставляют продукцию таким западным компаниям, как Marks and Spencer, Tesco, Walmart и Hampamp;M, постепенно открылись вновь под усиленной охраной полиции... после нескольких дней ожесточенных протестов десятков тысяч рабочих, требовавших повышения заработной платы». Тысячи полицейских использовали резиновые пули и слезоточивый газ против рабочих, сотни из которых получили ранения, но не отступили. 
Большинство из двух миллионов человек, занятых в швейной промышленности Бангладеш, составляют женщины, и они являются одними из наиболее низко оплачиваемых работников текстильной промышленности в мире, зарабатывая 25 долларов США в месяц. И они требуют, чтобы их зарплата увеличилась почти в три раза до 70 долларов США. 
Экономисты прогнозируют, что забастовки и беспорядки будут только обостряться в Бангладеш, а также во Вьетнаме, даже инвестиционные банкиры, как цитирует Financial Times называют заработную плату женщин в текстильной промышленности в этих странах «неприемлемо низкой». 
Но правительство Бангладеш рассматривает вопрос о повышении минимальной заработной платы. Если это произойдет, то один из самых угнетенных в мире рабочих классов «одержит крупную победу ‑ в значительной степени символическую сейчас, но вдохновляющую для других трудящихся женщин всего мира, чтобы подняться в знак протеста. 
Западные женщины, мы должны бросить вызов самим себе, чтобы проследить эту историю и найти способ сделать правильный выбор в изменении нашей собственной структуры потребления. Настало время продемонстрировать поддержку женщин, которые страдают от систематической, глобализованной, экономически эффективной дискриминации по половому признаку в самом открытом виде ‑ то, что большинство из нас уже не должны терпеть. 
Если женщины всего мира, которые находятся в рабстве подпольного труда, смогут выиграть этот решающий бой, то милые платья Primark могут значительно подняться в цене. Но они уже и так обходятся слишком дорого для женщин, которые не могут позволить себе обеспечить питание и дом себе и своим детям. 
Эта пара обожаемых босоножек на шнуровке за 3 доллара США? Цена – учитывая человеческие затраты – в действительности, слишком хороша, чтобы быть правдой. 


Высокие ставки Рио +20 
За несколько недель до начала саммита Земли Рио +20 многие спекулируют о том, как много мировых лидеров там появится и каких соглашений они смогут достичь по основным пунктам повестки дня: создание «зеленой экономики» и создание международной основы для «устойчивого развития». И то, что эти два пункта находятся рядом – не совпадение. 
Термин «зеленая экономика» был придуман годы назад, еще до первого саммита Земли в 1992 году, для того чтобы обеспечить новую линзу, через которую можно изучать связи между экономикой и устойчивым развитием. 
Но она получила новый импульс в мире, где изменение климата уже стало реальностью, цены на продукты растут, а основные ресурсы, такие как чистый воздух, пахотные земли и пресная вода становятся все более дефицитными. Все больше научных данных, в том числе Глобальный обзор окружающей среды-5 (Global Environment Outlook-5) Программы защиты окружающей среды Организации Объединенных Наций, который вскоре будет опубликован, подтверждают то, что еще 20 лет назад заметили в Рио. 
Те, кто инвестировал в экономическую модель и производственные процессы, основанные на моделях девятнадцатого и двадцатого веков, вполне объяснимо нервничают из-за смены парадигмы. Также есть некоторые сегменты гражданского общества, которые обеспокоены тем, что переход к зеленой экономике может негативно сказаться на бедных и подвергнуть их большим рискам и уязвимости. 
Другие ставят под сомнение эффективность рыночных подходов к управлению устойчивым развитием, поскольку рынки не могут обеспечить оптимальные социальные и экологические результаты. Только сильные институты, включая правила и законы, могут обеспечить это. 
Системный кризис продовольствия, топлива и финансов, который начался в 2008 году и до сих пор продолжается во многих странах мира, уходит корнями в экономическую парадигму, которая не учитывает стоимости природы и ее массива жизнеобеспечивающих услуг. Как показывает недавно выпущенный доклад “На пути к зеленой экономике: дорога к устойчивому развитию и искоренению бедности”, рыночная экономика на данный момент привела к нерациональному использованию капитала в невиданных ранее масштабах. 
Действительно, глубокие и широко распространившиеся сбои рыночного механизма – выбросы углекислого газа, снижение биоразнообразия и поддержки экосистем, увеличивают рост экологических рисков и дефицитов, а также подрывают благосостояние людей и социальную сп��аведливость. Именно поэтому связь с управлением и учреждениями на Рио +20 так же важна, как и переход к зеленой экономике: рынки являются человеческой конструкцией, которая требует правил и институтов, чтобы руководить не только направлением их движения, но и границами. 
Одна из заботящих критиков проблем заключается в том, что переход к зеленой экономике значительно монетизирует природу, подвергая мировые леса, пресную воду и рыбные запасы опасности поиска в них выгод банкирами и торговцами, недостатки деятельности которых послужили одной из причин экономических потрясений последних четырех лет. Но вопрос стоит о монетизации природы или об определении ее ценности? 
Дело в том, что природа уже продается и покупается, разрабатывается и выставляется на рынке по бросовым ценам, которые не в состоянии ухватить ее реальную стоимость, особенно для условий жизни бедных слоев населения. В значительной степени это последствие нерегулируемых или неразвитых рынков, которые не в состоянии определить те ценности, которые природа предоставляет нам каждый день. 
Без реального и прочного решения, которое осуществит перекалибровку нашего текущего экономического мышления на системном уровне, масштаб и скорость изменений вскоре могут протолкнуть планету через критический порог и сделают устойчивое развитее во всем мире несбыточной мечтой. Несмотря на разносторонность этого медленного и зачастую болезненного процесса достижения консенсуса, некоторые проблемы настолько велики, что они выходят за пределы любой из стран. 
Почему, например, мир использует парадигму экономического роста, которая опирается на подрыв самой основы системы жизнеобеспечения Земли. Могут ли богатства быть пересмотрены и заново сформулированы, чтобы включить в их число доступ к основным товарам и услугам, в том числе тем, которые предусмотрены природой бесплатно, таким как чистый воздух, стабильный климат и пресная вода? 
Все предупреждающие огни вокруг нас мигают желтым, если не красным светом. Но мы знаем, что новые технологии и инновации являются двигателем изменений в производстве энергии, в том, как возникают новые рынки продуктов питания и питьевой воды, и в том, как основные экологические услуги в настоящее время становятся дефицитными и ценными. 
На саммите Рио +20 наступает момент для обмена знаниями и опытом в области успешного перехода к более экологически чистому и эффективному использованию ресурсов экономики. Это дает возможность приступить к разработке потенциала на всех уровнях, чтобы превратить нашу экономику в двигатель роста и занятости, которые не разрушают наши ресурсы и не создают новые обязательства, которые будут тормозить рост и человеческое здоровье на долгие годы. 
Перед нами будет стоять задача согласовать новую экономическую реальность с социальными ценностями и этикой, необходимыми для создания сбалансированной и всеобъемлющей зеленой экономики. Это, по словам Генерального секретаря ООН Пан Ги Муна, «будущее, которого мы все хотим». 

История в конце Истории 
Пятнадцать лет назад в своей книге «Конец истории и последний человек» я высказал мнение о том, что если общество хочет идти в ногу со временем, то не существует альтернативы рыночной экономике и демократической политической системе. Конечно же, не каждый хочет быть современным и не каждый сможет организовать систему институтов и политических курсов, которые заставляют работать демократию и капитализм, но никакая другая система не даст лучших результатов. 
Не смотря на то, что « Конец истории » была книгой о реконструкции, многие провели параллель между моими тезисами о конце истории, внешней политикой администрации Джорджа Буша и стратегической американской гегемонией. Но те, кто называют мои идеи интеллектуальной основой политики, проводимой администрацией Буша, не обратили внимание на мои высказывания о демократии и развитии с 1992 года. 
Изначально президент Буш оправдывал вторжение в Ирак стремлением Саддама Хусейна к созданию оружия массового уничтожения, вероятным наличием связей с Аль-Каидой, а также попиранием прав человека и отсутствием демократии в Ираке. После вторжения 2003 года первые два оправдания оказались ложными, и администрация Буша сосредоточила основное внимание на демократии, как в Ираке, так и на всем Ближнем Востоке, оправдывая тем самым свои действия. 
Буш заявил, что стремление к свободе и демократии является всеобщим и не может привязываться к какой-то одной культуре и, что Америка будет поддерживать демократическое движение, «целью которого является свержение тирании в мире». Те, кто поддерживал военные действия, нашли подтверждение своим взглядам в испачканных чернилами пальцах иракских избирателей, которые выстраивались в очереди во время различных избирательных кампаний, проводимых с января по декабрь 2005 года, в «Кедровой» революции в Ливане, в выборах президента и парламента в Афганистане. 
Движение по воодушевленной данными событиями дороге к либеральной демократии на Ближнем и Среднем Востоке, в ближайшем и обозримом будущем, очевидно, принесет немало огорчений, а попытки администрации Буша построить на этой основе региональную политику обречены, скорее всего, на провал. 
По правде говоря, стремление жить в современном свободном от тирании обществе является всеобщим, или близким к тому. Это подтверждается ежегодными попытками миллионов людей переехать из развивающихся стран в развитые, где они надеются найти политическую стабильност��, возможность работать, получать медицинское обслуживание и образование, которых им так не хватало у себя на родине. 
Но нельзя сказать, что существует всеобщее желание жить в либеральном обществе, политическом режиме, характеризующемся сферой личных прав и правлением закона. Такое желание возникает с течением времени, зачастую как побочный продукт успешной реконструкции. 
Более того, желание жить в условиях современной либеральной демократии не всегда является способностью к этому. Администрация Буша считает, что в Ираке после правления Хусейна демократия и рыночная экономика станут неотъемлемыми условиями и общество придет к ним в результате свержении тирании, а не после ряда усилий по построению сложных, взаимозависимых институтов. 
Задолго до установления либеральной демократии необходимо существование дееспособного государства (то, чего не лишились Германия или Япония после поражения во второй мировой войне). Это то, что не может быть подарено таким странам как Ирак. 
Так же как и русско-французский философ Александр Кожев, который вдохновил меня на такие выводы, я считаю, что Европейский союз в большей степени, чем Соединенные Штаты, отражает то, как будет выглядеть мир в конце истории. Попытка Евросоюза переступить суверенитет и традиционную политику путем установления международного права, наилучшим образом соответствует «пост-историческому миру», чем привычная Америке вера в Бога, национальный суверенитет и вооруженные силы. 
В конечном счете, я никогда не придавал Америке, а тем более ее вооруженным силам, функцию установления мировой демократии. Установление демократии должно проводиться теми государствами, которым эта демократия нужна, и это достаточно долгий процесс. 
Такие сторонние государства, как США, могут подать пример успешного развития экономического и политического общества. Также они могут помочь средствами, советом, техническими обеспечением и, если это необходимо, вооруженными силами. 

Историческая личность 
В своей недавней речи в Канзас-Сити перед американскими ветеранами войн, он пытался защитить свою цель в Ираке «не уходить от курса», указывая на последствия ухода американских войск из Вьетнама. Он также упомянул оккупацию Японии после 1945 года и войну в Корее, в качестве успешных операций Америки в попытке принести свободу Азии и, соответственно, всему миру. 
Историки, демократы, а также другие критики Буша моментально осудили его речь, как корыстную, нечестную и неточную, в особенности в отношении его высказываний о Вьетнаме. 
Во Вьетнаме США не вторгались в страну, а защищали коррумпированного авторитарного союзника от агрессивного коммунистического режима. Буш сказал, что вывод американских войск из Индокитая сопровождался кровопролитием в Камбодже и зверскими притеснениями во Вьетнаме. 
Это почти так. Однако Буш не сказал, что ни массовые убийства в Юго-восточной Азии, ни потенциальные массовые убийства в Ираке не произошли бы без хаоса, вызванного американским вмешательством. 
Действительно ли Буш был прав, когда хвастался ролью Америки в появлении свободы в этих странах? Как он выразился перед ветеранами в Канзас-Сити: «Будет ли сегодняшнее поколение американцев сопротивляться соблазну отступления и повторим ли мы на Ближнем Востоке то, что сделали в Азии ветераны, сидящие в этой комнате?” 
Первые несколько лет оккупации Японии действительно имели значимый успех для развития демократии. Вместо того чтобы помогать японцам старой школы восстанавливать авторитарную систему, администрация генерала Дугласа МакАртура помогла японским либералам восстановить и улучшить свои довоенные демократические институты. 
А полу-обожествленный японский император был спущен на землю. Большая час��ь заслуг за это лежит непосредственно на плечах самих японцев и идеалистически настроенных, лево-ориентированных Новых дилерах в правительстве МакАртура, которые их поддерживали. 
Однако когда Китай попал под контроль коммунистов Мао, Северная Корея получила поддержку со стороны Китая и СССР для вторжения на юг, а продвижение демократического идеализма было остановлено. В Японии были освобождены из тюрем бывшие военные преступники, «красные» были оправданы, а правые правительства, возглавляемые некоторыми из тех самых бывших военных преступников, получили восторженную американскую поддержку. 
Жителям Южной Кореи, конечно же, много за что можно поблагодарить американцев. Без вмешательства ООН, во главе с США, в корейскую войну юг был бы занят великим лидером Ким Ил Сунгом, а его сегодняшние свобода и процветание никогда бы не были возможны. 
Но южнокорейская демократия не была чем-то, что США дали Корее, или даже чем-то, что они всегда поощряли. С конца 1940-ых и до конца 1980-ых годов США подыгрывали, а иногда даже активно поддерживали антикоммунистических авторитарных правителей, которые захватывали и объединяли свою власть с помощью сильных и удачных ходов и подавления инакомыслия. 
Подобная ситуация характерна и для Филиппин, Тайваня, Индонезии, Таиланда и Ближнего Востока, где демократия пока так и не пустила корни. Пока шла «холодная война» американское руководство постоянно поддерживало военных лидеров и гражданских диктаторов во имя борьбы с Коммунизмом – кого угодно, лишь бы подавить левых, даже отчасти левых, которые на демократическом Западе являлись бы обычными либералами. 
По правде говоря, для большинства людей жизнь при правых азиатских лидерах была, в целом, более предпочтительна, чем жизнь при Mao, Поле Поте, Киме Иле Сунге или даже Хошимине. Но называть граждан под правлением Парк Чунг Хи, Фердинанда Маркоса или генерала Сухарто «свободными» - это кощунство. 
Лишь в конце 1980-ых, когда начала рушиться коммунистическая империя, американское правительство стало активно поддерживать демократических политических деятелей и демонстрантов в Сеуле, Тайпее или Маниле. Но герои демократии были выходцами из Азии, а не американцами. 
Буш прав, когда утверждает, что люди на Ближнем Востоке желали бы стать столь же богатым и свободными, как жители Южной Кореи, но его точка зрения о том, что война в Ираке является лишь продолжением американской политики в Азии, не может быть более ошибочной. В Азии, как и на Ближнем Востоке, стратегия США заключалась в том, чтобы поддерживать диктаторов в борьбе с коммунизмом до тех пор, пока их собственное население не свергнет их. 
Путать эти различные инициативы и притворяться, что они являются одним и тем же, не только неправильно, но опасно и очень неутешительно для тех из нас, кто все еще расценивает США в качестве силы добра. 

Бесчувственное сердце медицинской науки 
Почему ученые-неврологи, молекулярные биологи, генетики и онтогенетики – те мужчины и женщины, чьи открытия навсегда изменили наше представление о себе – так обеспокоены своим будущим? Кризис морального состояния среди современных медицинских ученых происходит не из-за финансовых проблем, не из-за стадии развития поля их деятельности, не от уровня проводимого исследования, а из-за неспособности этих ученых собраться в надлежащие гуманитарные сообщества. 
Низкий моральный дух является результатом слишком малой доброты и порядочности; он представляет собой несостоятельность традиций и манер, потерю социальной цели, снижение способности или желания отличать верное от неверного, а затем принимать правильные решения. По существу, низкий моральных дух – это всего лишь результат равнодушия медицинских ученых, занятых в своих лабораториях и позволяющих социальному и эмоциональному принципам их поля деятельности прогнивать под собой. 
Напряжение от старания подчиняться этому невыполнимому правилу невозмутимого равнодушия к собственной судьбе, приводит к появлению недопустимой дистанции между ученым, изучающим тело и разум, и телом и разумом самого ученого. Тем не менее, под этим напряжением медицинские ученые-исследователи могут поддаться мечте о том, что их инструменты и процедуры, тем или иным образом освободили их от границ их разума и тела. 
Сознательное выражение такой мечты – это навязчивый ответ на определенность биологической смерти, а именно вера в то, что достаточно большая победа в научной игре сама побьет смерть, путем дарования определенной формы бессмертия победителю. И только самая тонкая мембрана опровержения через приоритет открытия отделяет понятие научного бессмертия от этой более глубокой, более древней и совершенно ненаучной мечте о возможности избежать собственной неизбежной смерти. 
Отрицание страха перед смертью и мысль о запретном желании превзойти природу – это не что иное, как проявления попыток замаскировать бессознательное желани�� создать биомедицинскую науку, которая будет вести войну со своими же собственными намеченными целями 
Проблема заключается не в том, что наука и медицина избегают нахождения способов лечения, а в том, что они слишком сильно мотивированы иррациональной, неосознанной потребностью излечить смерть, вместо того, чтобы сконцентрироваться на задаче меньшего масштаба – профилактике и лечении болезней, что помогло бы оттянуть неизбежный момент смерти как пациентов, так и самих врачей. Нелогичные, одержимые обещания, сделанные учеными и врачами за прошедшие несколько десятилетий, в некотором смысле, наделили законным статусом версию опровержения смерти. 
Гуманная версия биомедицинских наук, например, признала бы, что она не собирается превышать границы человеческого тела и, таким образом, больше не давала бы обещаний, которых не может сдержать. Кроме того, наука, которая признает неосознанную составляющую своей работы, или даже своей методологии, лучше всего будет служить своим практикам как людям, а так же наиболее вероятно окажет долговременную пользу остальным из нас. 
Такое изменение не может случиться до тех пор, пока ученые сами впервые не задумаются о рассмотрении последствий их собственного отношения друг к другу. Мы должны начать реформы самым консервативным способом, вновь открывая и вновь посвящая себя должности, которую мы, профессоры, занимаем. 
Вместо того, чтобы делать выбор между этими текущими значениями, мы могли бы вернуться к слову, от которого все они произошли, к среднеанглийскому "professen", что означает – давать торжественные обещания. Профессоры не заслуживают своего звания, если они не стремятся внести вклад в подтверждение какой-либо информации, находящейся за пределами сведений, которыми они располагают. 
Как мне кажется, в первую очередь, чтобы быть профессором, нужно иметь в себе что-то важное, что нуждается в подтверждении и человек должен это подтвердить. Моральный дух научных профессоров в науке продолжит оставаться низким до тех пор, пока они не решат, что их самые сильные чувства, так же как их самые важные данные, должны определять профессиональное поведение и профессиональный статус. 


Глобальное потепление и отношения между Китаем и США 
В то время как Ху Цзиньтао, генеральный секретарь коммунистической партии и президент Китая, готовится посетить 20-го апреля Соединенные Штаты, отношения между Китаем и США омрачает множество нерешенных вопросов. Ожесточенные дебаты ведутся вокруг двустороннего торгового баланса и ревальвации ренминби, статуса Тайваня и Тибета, нарушений прав человека и кражи интеллектуальной собственности. 
Эти вопросы будут доминировать в средствах массовой информации, однако они меркнут по сравнению с другой проблемой, не находящейся на повестке дня ни одной из сторон – глобальным потеплением. Очень жаль, потому что, как недавно заметил британский премьер-министр Тони Блэр, в долгосрочной перспективе «не существует более важного вопроса, чем изменение климата», и не может быть соглашения по решению этой проблемы «без участия Китая, Америки или Индии». 
Более того, изменение климата уже не является проблемой отдаленного будущего, и только горстка безумцев до сих пор сомневается в том, что возрастающее использование углеродного топлива вызывает глобальное потепление. Действительно, согласно последним оценкам Британского центра исследований Антарктики (British Antarctic Survey), температура в Антарктике увеличилась на 3.6 градуса с начала 1970-х годов и потепление происходит гораздо быстрее, чем до сих пор предполагали ученые. 
Хотя Соединенные Штаты и Китай являются двумя основными «производителями» парниковых газов в мире, из которых США является крупнейшим, ни Китай ни США не подписали Киотский протокол, обязывающий страны сократить выброс парниковых газов на 5% по сравнению с уровнем 1990-го года к 2008-12 годам. В условиях, когда Китай и США остаются за рамками договора, проблема, скорее всего только усугубится, прежде чем пойти на улучшение. 
Так, в 2005 году в Китае было сожжено почти 2.2 миллиардов тонн угля, и потребление угля должно увеличиться до 2.6 миллиардов тонн к 2010 году. Более того, производство авт��мобилей увеличилось с 640000 в 2000 году до 3.1 миллиона в 2005 году и, ожидается его дальнейший рост на уровне 80% в год. 
Поэтому неудивительно, что вода в 75% рек Китая непригодна для питья, что в стране находятся семь самых загрязненных в мире городов и что в Пекине или Шанхае неделями можно не видеть солнца. Действительно, Китай находится на гране превращения в экологическую свалку. 
Здесь наблюдается парадокс: в то время как центральное правительство Китая пытается взять на себя ведущую роль в проведении общенациональной политики по охране окружающей среды, местное управление часто сопротивляется ее осуществлению. В США же именно федеральное правительство проводит слабую, даже реакционную политику в этой области, в то время как некоторые штаты, как, например, Калифорния, проявляют инициативу, вводя более высокие стандарты. 
В то время как вице-президент США Дик Чейни ставит под сомнение идею экономии энергии, руководство Китая приняло новый пятилетний план, предусматривающий сокращение потребления энергии в стране на 1/5, промышленного загрязнения окружающей среды на 1/10 и промышленного потребления воды на 1/3. Налог на неэкономичные автомобили был повышен на 12%, наряду с понижением налога на малолитражные машины, и новый 5% налог был введен на деревянные полы и даже палочки для еды, на производство которых, по оценкам, уходит 2 миллиона кубометров древесины в год. 
Тем не менее, поскольку и Буш и Ху опасаются экономических последствий сокращения выброса парниковых газов, оба они используют неучастие другой стороны как оправдание уклонения от международных усилий в области борьбы с изменением климата и своей неспособности взять на себя лидирующую роль в этом вопросе. После признания существования экологической угрозы следующей задачей для Ху будет начать переносить долю новой сознательности и смелости Китая в его внешнюю политику – именно то, что не смогли сделать США. 
Будет очень жаль, если Китай – этот новый промышленный центр мира – упустит возможность и не извлечет экономическую выгоду из международных усилий по контролю за выбросом парниковых газов, которые неизбежны, если мы хотим, чтобы окружающая среда оставалась пригодной для жизни. Действительно, любое национальное правительство, рассматривающее новые возможности исследований, развития, производства и торговли, произрастающие из этого нового императива, может создать благоприятные условия для устойчивого экономического роста, к которому стремится каждая страна. 
Если бы США и Китай объединили усилия по решению проблемы изменения климата, в результате мы могли бы получить не только более благоприятные климатические условия и улучшение американо-китайских отношений, но и новые процветающие сектора экономики в обеих странах. Если бы вопрос изменения климата был включен в программу предстоящей поездки Ху, эта встреча (независимо от того, считается ли она «государственным визитом») могла бы иметь историческое значение. 

Час «Хамаса» 
Односторонний уход Израиля из всех поселений (21 в секторе Газа и четыре на Западном берегу) создал новую реальность для палестинцев. То, как палестинцы захотят отреагировать на эти изменившиеся обстоятельства, вполне может определить, действительно ли они наконец добьются создания независимого государства. 
Возобновят ли вооруженные группы свою борьбу против Израиля, или же палестинские власти примут меры по нейтрализации этих нападений или противодействию им? До какой степени «Фатх», – светское движение, возглавляемое палестинским президентом Аббасом, – и исламистский «Хамас» готовы прийти к взаимопониманию по вопросу о том, как действовать после прекращения огня? 
Аббас также хочет, чтобы оружие находилось только в одних руках – у Палестинской администрации. Он успешно убедил палестинских боевиков прекратить огонь и показать израильтянам и всему миру, что ликвидация поселений не обязательно влечет за собой израильское-палестинское насилие. 
Но сможет ли он превратить это достижение в продолжительное перемирие, мирные выборы и прочную власть ПА в секторе Газа и на севере Западного берега? Если нет, то это приведет к еще одному поражению на пути к достижению законной цели палестинцев – созданию жизнеспособного государства. 
«Хамас» начал интенсивную кампанию в СМИ, пытаясь представить уход израильтян как победу своей «вооруженной борьбы». Кампания и ее темы отражают внутреннюю борьбу за контроль над сектором Газа и другими управляемыми ПА территориями, и она подчеркивает решимость «Хамаса» не складывать оружия и продолжать «вооруженную борьбу» на Западном берегу. 
Первая из них – это новая ракета под названием «Саджил», которая имеет радиус поражения 15 километров и может долетать до других израильских городов и поселков. Вторая – «Куассамитки», молодые женщины, занимающиеся боевой подготовкой. 
Согласно одному из лозунгов «Хамаса» на улицах Газы во время ухода израильтян, «четыре года жертв стоят больше, чем десять лет переговоров». Т��чно так же Мохамед Деиф, лидер военного крыла «Хамаса», утверждал в недавнем видеоинтервью: урок сектора Газа состоит в том, что Израиль можно выдворить силой с Западного берега, из Иерусалима и Хайфы. 
Все это рассчитано на подкрепление единственного положения: уход израильтян из сектора Газа – заслуга «Хамаса». В обзоре, опубликованном на сайте, связанном с «Хамасом», утверждалось, что на счету этой организации 54 % всех израильтян, убитых в ходе вооруженной борьбы палестинцев, и этот подсчет трупов подается «Хамасом» как успех. 
При таких обстоятельствах кто же будет управлять освободившимися областями, пока не проведены выборы? Как будут распределяться доходы от налогообложения между теми, кто претендует на лидерство в движении сопротивления, и теми, кто утверждает, что только они имеют легитимное право управлять территориями? 
Когда «Хамас» потребовал создания палестинской администрации для руководства областями, освобожденными Израилем, Аббас отклонил это требование, соглашаясь самое большее на «контрольный комитет», в котором будут участвовать представители «Хамаса». В любом случае, не будет никакого «дележа территорий», пока Израиль не уйдет полностью и пока руины не будут убраны. 
Строительство разделительной стены на Западном берегу привело к тому, что «дотянуться» до Израиля для боевиков «Хамаса» стало почти невозможно. Кроме того, после повторной оккупации городов Западного берега в апреле 2002 года израильтяне арестовали около 7000 палестинцев, предположительно связанных с «Хамасом», «Фатхом», и другими палестинскими группами. 
«Хамас» знает это и поэтому сосредотачивает внимание на уходе израильтян из сектора Газа, стремясь эксплуатировать эту победу и требуя свою долю при новом порядке. Эта организация впервые согласилась участвовать в назначенных на январь 2006 года выборах палестинского Законодательного Совета, и ожидают, что она получит в нем много мест. 

Время технократов 
Их обоих можно назвать профессорами: Монти был ректором миланского Университета Боккони, а также Европейским комиссаром, а Пападемос был моим коллегой в Гарвардской школе государственного управления им. Кеннеди в год после того, как завершился его срок пребывания в должности заместителя управляющего Европейского центрального банка. 
Через непродолжительное время оба этих человека, скорее всего, спровоцируют заголовки наподобие следующих: «Профессора получили «пятёрки» по экономике, но провалились в политике». Это будет несправедливым. 
Монти, несмотря на сильную народную поддержку своего правительства технократов, не имеет парламентского большинства, на которое мог бы положиться. При этом, бывший премьер-министр Сильвио Берлускони дал понять, что он не оставит свои личные политические интересы ради блага страны. 
Пападемосу достались карты даже ещё хуже. Несмотря на то, что он приложил огромные усилия, настаивая на сроке пребывания в должности дольше, чем три месяца, и на возможности назначать некоторых членов своего кабинета в качестве условия принятия должности премьер-министра, в итоге, он не добился удовлетворения ни одного, ни другого требования. 
Возвышение этих двух выдающихся государственных служащих произошло после периода, когда других профессоров вытесняли из политического процесса. В июне несколько высококвалифицированных экономистов из стран с развивающейся экономикой были оставлены без внимания при выборе преемника Доминика Стросс-Кана в качестве управляющего директора Международного валютного фонда. 
В Германии Аксель Вебер ушёл в отставку с поста президента Центрального банка (Бундесбанка) и как член Совета правления ЕЦБ в январе прошлого года, как сообщается, потому что его высказывания против приобретения банком облигаций проблемных стран еврозоны являлись проявлением его политической наивности. Пресса не могла себе представить, что технократ может добровольно отказаться от гарантированной перспективы получить должность огромной власти – преемника Жана-Клода Трише в качестве председателя ЕЦБ – из-за принципиального вопроса. 
Готовность отказаться от власти в случае необходимости является одним из преимуществ, привносимым профессорами в подобные должности. (После этого место председателя ЕЦБ было отдано другому экономисту и технократу Марио Драги, который является, по сути, идеальным кандидатом на данную работу.) 
Было бы ошибкой считать одинаковыми технократические элиты (людей с докторскими или другими степенями в экономике) и другие виды элит (людей с деньгами или властью, особенно, если они унаследовали первое или второе). Большинство экономистов понимали риски Европейского валютного союза. 
Само собой разумеется, что академические или технические знания не являются ни обязательными, ни достаточными для обеспечения успеха правительственных чиновников. Напротив, многие из моих коллег по Гарвардскому университету стали бы ужасно плохими политиками из-за отсутствия лидерских, управленческих или иных навыков межличностного общения. 
Технократы могут сыграть полезную роль в качестве честных посредников, когда традиционные политики оказались дискредитированными, или когда партии зашли в тупик. Более того, они способны вызывать доверие, связанное с их нежеланием быть переизбранными – либо потому, что срок их пребывания в должности заранее ограничен, либо потому, что они, как известно, предпочитают тихую академическую жизнь. 
Их наиболее очевидное преимущество становится явным, когда страна сталкивается с проблемами (например, предложение экономических реформ или переговоры по условиям кредита), являющимися в значительной степени техническими. Хорошим прецедентом в Италии является Карло Чампи, взявший бразды правления в 1993 г. после того, как Италию вынудили уйти из европейского механизма регулирования валютных курсов, и сумевший отменить scala mobile (шкалу индексации заработной платы), побороть инфляцию и вернуть страну в поезд европейской валютной интеграции. 
Среди очевидных недостатков некоторых технократов можно назвать нехватку управленческого опыта, нехватку воспринимаемой легитимности и нехватку властной базы внутри страны. И Монти, и Пападемос обладают управленческим опытом и, на данный момент, легитимностью. 
Несколько сегодняшних глав государств можно считать технократами: президента Мексики Фелипе Кальдерона, президента Чили Себастьяна Пиньеру и, среди других, президента Либерии Элен Джонсон-Серлиф. Никто не может обвинить их в предыдущей безбедной и беззаботной жизни или в отсутствии привычки принятия непростых решений. 
Когда в 2011 г. Серлиф получила Нобелевскую премию мира, появились предположения о том, что её хороший имидж за рубежом может повредить её кампании за переизбрание у себя в стране. Аналогично, и Монти и Пападемос являются сертифицированными членами элиты Европейского Союза и еврозоны, что поможет им получить поддержку для своих стран за рубежом, но оставит их уязвимыми перед обвинениями на родине в том, что они – лакеи иностранных держав. 
Весьма удачно, что Рим и Афины – два очага классической Западной цивилизации – выбрали лидерами этих двух культурных, эрудированных людей. Но ни Пападемос, ни Монти не смогут совершить никакого технократического волшебства, если им не будут предоставлены политические инструменты для того, чтобы заставить правильную политику действовать. 

Изменение климата с человеческим лицом 
Несколько недель назад в одной из газет было описано новое хитроумное приспособление. Оно извлекает воду из атмосферы и дает вам стакан чистой охлажденной H2O. 
Однако такой чудесной возможности нет у миллионов африканцев, которые сегодня страдают от неустойчивости выпадения осадков, от которых зависит их урожай, скот и семьи. Для них изменение климата может принести более непредсказуемые и неустойчивые бури, что не будет гарантировать наличие воды в колодцах, емкостях и полях. 
Люди, живущие в условиях пасмурной погоды, обычно бранятся на нее, однако если бы мы неделю за неделей находились под палящим солнцем, без видимости облаков впереди, то нам бы пришлось действительно нелегко. Около миллиарда человек на планете живут в условиях серьезной нехватки воды, и они могут ожидать только ухудшения своих условий, учитывая изменение климата и быструю урбанизацию. 
Однако среди основных участников этих переговоров находятся государства, которые и отвечают за основную часть этих выбросов, поскольку они являются основными поставщиками товаров. У большинства стран Африки нет права голоса или возможности торговаться в обсуждении вопросов изменения климата, и они должны будут принять любой решение. 
Где справедливость? Как может так быть, что наименее ответственные за глобальное потепление больше всего пострадают от него и в итоге имеют меньше всего возможностей повлиять на процесс переговоров по решению этого вопроса? 
Последни�� годы показали, что все находится во взаимосвязи, где бы вы ни находились на этой планете. Производство биотоплива в Европейском Союзе, США и Китае приводит к захвату земель в Мозамбике, Колумбии и Камбодже. 
Ожидания того, что жизнь продолжится в похожих условиях, сменились обеспокоенностью тем, что происходящие изменения приведут к огромным потрясениям и трудностям в их преодолении во многих частях мира. Эксперты предсказывают, что часть Южной Африки и северная область Магриб пострадают от повышения температуры и более сухой погоды. 
Урожай может уменьшиться вдвое, а реки, которые питают орошение и гидроэлектростанции, могут превратиться в ручейки. С другой стороны, слишком много осадков может привести к таким же пагубным последствиям, как и их недостача, особенно, когда они выпадают вне сезона. 
Порой споры по изменению климата выглядят очень сложными – люди могут потеряться в обилии аббревиатур, распространяются технические обоснования, а эксперты спорят о правильной цене углекислого газа и соответствующих уровнях скидок. Однако за этой сложностью скрывается простая истина: на протяжении десяти лет и более мы знали о риске эмиссии парниковых газов, тем не менее, мы не смогли принять надежных мер, чтобы остановиться. 
Мы оставили выполнение наших обязанностей, как на наших потомков, так и на большое количество людей, живущих в разных частях мира, которые сегодня страдают от последствий нашей близорукости. 
Западные правительства готовы спорить с Китаем и Индией о том, как бремя сокращения выбросов будет распределяться между развивающимися странами, однако они молчат о гораздо больших несправедливостях, которые несет на своих плечах самая бедная часть населения. Право человека на воду находится под угрозой среди других прав в условиях изменения климата. 
Разве мы довольны тем, что живем в мире, в котором богатые могут рассчитывать на более изощренные технические приспособления, пока мы игнорируем право бедных стран и сообществ на основные требования выживания? 



Спящий пожарник 
Одна из основных целей МВФ состоит в том, чтобы «придавать уверенность своим членам путем предоставления общих ресурсов в их временное пользование». Однако члены МВФ все в большей степени сталкиваются с проблемой неустойчивости капитала, и сейчас наметился резкий спад в использовании ресурсов МВФ. 
Если бы МВФ пришлось действовать в соответствии с нормами частного сектора, он бы создал новый инструмент, который бы удовлетворил потенциальное требование его членов в краткосрочной ликвидности. Увы, в этом нет настоятельной необходимости. 
Наоборот, накапливание резервов свыше определенного порога несет в себе возможность самого высокого дохода по альтернативному виду инвестиций и предполагает необходимость удорожания денег. Имеется в виду, что потенциальные заемщики не берут на себя столько расходов по импорту, сколько они могли бы, и не полагаются, как им следовало бы, на многостороннее объединение резервов, которые должен использовать МВФ для «придания уверенности» своим членам. 
Итак, что же случилось с пожарником? Традиционная модель обмена финансовой поддержки на условия получения кредита от МВФ не сулит ничего хорошего развивающимся странам, которые, несмотря на то, что имеют сильные макроэкономические принципы, все еще нуждаются в помощи для того, чтобы справиться с внешними потрясениями. 
К сожалению, недавно одобренная реформа, несмотря на то что получила известность как стратегический прорыв, принесла пользу только немногим, да и то небольшую. Согласно «новой формуле о квотах» членами, которые выпускают международную резервную валюту, по-прежнему являются те, которые имеют большую потенциальную потребность в кредитах от МВФ. 
В 2003-2004 годах, похоже, был последний период, когда МВФ вынужден был предоставить целенаправленную помощь своим членам, примерно 80% объема финансовой помощи было предоставлено на основе «исключения», которое вылилось в более чем 300% превышение квот. Нет нужды говорить, что «исключительный» доступ был получен ценой исключительных финансовых и политических издержек. 
Во время нынешнего кризиса мы увидели некоторую быструю и креативную реакцию со стороны центральных банков стран с развитой экономикой. Они превысили свои мандаты и предоставили быструю финансовую помощь инвестиционным банкам, главным образом снабдив частные банки ликвидными инструментами в обмен на более долгосрочные и менее ликвидные активы. 
Если МВФ и предстоит предоставить краткосрочную ликвидность нуждающейся в ней членам, решающим вопросом, который надо решить, является предоставлять такую финансовую помощь только тем членам, которые имеют сильные макроэкономические основополагающие принципы, или не только им. Слишком строгие квалификационные критерии могут отпугнуть тех членов, которые больше всего нуждаются в такой поддержке от подачи заявления на предоставление поддержки, а слишком мягкие критерии могут запятнать потенциальных пользователей. 
Все члены, в принципе, удовлетворяли бы критериям, но премиальные тарифы имели бы дифференцированный характер и устанавливались бы на основе количественных критериев. Шкала премиальных тарифов должна была бы быть прозрачной, но фактическая стоимость доступа отдельных членов осталась бы строго конфиденциальной (как и в любом страховом контракте). 
Разумеется, это потребовало бы отхода от традиционного кредитования МВФ в обмен на условия получения кредита от МВФ. Это также потребовало бы некоторых изменений в Уставе МВФ, ну и что? 
Некоторые утверждают, что предоставление членам быстрого ликвидного страхования с погашением в начале срока погашения привело бы к безответственной политике и безрассудному кредитованию. Разумеется, это помогло бы членам лучше справиться с проблемой неустойчивого капитала и поэтому стать более открытыми для притока краткосрочного капитала, но это вовсе не должно иметь своим результатом плохую политику. 
Если пожарник МВФ и остается спящим, то это не потому, что нет пожаров, а потому, что соседи, вместо того чтобы полагаться на пожарную команду, защищают самих себя. Это подрывает значимость МВФ и лежит в основе ранних выплат, которые и оставили МВФ почти без дохода. 
МВФ должен это изменить. «Нормальный доступ» должен быть поднят до уровня, соответствующего потенциальной потребности для членов брать взаймы, и должна быть создана новая ликвидная линия для предоставления надежной и целенаправленной финансовой поддержки с быстрым погашением. 


Метафора для Обамы 
НЬЮ-ХЕЙВЕН – Начался второй срок президентства Барака Обамы в США, и теперь ему нужен простой способ выразить свое видение политики в области экономики – метафора, вокруг которой смогут объединиться те, кто поддерживают его политику, тем самым повышая политическую эффективность его администрации. Итак, что заставляет удачную метафору работать? 
В 2008 года Обама использовал в своей кампании слоган «Перемены, в которые мы верим». Но метафора «перемены» не подходит для нового правительства: она не выражает ни одну из применяемых политик. 
Опять же, он не олицетворяет собой ни одну из политик или лежащую в их основе философию. Любой политик, будь то либерал или консерватор, хочет двигаться вперед, а не назад. 
Слоганы Обамы являются примерами «мертвых метафор»: они не являются частью общей концептуальной схемы. 
Напротив, в 1930-х годах президент Франклин Рузвельт использовал метафору, которая жива и по сей день. Идея «нового курса» (new deal) была сформулирована во время его первой избирательной кампании на пост президента в 1932 году, хотя тогда он еще смутно понимал, что значит этот термин. 
Видимо, Рузвельт или его спичрайтеры позаимствовали этот термин из книги Стюарта Чейза «Новый курс», опубликованной в 1932 г. и адаптированной в том же году для статьи в журнале «Новая Республика», заглавие которой было вынесено на обложку этого журнала. Чейз описал свой новый курс в общих чертах как «радикальный и прогрессивный пересмотр экономической структуры без полного разрыва с прошлым». 
Назвав курс сделкой (в англ. deal – означает также сделка), Рузвельт показал, что план не направлен против бизнеса: это было предложение работать, участвовать, не упускать возможность. И поскольку сделки могут быть хорошими или плохими, справедливыми или нечестными, слово «новый» придавало метафорическую глубину, подчеркивая, что сделка Рузвельта была лучше, честнее и более привлекательной. 
Метафору приняло подавляющее большинство избирателей, которые поддерживали мандат Рузвельта по восстановлению ослабевшей экономике пусть в инновационных, но все еще капиталистических рамках. Некоторые из инициатив его администрации, как то создание Комиссии по ценным бумагам и биржам, некоторое время казались направленными против бизнеса, но их уже давно признали как благотворно влияющие на конкуренцию и динамичность, так как они ограничивают нечестное или манипулятивное поведение. 
Современные нейронауки выяснили, что метафорам присуще творчество, поскольку их использование активизирует разные области мозга, связанные с их различными значениями. Хорошие метафоры – это те, которые устанавливают правильные интуитивные связи в нашем мозге. 
Слово «вовлекающая» сильно резонирует: Американцы не хотят больше государственного управления как такового; скорее, они хотят, чтобы государство вовлекло больше людей в рыночную экономику. Опросы общественного мнения показывают, что прежде всего американцы хотят рабочие места – это и есть начало процесса вовлечения. 
Аналог книги Чейза сегодня – бестселлер 2012 года «Почему нации терпят поражения» экономиста Дарона Асемоглу и политолога Джеймса Робинсона. Асемоглу и Робинсон утверждают, что в широком спектре истории политические приказы, которые вовлекают всех в экономические процессы, чаще успешны в долгосрочной перспективе. 
Время, кажется, пришло для воплощения этой идеи, и это подкрепляется триумфом вовлекающей экономики, которую символизирует сам Обама. Следующий шаг в создании метафоры – оформить идею экономической вовлеченности. 
Самый большой успех первого срока Обамы был связан с вовлекающей экономикой. Закон о доступности здравоохранения («Obamacare ») обеспечивает большему количеству людей возможность получать медицинское обслуживание – и привлекает больше людей к частному страхованию, – чем когда-либо прежде в Соединенных Штатах. 
Больший прогресс на пути к комплексным рынкам государственных фьючерсов и производных финансовых инструментов должен помочь, как и политика поощрения развивающихся стран мира участвовать в экономике США. (Действительно, метафора о вовлечении имеет глобальный характер; если бы Обама использовал ее в прошлом, его экономическая политика могла бы быть менее протекционистской.) 
Правильная метафора включит эти идеи, или прочие, в американские планы на будущее, которые, как и «Новый курс», выстроятся в логичную последовательность, как только будут воплощены в жизнь. 29 января Обама огласит свое первое за новый срок послание Президента США Конгрессу «О положении в стране». 


МВФ как глобальный финансовый якорь 
Сегодняшние проблемы на финансовом рынке выявили недостатки глобальной финансовой системы, многие из которых были известны давно, но оставались без внимания. Такое бездействие отражает возросшую сложность глобальной финансовой системы, а также отсутствие эффективного якоря для финансовой стабильности. 
МВФ может сыграть в этом важную роль, благодаря своей поистине глобальной перспективе, включающей как страны с развитой экономикой, так и формирующиеся и развивающиеся экономики, все больше интегрирующиеся в мировую финансовую систему. Более того, внимание МВФ сосредоточено не на финансовых рынках, как таковых, но он имеет уникальный опыт в вопросах связи между реальной и финансовой экономикой. 
Пока что Фонд не использовал свое уникальное положение в полной мере, часто проявляя пассивность в отношениях с и выработке рекомендаций для своих членов. Но сегодняшние проблемы на финансовом рынке говорят о существовании пробелов в области регулирования и контроля, а также недостаточном понимании международных связей, что требует глобальной реакции. 
Мы считаем, что МВФ должен действовать решительно в вопросах финансовой стабильности и проявлять большую активность в предотвращении и смягчении негативных последствий кризисов в будущем. МВФ должен работать в тесном сотрудничестве с Форумом финансовой стабильности, Банком международных расчетов и другими международными органами. 
Во-первых, МВФ должен способствовать финансовой стабильности посредством многостороннего наблюдения. Он должен находиться в самом центре международных финансовых рынков и предоставлять аналитическую платформу не только центральным банкам и министерствам финансов, но и регулирующим органам, органам стандартизации и участникам рынка. 
В частности, Фонд должен улучшить понимание связей между механизмами контроля и макроэкономическими условиями, в том числе платежным балансом и колебаниями валютных курсов, используя информацию и опыт, получаемые им через свои представительства в 185 странах-членах. Это дало бы ему возможность выявлять макроэкономические угрозы стабильности и поощрять правильные действия со стороны контролирующих и регулирующих органов. 
Во-вторых, МВФ должен способствовать финансовой стабильности посредством двустороннего наблюдения. Ему необходимо переосмыслить то, как решать вопросы финансовой стабильности в повседневной работе со странами-членами. 
МВФ также должен быть более активным и говорить с большей искренностью в имеющих системную важность странах, где проявляются недостатки в области финансового надзора и управления кризисами. Это должно помочь странам с развивающейся экономикой в формировании эффективных внутренних финансовых рынков. 
В-третьих, Фонд должен помочь странам-членам, которые имеют четко определенные программы либерализации и интеграции своих экономик в мировую финансовую систему. 
Действия в этих областях способствовали бы созданию многосторонней организации, имеющей влияние и опыт для того, чтобы консультировать страны по вопросам наблюдения и регулирования, имеющим системное значение. Нынешние проблемы подчеркивают потребность международной финансовой системы в таком учреждении. 




«Кровопускания» МВФ убивают Аргентину 
И хотя на основании последних исследований можно сказать, что Аргентина большей частью сама виновата в постигшей ее участи, МВФ также сыграл в этом не последнюю роль. Проблема не только и, даже, не главным образом в промедлении МВФ с выделением денежных средств Аргентине. 
И по мере усугубления кризиса в Аргентине, что видно по возможному сокращению объемов производства на 10 - 15 % в этом году и растущему уровню безработицы, МВФ продолжает настаивать на дальнейшем сокращении бюджетных расходов. Такой подход напоминает медицинскую практику 18-го века, когда пациенту, страдающему лихорадкой, прописывали кровопускание, еще больше ослабляя его организм и часто приближая таким «лечением» кончину больного. 
Однако, по мере того, как сокращались бюджетные расходы, производительность падала еще больше, и экономический кризис усиливался. В 1936 году Джон Мэйнард Кейнс доказал тщетность стараний ликвидировать дефицит бюджета в условиях экономического кризиса. 
К сожалению, в Аргентине МВФ пренебрегает опытом прошлого, что может иметь трагические последствия. Растущий дефицит бюджета в стране, начиная с 1999 года, является преимущественно следствием экономического краха, а не его причиной. 
По мере того как инвесторы покидали страну, опасаясь девальвации (в то время как правительство Аргентины обещало, что не произведет девальвацию песо, привязанного на тот момент к доллару в соотношении один к одному), наблюдалось повышение ставок процента и уменьшение банковских вкладов. Это еще сильнее усугубило экономический спад 2000 и 2001 годов и повлекло за собой рост дефицита бюджета из-за сокращения налоговых поступлений. 
Правильным подходом к разрешению проблем Аргентины в 2001 году, равно как и сегодня, было бы окончание разговоров на тему девальвации. Я с одобрением отнесся к идее «долларизации», т.е. замены аргентинского песо долларом США, и таким образом ликвидации страха перед изменениями обменного курса в будущем. 
Сегодня огромное количество аргентинцев эмигрируют в Европу или США и стараются при любой возможности обменять песо на доллары. Песо теряет ценность, тогда как банковская система по-прежнему остается замороженной. 
Лучше всего этого можно достичь путем долларизации экономики, что Аргентина должна была сделать еще осенью прошлого года. Более того, международное сообщество должно предложить Аргентине дополнительное финансирование для предоставления банковской системе возможности страхования банковских вкладов в целях восстановления итак небольшого доверие к финансовым учреждениям. 
Аргентине должна быть предоставлена годичная отсрочка в выплатах по внешнему долгу и впоследствии существенное сокращение общей задолженности. Восстановление банковской системы, наличие «реальной» валюты и отсрочка в обслуживании внешнего долга в совокупности с несколькими краткосрочными ссудами МВФ может значительно повысить степень доверия и помочь преодолеть кризис доверия в стране. 
Сосредоточив все внимание на дефиците бюджета, МВФ, фактически, занимается симптомами болезни, а не ее причинами. В результате появляются рекомендации неприемлемые как с экономической, так и политической точки зрения, как, например, совет МВФ Аргентине максимально сократить расходы на социальные услуги, в то время как школы и больницы в стране уже находятся на грани краха. 
На протяжении многих веков врачи ослабляли и убивали своих пациентов кровопусканиями, пока медицина не стала наукой. Настало время и для МВФ подойти к своей миссии с научной точки зрения и признать ошибочность политики, проводимой в Аргентине. 


Американская проблема МВФ 
Встреча МВФ этой весной считается настоящим шагом вперед из-за полученного им нового мандата по «наблюдению» за торговыми дисбалансами, значительно способствующими возникновению глобальной нестабильности. Новая миссия является критически важной как для здоровья глобальной экономики, так и для собственной легитимности МВФ. 
С глобальной финансовой системой явно происходит что-то странное, если богатейшая страна в мире – Соединенные Штаты – занимает более двух миллиардов долларов в день у более бедных стран, одновременно читая им лекции о принципах хорошего управления и фискальной ответственности. Таким образом, ставки для МВФ, на который возложена ответственность по обеспечению глобальной финансовой стабильности, высоки: если другие страны в конечном счете потеряют доверие к все более погружающимся в долги Соединенным Штатам, потенциальные волнения на мировых финансовых рынках будут огромными. 
Например, Китаю необходима ближневосточная нефть, но на Ближнем Востоке, где огромное богатство сосредоточено в руках небольшой группы людей, возможно, существует больший интерес к сумочкам от Гуччи, нежели к китайским товарам массового производства. Таким образом, Китай может иметь торговый дефицит со странами Ближнего Востока и активный торговый баланс с США, но эти двусторонние балансы ничего не говорят об общем вкладе Китая в глобальный дисбаланс. 
В 2005 году торговый дефицит США составлял 805 миллиардов долларов, в то время как сумма избытков Европы, Японии и Китая составила всего 325 миллиардов долларов. Таким образом, любое внимание к торговым дисбалансам должно вращаться вокруг крупнейшего глобального дисбаланса – дисбаланса Соединенных Штатов. 
Торговые дисбалансы, например, являются результатом решения отдельных людей о том, сколько денег откладывать, а сколько тратить и на что. Они также являются результатом решений правительства о размере налогов и государственных расходов (что определяет размеры государственных сбережений или дефицитов), инвестиционного законодательства, валютной политики и так далее. 
Например, огромные сельскохозяйственные субсидии Америки вносят вклад в ее фискальный дефицит, который, в свою очередь, преобразовывается в еще более крупный торговый дефицит. Но сельскохозяйственные субсидии имеют серьезные последствия для Китая и других развивающихся стран. 
Субсидирование собственных фермеров означало бы перенаправление фондов с финансирование образования, здравоохранения и других срочно необходимых проектов развития. Или же Китай может стараться поддерживать валютный курс на немного более низком уровне, чем он мог бы быть при нормальных обстоятельствах. 
Усиление программ социального обеспечения могло бы уменьшить необходимость сбережений в будущем, но такие реформы невозможно осуществить за один день. Инвестиции в Китай находятся на высоком уровне, но дальнейший рост инвестиций грозит риском нерационального использования ресурсов, так что достичь сокращения торгового дисбаланса Китая может быть сложно. 
Американцы могут просто переключиться с покупки китайских текстильных изделий на товары, импортированные из Бангладеша. Трудно представить, каким образом изменение валютного курса Китая может иметь значительный эффект на уровень сбережений или инвестиций в США – и, таким образом, как это может устранить глобальные дисбалансы. 
В то время как правильно то, что налоговые преференции могут принести небольшое увеличение частных сбережений, потеря доходов от налогов перевесит полученную выгоду, таким образом фактически сократив национальные сбережения. Мы нашли только одно решение: сократить фискальный дефицит. 
Таким образом, действия МВФ в ответ на новую миссию оценки глобальных дисбалансов будет тестом для его потрепанной политической легитимности. На своей весенней встрече МВФ оказался не в состоянии взять на себя обязательство по выбору главы Фонда на основе профессиональных заслуг, независимо от национальности. 
Если анализ глобальных дисбалансов МВФ не будет сбалансированным, если он не выявит США как основного виновника и не направит свое внимание на необходимость сокращения фискального дефицита США – посредством более высоких налогов для богатых американцев и уменьшения расходов на оборону – уместность Фонда в двадцать первом веке неизбежно пойдет на убыль. 

Пересмотр кредитной политики МВФ 
Международный валютный фонд должен стать непременным портом захода для развивающихся рынков и стран, которые столкнулись с финансовыми проблемами. Учитывая способность МВФ мобилизовать значительные финансовые ресурсы и поддерживать авторитетность политики, он может помочь сократить огромные экономические и социальные затраты, которые часто возникают в связи с кризисом. 
Прежде всего, наши пакеты финансовой помощи должны быть достаточно большими по отношению к размеру проблемы, чтобы иметь возможность оказать на нее какое-то влияние. Кроме того, отсутствие схемы страхования кредитов МВФ с приемлемыми условиями, было главным пробелом в глобальной финансовой архитектуре, особенно для развивающихся экономик, которые по своей природе являются более динамичными. 
Кроме того, несмотря на важность получения условий страхования программами МВФ, эти программы должны быть сосредоточены непосредственно на решении критических проблем страны таким образом, чтобы условия были уместными, а не навязчивыми. 
Оказывая поддержку своим членам, мы проводим важные реформы нашей кредитной политики, которая поощряет вступление стран в переговоры с МВФ на раннем этапе, прежде чем кризисные ситуации усугубятся и станут практически неконтролируемыми. Реформа включает в себя три основных элемента: 
Во-первых, условия страхования, связанные с будущими кредитами МВФ, будут лучше адаптированы под ситуацию в конкретной стране. Новая «Гибкая кредитная линия» сделает доступными большие объемы финансирования – еще до начала кризиса - без каких-либо фактических условностей по отношению к проверяемым странам с сильными фундаментальными экономическими принципами и политическими стандартами. 
Во-вторых, для тех, кто не соответствует требованиям новых инструментов, более гибким сразу по нескольким параметрам станет «Резервное соглашение», которое является наиболее частой услугой Фонда при предоставлении кредита. Это включает в себя предоставление доступа к большим объемам финансирования заблаговременно до начала кризиса, и предоставление возможностей для использования большей части кредита в начале срока его действия. 
Подобное преобразование логично согласуется с общим согласием относительно того, что объемы кредитования Фонда должны быть, по меньшей мере, удвоены, учитывая серьезность сегодняшнего кризиса. Это особенно важно, поскольку мало что так сильно влияет на доверие к комплексу мероприятий в области экономической политики, как недостаточное финансирование. 
Вместе эти шаги направлены на решение основных проблем – клеймо позора, в прошлом связанное с условностями со стороны МВФ, возможностью предварительного предкризисного финансирования, а также полного размера пакетов поддержки - которые иногда снижают эффективность роли Фонда в качестве кризисного кредитора. Развивающиеся рынки, которые заблаговременно обращаются за помощью к МВФ за предкризисным финансированием, найдут убежище от ураганов глобального сокращения рискованных рыночных позиций, что, в свою очередь, поможет сдержать распространение кризиса. 
МВФ уже сумел быстро отреагировать и помочь многим из наших государств-членов в период текущего кризиса, включая, защиту социальных расходов для смягчения влияния кризиса на наиболее слабо защищенных. Реформы системы кредитования, принятые на этой неделе, позволят нам быть еще более гибкими и отзывчивыми в вопросах оказания помощи даже большим странам. 
Инициативы по увеличению концессионных займов странам с низким доходом, которые затронул кризис, все еще находятся в разработке. Эти инициативы нацелены на усиление контролирующей функции Фонда и возможность предварительного оповещения, а также улучшение его управляющих структур таким способом, который бы признавал, что отсталые страны играют более значимую роль в мировой экономике. 
Я очень надеюсь, что в ближайшие месяцы во всех этих областях будут сделаны дальнейшие шаги. Все вместе они создают поворотный момент в работе МВФ, а также помогут Фонду еще лучше служить своим членам во всем мире. 

Полушаг МВФ 
Однако к 1970-м гг. МВФ и западные державы начали демонтаж теории и практики регулирования мировых потоков капитала. В 1990-х гг. МВФ дошел до того, что попытался изменить свой Устав для отмены регулирования межгосударственных финансов. 
С большой помпой МВФ недавно принял на вооружение новую «институциональную концепцию», которая, вроде бы, предусматривает восстановление регулирования мировых финансов. Несмотря на то что МВФ по-прежнему свято верит в окончательную финансовую либерализацию, теперь он признает, что свободное движение капитала покоится на гораздо более слабом интеллектуальном основании, чем свободная торговля. 
В частности, МВФ теперь признает, что для либерализации счетов движения капитала страны должны достигнуть определенного порога в отношении финансовых и управляющих учреждений, и что многие быстроразвивающиеся и развивающиеся страны его не достигли. МВФ признал и более глубокий фактор – существование и рисков, и преимуществ межгосударственных финансовых потоков, в особенности резких вливаний с последующими внезапными остановками, что может вызывать значительную экономическую нестабильность. 
Даже в таких обстоятельствах меры по управлению потоками капитала, как правило, не должны быть дискриминирующими в отношении разных валют. 
В этом месяце Независимое бюро оценки МВФ выпустило отчет по оценке политики МВФ по накоплению резервов, говорящий о том, что в данной организации по-прежнему преобладает метод «уравниловки» в отношении накопления странами резервов. Многие политики быстроразвивающихся стран считают, что накопление резервов иностранной валюты в 2000-е гг. оградило их страны от изменчивости валютного курса и потери экспортной конкурентоспособности. 
Учитывая десятилетия опыта политиков быстроразвивающихся стран в умелом и неумелом управлении потоками капитала, неудивительно, что они крайне пристально следят за «переосмыслением» МВФ данных вопросов. С 2009 по 2011 гг., когда развитые страны установили чуть ли не нулевые процентные ставки и применили количественное смягчение, стремящиеся к высоким прибылям инвесторы наводнили такие страны, как Южная Корея и Бразилия, «горячими» деньгами (капиталом, вывозимым за границу из-за опасения обесценивания), вызвав повышение курса валюты и раздувание «мыльных пузырей» активов. 
Однако в отличие от прошлого, быстроразвивающиеся и развивающиеся страны смогли избежать худшего именно потому, что научились накапливать валютные резервы и регулировать межгосударственные потоки капитала, а также ослаблять подобные меры во избежание внезапных остановок или для смягчения их последствий. И все же, несмотря на наличие многочисленных научных свидетельств и опыта стран в обратном, МВФ по-прежнему упрямо верит в идею окончательной либерализации счетов движения капитала. 
В новом исследовании, посвященном изучению и обновлению экономической литературы, Арвинд Субраманиан, Оливер Джиенн и Джон Уиллиамсон делают вывод о том, что «международному сообществу не следует стремиться содействовать абсолютно свободной торговле активами (даже в долгосрочной перспективе), потому что… свободная мобильность капитала, по-видимому, дает мало пользы в плане долгосрочного экономического роста». 
Таким образом, рекомендация МВФ использовать средства управления капиталом только по истощении возможностей корректировки процентных ставок, накопления резервов и осторожного регулирования отстает от жизни. Последние работы по экономической теории как раз показывают, что использование мер регулирования капитала может являться оптимальной стратегией. 
Даже собственное исследование МВФ показывает, что страны, использовавшие сначала меры управления капиталом (либо наряду со многими другими осторожными макроэкономическими мерами) оказались одними из наиболее устойчивых к воздействию мирового финансового кризиса. Во многих случаях данные меры управления не были ни основанными на рынке, ни временными. 
Исследования МВФ за последний год позволили определить обстоятельства, при которых промышленно развитые страны также должны принимать участие в регулировании мировых потоков капитала. Но новая концепция говорит также и об одном важном препятствии: торговые и инвестиционные договоры многих развитых стран запрещают осуществлять регулирование межгосударственных финансов. 
МВФ делает большие шаги в правильном направлении, но во главе данного движения должны оставаться быстроразвивающиеся страны. Они доказали, что являются лучшими судьями своих экономических потребностей и приоритетов; рассматривая новую позицию МВФ по поводу финансовой глобализации, они должны по-прежнему учитывать свой собственный опыт. 

Время действия МВФ 
Президент Джордж Буш пригласил мировых лидеров на саммит в Вашингтоне 15 ноября для того, чтобы разработать новое финансовое устройство, которое бы могло предотвратить подобные кризисы в дальнейшем. Международный валютный фонд, единственный мировой институт, у которого есть мандат на защиту финансовой стабильности, может сыграть в этом процессе ключевую роль. 
Реформируя международное финансовое устройство, необходимо уделить особое внимание совершенствованию финансового контроля, приданию большей прозрачности финансовым рынкам и созданию эффективной системы предупреждения на начальной стадии финансовых кризисов, а также более согласованной международной политике. 
Недостатки в регулировании привели к распространению кризиса на другие страны. Не было механизмов управления кризисом для банков, работающих на глобальном рынке, поэтому необходима международная координация подобных регулирующих принципов. 
Больше прозрачности также подразумевает международное согласование структуры стимулов в финансовом секторе, которая бы ограничивала чрезмерное принятие рисков. Слишком долго финансовые инновации были направлены на продвижение экономического развития и помощь в распределении рисков. 
Мы нуждаемся в механизмах раннего предупреждения с конкретным пакетом последующих мер. Из этого обязательно не следует, что правильное направление заключается в увеличении регулирования; важно, чтобы принимаемые меры были последовательными. 
Также важное место занимает усовершенствование контроля, однако страны должны быть готовы согласовывать свою политику в экономике и обменном курсе. Благодаря массовому приобретению долларов, развивающиеся экономики слишком долго поддерживали кредитную культуру в США, что в конечном итоге привело к кризису. 
Особое место занимает усиление роли МВФ, поскольку все эти вопросы взаимосвязаны. МВФ, благодаря своей глобальной структуре и сконцентрированному международному опыту, лучше всего подходит для лидирующей роли в многостороннем подходе к финансовой стабильности. 
По мере того, как сегодня специалисты МВФ работают во всем мире, помогая правительствам разрабатывать программы для восстановления довер��я, становится понятным, что роль кредитора последней инстанции еще не устарела. Однако в этом есть неприятный подтекст: сейчас МВФ нужно устранить последствия беспорядков в развивающихся странах, которые возникли в результате финансового кризиса, начало которому положили не они. 
На глобальном уровне МВФ может помочь в разработке защитной регулирующей системы для финансовых рынков, предоставляя платформу для ключевых игроков. Фонд может оказывать аналитическую поддержку, определять недостатки в регулировании, а также указывать на необходимость усиления контроля. 
Однако до сегодняшнего дня США воздерживались от вовлечения МВФ. Отчеты МВФ по оценке состояния финансового сектора должны стать обязательными для исполнения, а его последующая работа должна интегрироваться в регулярную контролирующую программу Фонда. 
Основываясь на подобном независимом анализе, МВФ должен получить полномочия усаживать за стол переговоров политиков ключевых стран-членов. Консультации на многостороннем уровне могут предотвратить такие экономические меры некоторых стран, которые могут негативно повлиять на финансовую и экономическую стабильность других стран. 
Традиционные программы МВФ, которые концентрируются на бюджетной или монетарной политике, недостаточны в условиях финансового кризиса. Фонд должен установить кредитные линии для стран, которые проводят здоровую макроэкономическую политику. 
На последнем ежегодном заседании МВФ попросили взять на себя ведущую роль, вынести уроки из кризиса и выступить с предложениями по усовершенствованному финансовому устройству. До сих пор МВФ полагался на качество своих советов, но оставался в стороне, если их игнорировали. 
Фонд должен давать более значимые советы по политике и, в случае необходимости, иметь возможность обеспечить необходимые действия. В ближайшие недели станет ясно, готовы ли правительственные лидеры, которые сегодня призывают к заключению Бреттонвудского договора II, дать настолько усиленный мандат таким многосторонним институтам, как МВФ. 



Игра в иммиграцию 
«Зеленый документ» по вопросу международной миграции, недавно выпущенный Европейской комиссией, не является в этом смысле исключением. 
Но в то время как цель заключается в «гармонизации политики в отношении экономических мигрантов в пределах ЕС», в начале документа говорится, что принятие решений по этому вопросу должно оставаться исключительно под юрисдикцией национальных правительств. Некоторые из предлагаемых в нем правил невозможно реализовать на практике – и поэтому они представляют собой просто лишнюю волокиту для мигрантов и их нанимателей, для осуществления которой потребуется огромная государственная бюрократическая машина. 
Координирование национальной политики по миграции так и останется мечтой, если принятие решений будет продолжать оставаться в исключительной компетенции национальных правительств. В ЕС не наблюдается никаких признаков сближения национальных правил по экономической миграции. 
Политика в отношении мигрантов становится все строже, особенно в тех странах, где уже и так существовали самые серьезные ограничения. Начиная с 1995 года, в ЕС–15 было проведено 26 реформ в области миграционной политики: две трети из них привели к ужесточению правил за счет увеличения количества процедурных препятствий на пути людей, просящих о предоставлении визы, сокращения срока действия разрешений на работу или затруднения воссоединения семей. 
Страны вводят более строгие правила потому, что миграционные потоки могут теперь пересекать государственные границы. Это вызывает беспокойство общественности по поводу того факта, что мигранты, отвергнутые некоторыми странами, могут заполонить другие государства, не вводящие более строгих ограничений. 
Португалия ввела ограничения после того, как Испания провела аналогичную реформу в 2000 году. Ирландия сделала то же самое в 1999 году, после того, как Великобритания провела в 1996 и 1998 годах две реформы, направленные на сокращение иммиграции. 
Эта «гонка ограничений» была лейтмотивом при принятии решений по переходному периоду, следующему за принятием в ЕС в мае прошлого года 10 новых государств – в их числе восьми посткоммунистических стран. Двенадцать из пятнадцати государств отступились от своих обещаний не ограничивать поток рабочей силы из вновь принятых стран, когда они поняли, что Австрия и Германия закрывают свои границы от иммигрантов из стран, граничащих с ними на востоке. 
Но жесткие национальные ограничения никоим образом не предотвращают миграцию, они только меняют географическую ориентацию потоков и увеличивают количество нелегальных мигрантов, тем самым подпитывая неофициальную экономику. Действительно, объем нелегальной миграции больше при строгих ограничениях на легальную миграцию. 
Реалистичные ограничения могут быть приняты на вооружение в Европе только в том случае, если учесть проникновение миграционных потоков через внутрисоюзные границы, а для этого требуется внедрение принципов, согласованных на уровне ЕС. 
«Зеленый документ» не заставит руководителей ЕС изменить свое мнение. В нем говорится, что национальные правительства могут лучше «реагировать на конкретные потребности своих рынков труда». 
В «зеленом документе» также предлагается, чтобы при принятии мигрантов страны-члены ЕС «требовали доказательств того, что данная вакансия не может быть заполнена за счет ресурсов внутреннего рынка труда». Маловероятно, чтобы такое было возможно даже при централизованном планировании. 
Аналогично, в документе предлагается, чтобы тем, кто будет работать не по найму, разрешение на въезд выдавалось после оценки их бизнес-планов. В Милане в этом году в качестве работающих не по найму зарегистрировалось больше иностранцев, чем итальянцев. 
Если эти правила будут восприняты всерьез, они не приведут ни к чему, кроме того, что заставят мигрантов и их будущих нанимателей искать иные пути друг к другу. «Зеленый документ» Европейской комиссии выглядит как приглашение присоединиться к теневой экономике. 

Смерть от мужественности 
Средства массовой информации постоянно информируют нас о том, как повседневная деятельность может навредить нашему здоровью. Однако, пожалуй самый далеко идущий и все еще игнорируемый глобальный риск для здоровья связан с гендерными нормами. 
Несмотря на неопровержимые доказательства того, что гендерные стереотипы и ожидания могут неблагоприятно воздействовать на здоровье, гендерные вопросы здоровья в значительной степени игнорируются или неверно интерпретируются, а международные организации здравоохранения зачастую ограничивают специфические гендерные усилия в отношении женщин или, в более узком определении, матерей. И все же, по данным Всемирной организации здравоохранения, во всем мире, за исключением трех стран, женщины мог��т рассчитывать на более долгую жизнь, нежели мужчины, сроком в семь лет в Японии, или чуть меньше года в более бедных странах Африки, расположенных к югу от Сахары. 
Большая средняя продолжительность жизни женщин с давних пор связывается с различиями в «биологической предрасположенности», а теории варьируются от защиты, предоставляемой более низким уровнем железа у женщин и до отсутствия «лишних» генов, содержащихся в мужской Y-хромосоме. Однако некоторые наиболее очевидные факторы сокращения продолжительности жизни мужчин расположены в куда более прозаичной, однако политически чувствительной области: различия в «соответствующем» поведении для мужчин и женщин, которые диктуются обществом и укрепляются рынком. 
Данные, опубликованные в журнале The Lancet в прошлом году показывают, что десять наиболее тяжелых глобальных заболеваний чаще встречаются у мужчин, нежели у женщин, зачастую с серьезным разрывом в показателях. Кроме того, дорожно-транспортный травматизм и связанные с алкоголем смертность и инвалидность отбирают у мужчин в три раза больше потенциальных лет здоровой жизни, чем у женщин. 
Эти различия в значительной степени можно объяснить тем, что мужчины подвергаются большему риску, чем женщины. Хотя, возможно, существует биологическая составляющая мужской склонности к риску (особенно среди молодых мужчин), гендерные нормы укореняют рискованный или нездоровый образ жизни, ассоциируя его с мужественностью. 
Учитывая, что социальные нормы в большинстве стран мира удерживают женщин от курения и употребления алкоголя, а также, в крайних случаях, от вождения автомобилей и мотоциклов, рекламодатели этих отраслей, как правило, нацелены на мужчин. Например, производители алкогольных напитков являются ведущими спонсорами профессиональных мужских видов спорта, однако крайне редко спонсируют женские спортивные мероприятия. 
Кроме того, рекламодатели зачастую способствуют распространению философии «Живи быстро, умри молодым», подбивая мужчин игнорировать риски для здоровья, связанные с продаваемыми ими продуктами. В то время как трое оригинальных «парней Мальборо» умерло от рака легких, во многих странах с низким и средним уровнем дохода их мачо-дух переселился в рекламу табачных продуктов. 
Некоторые из этих дополнительных обращений обусловлены потребностью женщин в области планирования семьи или предродового ухода для исключения или способствования воспроизводству. Однако даже в тех случаях, когда обращение за медицинской помощью можно считать равным, как в случае с борьбой с ВИЧ/СПИДом в Африке, гендерные ожидания препятствуют получению антиретровирусных препаратов мужчинами пропорционально их потребностям. 
Хотя гендерные нормы явно подрывают здоровье мужчин по всему миру, основные международные организации продолжают игнорировать проблемы или обращают внимание только на те вопросы, которые являются специфическими при разработке стратегий по улучшению глобального здравоохранения. Например, Глобальная инициатива в области здравоохранения использует деньги американских налогоплательщиков, чтобы компенсировать «гендерные различия и диспропорции [которые] несоразмерно влияют на здоровье женщин и девочек». 
Однако это не оправдывает пренебрежение доказательствами. В конце концов, нельзя ожидать от подхода, ориентированного на половину населения, которая подвержена меньшему числу рисков и чаще пользуется медицинскими услугами, устранения гендерного неравенства. 
Чтобы справиться с возникающим социально-экономическим бременем, связанным с плохим состоянием здоровья – что не в последнюю очередь вытекает из старения населения во многих странах – необходим новый подход, который придет на смену несбалансированной, непродуктивной модели, которая преобладает в настоящее время. Пришло время обменять гендерные нормы, которые подрывают здоровье мужчин на социальный, культурный и коммерческий акцент на здоровый образ жизни для всех. 
В то время как мужчины продолжают пить больше – и чаще – чем женщины, частота отчетов о пьянстве среди мальчиков и девочек на данный момент одинакова. В момент, когда откроются азиатские и африканские рынки, там могут произойти аналогичные социальные изменения, после того как алкогольные и табачные рекламодатели начнут искать новых потребителей. 
Однако, похоже, что зарабатывающая миллиарды долларов глобальная индустрия здоровья поставила максиму Цицерона с ног на голову, сосредотачиваясь на «предоставлении здоровья женщинам». Однако сосредоточенность на здоровье одного из полов подрывает гендерное равенство и не попадает в прицел глобальных инициатив в области глобального здравоохранения, которая служит – или должна служить – улучшению здоровья каждого человека. 

Борьба за ресурсы в Азии. 
НЬЮ-ДЕЛИ – Борьба за стратегические природные ресурсы – в том числе воду, минеральные руды и ископаемые виды топлива – всегда играла значительную роль в формировании условий мирового и экономического порядка. Но теперь эта борьба усилилась, поскольку охватила всю Азию, где рост численности населения и стремительное экономическое развитие последних трех десятилетий породили ненасытный аппетит на строго ограниченные запасы основных сырьевых товаров. 
Азия является самым бедным по содержанию ресурсов континентом в мире, а чрезмерная эксплуатация имеющихся природных ресурсов создала экологический кризис, который вносит свой вклад в региональное изменение климата. 
Иными словами, три взаимосвязанных кризиса – ресурсный, экологический и климатический – угрожают экономическому, социальному и экологическому будущему Азии. Рост населения, урбанизация и индустриализация только усугубляют напряженность, связанную с природными ресурсами: некоторые города испытывают острую нехватку воды и значительное ухудшение экологической обстановки (что может засвидетельствовать каждый, кто испытал на себе пекинский смог). 
Столкнувшись с серьезными ограничениями снабжения, азиатские страны начинают использовать во все воз��астающих масштабах ископаемые виды топлива, минеральные руды и древесину других континентов. Однако импорт воды крайне сложен и дорог. 
Кроме того, растущей проблемой азиатских стран является дефицит продовольствия, поскольку урожайность и объемы производства продуктов питания растут медленнее, чем спрос. В то же время рост доходов меняет человеческий рацион питания, который теперь включает больше белков животного происхождения, что еще больше усложняет трудности Азии с обеспечением продуктами питания. 
Китаю удалось обеспечить дополнительные поставки углеводородов при помощи трубопроводов из Казахстана и России. Однако подобный вариант недоступен для других ведущих экономик Азии – Японии, Индии и Южной Кореи – которые не граничат со среднеазиатскими поставщиками, Ираном или Россией. 
Кроме того, опасения Китая касательно того, что вражеские военно-морские силы могут взять в заложники его экономику, перекрыв импорт нефти, побудили его создать огромный запас нефти, а также запланировать строительство двух стратегических энергетических коридоров в Южной Азии. Эти коридоры обеспечат более прямой транспортный маршрут для поставок нефти и сжиженного газа из Африки и Персидского залива, при этом сводя к минимуму влияние морских путей, охраняемых военно-морским флотом Соединенных Штатов. 
Один такой коридор простирается на 800 км от Бенгальского залива через Бирму в южный Китай. Помимо газопроводов – один из которых планируется закончить в этом году – он будет включать в себя высокоскоростную железную дорогу и шоссе от побережья Бирмы до китайской провинции Юньнань, впервые обеспечивая удаленным внутренним провинциям Китая выход к морю. 
Что немаловажно, предоставив контроль над своим стратегическим портом Гвадар в феврале этого года, Пакистан также разрешил китайскому правительству построить там свою военно-морскую базу. 
Рост зависимости от импорта энергии уже используется для оправдания повышенного акцента на наращивание морской военной мощи, вызывая новую озабоченность по поводу безопасности морских путей и уязвимости к сбоям поставок. 
Это отчасти объясняет нынешнюю напряженность между Китаем и Японией из-за противоречивых территориальных претензий на острова в Восточно-Китайском море, которые занимают площадь в семь квадратных километров, однако окружены богатыми запасами углеводородов. Споры в Южно-Китайском море с участием Китая и пяти его соседей, равно как и споры в Южной Азии, вызываются ресурсным вопросом. 
В то время как стратегическая конкуренция за ресурсы будет продолжать формировать динамику азиатской безопасности, связанные с ней риски могут быть смягчены, если лидеры Азии установят нормы и институты, направленные на создание правового сотрудничества. К сожалению, на данный момент для этого мало что было сделано. 
Напряженные политические отношения между большинством субрегионов Азии затрудняют процесс строительства региональной структуры безопасности или более эффективного ресурсного сотрудничества. 
Это может иметь серьезные последствия для якобы неукротимого роста Азии – и, тем самым, якобы неизбежного заката Запада. 


Мудрое патентное решение Индии 
НЬЮ-ЙОРК. Отказ Верховного суда Индии признать патент на Gleevec, революционный препарат от рака, разработанный крупной швейцарской фармацевтической компанией Novartis, стал хорошей новостью для многих индийцев, страдающих от рака. 
Но решение Индии также означает, что меньше денег получат крупные международные фармацевтические компании. Неудивительно, что этот шаг повлек за собой негативную реакцию компаний и их лоббистов: постановление, на которое они ссылаются, уничтожает стимулы к инновациям и, таким образом, наносит серьезный удар по общественному здравоохранению во всем мире. 
Кроме того, это только локализованные усилия по восстановлению равновесия в режиме интеллектуальной собственности (ИС), который сильно смещен в сторону защиты интересов фармацевтических компаний за счет общественного благополучия. Действительно, экономисты все чаще сходятся во мнении, что текущий режим ИС фактически подавляет инновации. 
Влияние сильной защиты интеллектуальной собственности на общественное благополучие уже давно рассматривается неоднозначно. Предоставление монополистических прав может стимулировать инновации (хотя наиболее важные открытия, такие как ДНК, как правило, совершаются в университетах и правительственных исследовательских лабораториях и зависят от других стимулов). 
Вес каждого из этих факторов зависит от обстоятельств и приоритетов и может варьироваться в зависимости от страны и времени. Развитые промышленные страны на ранних стадиях своего развития получили выгоду от ускоренного экономического роста и улучшенного социального благополучия в ходе принятия гораздо более слабой защиты ИС, чем требуют развивающиеся страны сегодня. 
Индия занимает только 1-2% мирового фармацевтического рынка. Но она уже давно стало местом ведения боев за расширение мировых прав фармацевтических компаний на интеллектуальную собственность из-за ее динамического производства дженериков и ее стремления оспорить условия предоставления патентов как внутри страны, так и в иностранных юрисдикциях. 
Аннулирование патентной защиты лекарственных средств в 1972 году значительно расширило доступ к основным препаратам и способствовало росту конкурентоспособной на мировом рынке отечественной промышленности, которую часто называют «аптекой развивающихся стран мира». Например, выпуск антиретровирусных препаратов индийскими производителями непатентованных лекарственных средств, такими как Cipla, позволил снизить стоимость жизненно важного лечения СПИДа в странах Африки южнее Сахары, на которое теперь требуется 1% от стоимости, которая была десять лет назад. 
Большая часть этого важного мирового потенциала была построена в условиях режима слабой – а на деле отсутствующей – защиты фармацевтических патентов. Но Индия в настоящее время привязана к Соглашению ТРИПС Всемирной торговой организации, и ей пришлось соответствующим образом пересмотреть свое патентное законодательство, что вызвало тревогу в развивающихся странах относительно влияния на поставку на мировой рынок доступных лекарственных средств. 
На самом деле решение о препарате Gleevec – лишь небольшая проблема для западных фармацевтических компаний. В течение последних двадцати лет лоббисты стремились гармонизировать и укрепить гораздо более строгое и глобальное исполнение режима ИС. 
Таким образом, суд вновь подтвердил изначальную приверженность Индии к защите жизни и здоровья граждан. 
Это решение также подчеркнуло один немаловажный факт: Несмотря на жесткие ограничения, Соглашение ТРИПС действительно предоставляет некоторые (редко используемые) гарантии, которые дают развивающимся странам некоторую гибкость для ограничения патентной защиты. Именно поэтому фармацевтическая промышленность, США и прочие выступали с момента его создания за более широкий и сильный набор стандартов посредством дополнительных соглашений. 
Такие соглашения, например, могли бы ограничить отказы по заявкам на патенты; запретить национальным регулирующим органам одобрять выпуск непатентованных лекарственных средств до тех пор, пока срок патента не истек; поддерживать эксклюзивность данных, тем самым отсрочивая принятие биогенерических препаратов; а также потребовать новые формы защиты, такие как меры по борьбе с контрафакцией. 
Критической институциональной основой для обеспечения хорошего функционирования прав собственности является независимая судебная система по их реализации. Верховный суд Индии доказал свою независимость, а также продемонстрировал, что он честно интерпретирует закон и не поддается глобальным корпоративным интересам. 
Страны, которые рассматривают такие соглашения, как Транс-тихоокеанское партнерство или двусторонние «партнерские» соглашения между США и Европой, должны знать, что это одна из их скрытых целей. То, что представляется как «соглашение о свободной торговле», включает в себя соблюдение прав ИС, что может перекрыть поставки доступных лекарств и оказать значительное влияние на экономический рост и развитие. 

Феминистское будущее развивающихся рынков 
Всемирный Банк дополняет эти данные, утверждая, что женщины в возрасте от 15 до 44 лет чаще подвергаются изнасилованиям или насилию в семье, чем раку, дорожно-транспортным происшествиям, войнам и малярии. Такие показатели становятся еще более тревожными в развивающихся странах, где дискриминация и гендерное неравенство особенно распространены. 
С учетом того что неофициальный сектор продолжает играть важную роль в странах с развивающейся экономикой, женщины зачастую имеют доступ только к ненадежной и временной занятости, когда им предлагают случайную и нерегулярную заработную плату. Тем временем, беспрецедентная урбанизация привела к нарушению традиционных семейных структур, подорвав роль, которую могут играть женщины в экономике и обществе. 
Пагубное воздействие активной дискриминации по половому признаку – как, например, сжигание невест и убийство новорожденных женского пола – очевидно. Однако пассивная дискриминация ‑ терпимые правила и институты, которые лишают женщин права равенства в принятии решений относительно репродуктивности, равного доступа к образованию и занятости, равной плате за равный труд, равноправия перед законом и равного политического влияния – являются не менее разрушительными. 
Во всех своих формах дискриминация по половому признаку делает женщин уязвимыми для сексуального рабства, торговли людьми и принудительного брака, лишает женщин их неотъемлемых прав и снижает их качество жизни. В то же время это снижает потенциал роста мальчиков и мужчин, необходимый для понимания сложного положения женщин, что снижает их мотивацию к изменению ситуации. 
Из-за глобального экономического кризиса развивающиеся рынки стали двигателем роста для всего мира. 
Провал в попытке полностью использовать потенциал женщин подрывает экономическое развитие развивающихся рынков, в то время как маргинализация и надругательство над женщинами угрожает их социальному развитию, а также препятствует их политической стабильности. С учетом того что большинство стран во всем мире столкнулись с продолжающейся экономической неопределенностью, международное сообщество заинтересованно в способности к восстановлению, коллективном потенциале для поддержания глобального спроса на товары и услуги стран с развивающейся экономикой, а также в их способности противостоять вызовам вроде гендерного неравенства, которые угрожают их успеху. 
Важность преодоления этих барьеров на пути к развитию была подчеркнута на недавнем симпозиуме (где я был председателем), который проходил в колледже Green Templeton, в Оксфорде. 
В первую очередь, национальные политики должны принять конкретные и всеобъемлющие меры для обеспечения того, чтобы женщины не были вынуждены отказываться ни от продуктивной, ни от репродуктивной деятельности. Для этого правительства должны принять меры, которые, прямо или косвенно, гарантируют доступ к доступным системам по уходу за детьми или престарелыми для работающих родителей. 
Например, холдинг MAS в Шри-Ланке расположил у себя на территории медпункты, местные банковские услуги и предоставляет корпоративные автобусы, которые подвозят живущих в пригороде сотрудников на работу и обратно, а также способствует их участию в спортивных программах. Подобные меры не только приводят к повышению производительности труда, они также укрепляют лояльность, моральный дух и, таким образом удерживают сотрудников. 
В то же время очень важно, чтобы женщины пользовались полной автономией в принятии решений по репродуктивным вопросам и сексуальным суверенитетом. Это может быть достигнуто только при обеспечении всеобщего и неограниченного доступа к репродуктивным и другим требуемым медико-санитарным услугам. 
Однако даже здоровое воспроизводство имеет свою темную сторону. Неонатицид (убийство младенцев, которым менее одного дня от роду) и практика избавления от девочек в пользу мужского потомства не только являются варварскими – они привели к несбалансированным гендерным соотношениям во многих развивающихся странах. 
Впоследствии должны быть запущены образовательные программы для детей и взрослых при сотрудничестве с религиозными группами, чтобы улучшить общественное понимание проблем гендерного неравенства. Содействуя смещению в общественном восприятии, такие программы могут катализировать фундаментальные изменения в поведении. 
Всемирный Банк и региональные банки развития следует поощрять на включение критериев оценки гендерного равенства в свои критерии приемлемости для предоставления займов и кредитов правительствам стран с формирующимся рыночными отношениями и корпорациями частного сектора. Подобная четкая экономическая связь поможет мотивировать местных политиков к принятию решительных мер, а также поможет укрепить общественную поддержку политиков, обеспечивающих гендерное равенство. 
Мировое сообщество сильно заинтересовано в будущей эффективной деятельности развивающихся рынков. В целях укрепления социально-экономического развития этих стран в повестку дня по развитию на ближайшие годы должна быть включена твердая приверженность к обеспечению гендерного равенства. 

Судьба Сирии в мире «Большого нуля» 
Россия и Китай настаивали, что США не могут предпринимать такие действия без согласия Совета Безопасности Организации Объединенных Наций, где они смогут наложить вето на любое подобное решение. Со стороны наблюдателей, Европейский Союз и папа римский Франциск предупредили, что никакое «военное решение» не применимо для Сирии. 
Американцы, французы и другие продолжают настаивать, чтобы русские признали, что правительство Сирии использовало химическое оружие; русские, стремясь защитить своего сирийского союзника, отвергают доказательства, указывая на их неубедительность; а бойня продолжается. Центр внимания в борьбе в настоящее время переместился на Конгресс США, где исключительная коалиция либеральных демократов и изоляционистских республиканцев пытается противостоять планам президента. 
У тех, кто стремится остановить кровопролитие, нет хороших вариантов. Это верно для Обамы, для европейцев, занятых своими внутренними политическими проблемами, и для лидеров арабских стран, которые жаждут, чтобы правительство Асада было свергнуто, но не хотят открыто заявлять об этом. 
Лига арабских государств хочет, чтобы «международное сообщество» положило конец этой кровавой бойне, но без применения силы. Обама попросит Конгресс одобрить ограниченное число ударов с воздуха, которые помогут предотвратить повторное использование химического оружия, но не сместят баланс в гражданской войне. 
Но выяснения, кто же виноват, не дают понять главного: ситуация в Сирии – это наиболее яркое доказательство установления нового мирового порядка, «Большой ноль», в котором ни одна держава или блок не примут на себя затраты и риски, связанные с глобальным лидерством. Даже если бы США и Франция ударили по Дамаску, это бы не прекратило конфликт в Сирии – в отличие от бывшей Югославии, где они остановили войну в Косово посредством бомбардировки Белграда – по трем причинам. 
И хотя бомбардировки заставят Асада задуматься о многом, они не вынудят его сдаться и не настроят его союзников против него. Также это не поможет понять, как восстановить стабильность и построить более устойчивую и процветающую Сирию, учитывая необходимость сотрудничества большого числа задействованных лиц с противоречивыми целями. 
Турция, Саудовская Аравия и Катар хотят Сирию, которая бы удерживала Иран на расстоянии и не становилась источником трансграничного противостояния. В результате, Сирия рискует стать ареной, на которой региональные власти, при поддержке заинтересованных сторонних лиц, будут бороться за рычаги воздействия. 
Большинство американцев заявляет, что они не хотят быть частью страданий Сирии; они устали от войн на Ближнем Востоке и хотят, чтобы их лидеры сосредоточились на восстановлении экономического положения и создании рабочих мест. Обама будет действовать осторожно, обращаясь в Конгресс, и даже если его оппоненты-республиканцы голосуют за предоставление ограниченной поддержки, они сделают его жизнь такой сложной, насколько это будет возможно. 
В Ливии было относительно легко бомбить войска Муаммара Каддафи, потому что они наступали на открытой местности. Напротив, при бомбардировке Дамаска, – который остается густонаселенным городом, несмотря на потоки беженцев – несомненно, будет убито огромное число сирийский граждан. 
Как на Балканах, в прошлом поколении, когда западные лидеры положили конец самому кровавому конфликту в Европе после второй мировой войны, французы готовы послать самолеты и пилотов в Сирию. Но Великобритания не придерживается единого мнения по этому вопросу. 
Так же и арабские лидеры – памятуя о потрясениях в Египте, росте насилия в Ираке и Ливии и угрозах социальных волнений в собственных странах – не станут открыто предлагать западным державам бомбить мусульманскую страну. Даже Канада не станет в этом участвовать. 
Эта проблема «Большого нуля» не вечна. В конце концов, если позволить политическим пожарам разгореться и выйти из-под контроля, они начнут достаточно угрожать мощным странам, чтобы заставить их пойти на сотрудничество в определенной степени. 

Зачем Бо привлек к себе все внимание 
КЛЕРМОНТ, КАЛИФОРНИЯ – По мере хода показательных процессов над Бо Силаем, некогда чванливым и обласканным СМИ руководителем Коммунистической партии Китая (КПК) в городе Чунцин, драма в главной роли с ним неожиданно превратилась в импровизацию. До начала процесса общее мнение было таково: суд над Бо был тщательно спланирован и отрепетирован, чтобы выставить его как жалкого кающегося грешника, сознающегося в своих преступлениях и просящего у партии прощения. 
Но исторический пятидневный процесс развеял все надежды на то, что Бо спокойно отправится в свою камеру в печально знаменитой пекинской тюрьме Квинчен, где содержатся «падшие» представители высшего руководства. Он яростно боролся с обвинением, защищая себя с такой отвагой, что удивлялись практически все, кто читал протоколы заседаний, которые в первый день процесса суд публиковал в реальном времени. 
Бо дал отвод одному из своих обвинителей, сказав, что тот «продал свою душу». Он охарактеризовал показания своей жены Гу Кайлай, сейчас ожидающей отсроченного смертного приговора за убийство британского бизнесмена Нила Хейвуда в 2011 году, как «комичные» и «вымышленные», да вдобавок еще назвал ее «сумасшедшей». 
На протяжении всего процесса Бо напрочь отрицал большинство обвинений в коррупции, часто заявлял о том, что был не в курсе дела, и утверждал, что не может вспомнить никаких подробностей по тому или иному вопросу. Он даже, обвинив во всем душевный стресс, отказался от своего признания, сделанного антикоррупционной комиссии КПК, что принимал взятки от человека, которого впоследствии назвал в суде «бездушным». 
От протоколов судебных заседаний создается впечатление, что этот человек, не пойди он в политик��, стал бы превосходным судебным адвокатом. Благодаря действиям Бо обвинение выглядело ленивым и некомпетентным. 
Однако всякий, кто полагает, будто драма, разыгравшаяся в суде города Цзинань, определяет исход процесса (приговор будет оглашен в сентябре) – серьезно ошибается. Лидеры КПК уже решили, что Бо виновен и должен провести в тюрьме не один год. 
Логично в таком случае задаться вопросом: почему же партия допустила беспрецедентную открытость на этом процессе? Двоих предыдущих недавно изгнанных членов Политбюро судили тайно, как и жену Бо, и его бывшего начальника полиции. 
Протоколы больше не публиковались в реальном времени, и в них отсутствовали некоторые важнейшие подробности (например, Бо утверждал, что представители партии угрожали казнить его жену и осудить его сына, если он не будет сотрудничать). Возможно, испугавшись, что бунтарское поведение Бо привлечет на его сторону общественное мнение, официальные СМИ также запустили блиц-медиакампанию по дискредитации личности Бо, только что не объявляя его заранее виновным. 
Более того, на второй день процесса китайская полиция официально арестовала Сю Чжиюня, адвоката, занимающегося вопросами прав человека и ведущего кампанию за обязательное обнародование размеров состояния руководителей и членов их семей. Кроме того, китайское правительство развязало яростное наступление на социальные медиа, начав по сомнительным обвинениям арестовывать известных активистов. 
Его покровители и союзники не могли его спасти, но у них было достаточно влияния для того, чтобы потребовать максимальной открытости процесса. С учетом того, как хорошо Бо умеет пустить пыль в глаза аудитории, его союзники, должно быть, были уверены, что вдохновенная защита сослужит ему хорошую службу, как в юридическом, так и в политическом смысле. 
Но Бо, как оказывается, не считает свой политический закат окончательным, – в своем последнем слове он сказал суду, что желает сохранить за собой членство в партии (он все равно был исключен), – и расчет на возвращение вполне мог быть мотивом его вдохновенных выступлений. Бо понимает, что он не должен выглядеть жалким неудачником, малодушно пятнающим собственную честь. 
Своим гордым, дерзким и уверенным видом Бо, очевидно, пытался поддержать собственный имидж сильного лидера среди своих союзников и приверженцев. Самоотречение с целью получить снисхождение – в деле, которое он изобразил как печальное юридическое недоразумение – выставило бы его трусом. 
Возможно, Бо и сядет в тюрьму, но он сохраняет некоторые шансы на политическую реабилитацию, если в Китае вдруг резко изменится ситуация. Его плохо состряпанный – но захватывающий – процесс окончен, однако шоу Бо Силая будет продолжаться. 

Выбор Индии 
Визит французского президента Жака Ширака в Индию в этом месяце для того, чтобы завершить продажу 6 торпедных подводных лодок Индии, еще раз подтвердит восход Индии как экономической и дипломатической державы. “Стратегическое партнерство”, которого время от времени добивались и Америка, и Европейский Союз с Китаем, выглядит как более вероятным, так и более желательным с демократической Индией. 
Действительно, начиная с 1991 г., когда разразился кризис платёжного баланса, Индия растеряла свое социалистическое наследие и объявила о среднем ежегодном росте ВВП в 7,5% – чуть медленнее, чем в Китае. Индия открыла свою экономику для мировой торговли и начала приватизацию многих принадлежащих государству отраслей промышленности (хотя часто слишком медленно). 
Бизнес высоких технологий очень помог в этом, показав, что Индия больше выигрывает, чем теряет от конкуренции на глобальном рынке. Возможно, впервые с изобретения нуля у Индии появился товар повышенного спроса для продажи – и на этот раз она может оставить прибыль себе. 
ЕС во что бы то ни стало хочет участвовать в подъеме Индии. Первый спутник ЕС Галилео – задуманный как альтернатива американской системе GPS (Глобальная Система Навигации и Определения Положения) – был запущен в конце декабря при участии Индии в качестве полноправного партнера. 
По ясным историческим причинам Великобритания шла во главе построения связей между ЕС и Индией. Индийский бизнес, конечно, предпочитал Великобританию другим странам в Европе по причинам языка и культурных связей, но даже это меняется по мере того, как индийские инвестиции распространяются по всему Континенту. 
В отличие от Китая правительство Индии не может просто действовать деспотически в отношении местных интересов, скажем, сравнивая с землей деревню, чтобы построить шоссе или дамбу. Но это та жертва, которую, судя по всему, Индия вполне готова принести, чтобы защитить свои свободы. 
Такая готовность принести эту жертву особенно относится к сегодняшнему индийскому правительству правящей Партии Конгресса, которое полагается на поддержку со стороны Левого Фронта Коммунистической Партии. Коммунисты Индии (в отличие от китайских) продолжают следовать своей идеологии, и Левый Фронт противостоит приватизации государственных активов, снимающей шляпы перед прямыми иностранными инвестициями и создающей более гибкий рынок труда. 
И все же необходимые реформы, которые относятся к тому времени, когда премьер-министр Манмохан Синг был министром финансов в 1991 г., и включают либерализацию внешней торговли и разрушение “власти лицензии”, все еще продолжаются. Это явно в интересах Индии объединить свои силы с ЕС во время переговоров внутри Всемирной Торговой Организации для того, чтобы снизить протекционистские барьеры, особенно в области услуг, таких как бухгалтерское дело, право и финансы, т.к. это освободит торговлю и вызовет более крупные инвестиционные потоки. 
Когда перед ВТО встают проблемы “новой экономики”, такие как электронная коммерция, Индия, ЕС и Соединенные Штаты часто оказываются на одной стороне. По проблемам “старой экономики” идеологические столкновения уступили место жестким переговорам, как произошло в раунде торговых переговоров в Дохе. 
Основная проблема в продвижении такого стратегического партнерства лежит главным образом внутри ЕС, где существует раскол между сторонниками протекционизма и защитниками свободной торговли. В частности, ЕС должен противостоять призывам южно-европейских производителей текстиля ввести более высокие тарифы, поскольку эти предприятия не смогли перестроить свою структуру, несмотря на многочисленные предупреждения в течение последнего десятилетия сделать это. 
Действительно, ЕС должен рассматривать экономический рост в Индии не как конкурентоспособную угрозу, а как блестящую возможность, которая принесет пользу всем. Мировая экономика – это не игра с нулевой суммой, и задача европейских политиков будет состоять в том, чтобы объяснить это членам ЕС, особенно таким странам, как Франция, которые сопротивляются глобализации и очень хотят построить “Крепость Европу”. 
Второй пункт сближения между индийскими и западными интересами – тот, о котором, скорее всего, не будет упомянуто во время визита Ширака: Индия, возможно, может послужить противовесом Китаю. Мир начинает замечать, что в Индии почти такое же население как в Китае плюс более мягкая система правительства и никаких замыслов в отношении ее соседей. 
Действительно, Индия по большей части преуспела в том, чтобы положить конец резкому охлаждению в отношениях, которое установилось после 1998 г., когда она объявила Китай основной целью своего ядерного оружия. Однако, все - Европа, Индия и Америка осознают, что сегодняшняя дружба может стать завтрашним союзом в случае, если Китай будет настроен враждебно. 


Индийская черепаха и китайский заяц 
На Западе столько внимания уделяется Китаю, что достижения Индии часто признают со значительным опозданием. И, как если бы для того, чтобы подчеркнуть, что политическая стабильность одержит верх в долгосрочной перспективе, индийцы оклеили швейцарские автобусы баннерами с надписью: «Индия - самая быстро растущая в мире демократия». 
В Давосе один выступающий за другим развивал идею, что несмотря на то, что Китай сегодня обгоняет Индию в развитии, в долгосрочной перспективе шансы на победу в этом соревновании между двумя азиатскими гигантами равны. По крайней мере в течение нескольких дней появление Индии как супердержавы наравне с Китаем воспринималось как свершившийся факт. 
С первого взгляда может показаться, что Китай имеет значительное преимущество перед Индией. Двадцать пять лет назад в начале современной волны глобализации общий объем продукции, производимой Индией и Китаем был приблизительно одинаковым. 
В конце концов, индийская элита вышла на международный уровень, как свидетельствует смелая 22-миллиардная заявка Лакшми Миттала на французскую сталелитейную компанию «Арселор». Нет, реальное различие, хотим мы признать это или нет, заключается в том, что коммунистическое правительство Китая преуспело в глобализации гораздо большей части своего населения, чем демократическое правительство Индии. 
Только о расположенных вдоль морского побережья регионах, где проживает приблизительно треть населения Китая, можно сказать, что большинство населяющих их людей действительно живут в двадцать пер��ом веке. Большая часть сельскохозяйственных районов Китая до сих пор прозябает в нищете, 150 миллионов человек являются практически безработными, а положение в области образования и здравоохранения часто напоминает начало прошлого века. 
На каждого работника центра обработки вызовов приходится большое количество людей, до сих пор живущих на то, что приносит им земля. В то время как в глобализованной экономике Китая занято приблизительно 450 миллионов человек, в Индии этот показатель составляет максимум 200-250 миллионов. 
Ее самым большим недостатком является нехватка дорог, мостов, портов и другой инфраструктуры, что представляет особенно разительный контраст с Китаем. Если твоя продукция не может достичь мировой экономики, ты не сможешь ее покорить. 
50000 километров новых дорог Китая построены с таким расчетом, чтобы выдержать даже тяжелый самолет, чего нельзя сказать о некоторых взлетно-посадочных полосах в аэропортах Индии. И дело не только в деньгах – центральный банк Индии имеет огромные денежные резервы, которые он инвестирует главным образом в низко доходные казначейские векселя иностранных государств. 
Реальная проблема заключается в том, что авторитарная система Китая не сталкивается с серьезным сопротивлением, когда решает сравнять с землей трущобы, мешающие строительству нового аэропорта. У индийского же правительства нет ни силы, ни желания подавлять бедняков, чтобы сделать богатых еще богаче. 
К сожалению, без инфраструктуры у 800 с лишним миллионов индийцев, пока еще не интегрировавшихся в глобализованную экономику, нет шансов. Индия никогда не сможет создать достаточно рабочих мест исключительно в сфере услуг, она должна быть способной конкурировать и в области производства низкотехнологичных промышленных товаров. 
Необязательно, хотя бы только потому, что сферы, в которых Индия пользуется преимуществом, в частности сфера услуг, имеют гораздо более высокий потенциал, чем промышленность. В этом китайцы, которым мешает менее развитая правовая система, не смогут легко конкурировать с индийцами. 
Западные компании гораздо более склонны доверять секретную финансовую информацию или патенты индийским фирмам, чем китайским. Иностранные компании знают, что если они перенесут любое высокотехнологичное производство в Китай, они с таким же успехом могут опубликовать свои схемы и чертежи в интернете. 
Индия также имеет гораздо более развитую финансовую систему, чем Китай – преимущество, которое будет приобретать все большую важность по мере развития обеих стран. Направленное финансирование («управляемые кредиты», как их называют экономисты) эффективно в случае строительства мостов, но гораздо менее эффективно в случае выбора компаний, достойных продолжать существование. 
Главная задача Индии, а также других развивающихся стран, как Бразилия, Россия и Мексика, заключается в том, что им надо найти способы расширить успешные сектора своей экономики, не сдерживая их развитие. Если Индия хочет догнать в развитии Китай, она должна глобализовать больше граждан посредством улучшения здравоохранения, образования и инфраструктуры. 

Необходимая ООН 
Сентябрьский саммит, посвященный шестидесятой годовщине образования ООН, продемонстрировал сильные стороны и важность этой организации во многих областях, где требуются совместные действия международного сообщества. К сожалению, саммит также выявил слабые стороны и ограниченность возможностей ООН. 
Образованная в конце Второй Мировой Войны для того, чтобы предотвратить еще одно страшное несчастье такого рода ООН сегодня значительно расшила свой мандат за рамки поддержания мира при всей важности этой миссии. Например, программа Целей развития в новом тысячелетии, одобренная на Саммите тысячелетия ООН пять лет назад, провозгласила решимость международного сообщества бороться с бедностью во всех ее проявлениях и поставила конкретные цели, которые должны быть достигнуты к 2015 году. 
Достижение политического согласия по таким сложным вопросам никогда не бывает легким делом, учитывая различные интересы, которые необходимо принимать во внимание. Успех требует дипломатии и терпения, и последний саммит ООН продолжил движение по пути создания сообщества государств, ответственных за благополучие всего человечества. 
Надо признать, что попытка нового посла Америки в ООН Джона Болтона внести в последний момент сотни изменений в заключительную декларацию саммита сделало соглашение (вероятно, преднамеренно) менее всеобъемлющим и убедительным, чем многие надеялись. Действительно, Болтон даже хотел изъять все ссылки на Цели развития в новом тысячелетии. 
Тем не менее, даже Соединенным Штатам в конечном итоге пришлось отступить перед этим моральным императивом. Декларация саммита также провозгласила утонченным дипломатическим языком новые права и обязанности, касающиеся международного вмешательства во внутренние дела страны, как, например, в случае Дарфура. 
ООН попросили оценить существование непосредственной угрозы миру во всем мире, требующей упреждающих военных действий. Рассмотрев все данные, ООН пришла к заключению, что убедительных оснований для начала войны не было, в то время как риск беспорядков, о которых предупреждало большинство экспертов по данному региону, почти наверняка был принят во внимание при вынесении решения. 
С тех пор появились доказательства не только отсутствия оружия массового поражения, но и что американское и британское правительство предоставило искаженную, вводящую в заблуждение информацию Точно также, существует множество доказательств того, что между Ираком и «Аль-Каидой» не существовало практически никакой связи – по крайней мере до войны. 
Другими словами, совещательная демократия – вероятно, самая важная гарантия против своевольных необдуманных действий – сработала в ООН, но не в США. К сожалению, ООН не смогла предотвратить действия со стороны США и других стран, которые почти наверняка противоречат международному праву. 
Когда не было обнаружено оружие массового поражения, США и их небольшая (и уменьшающаяся) «коалиция желающих» выдвинула новую причину вторжения – борьбу за демократию. Но если бы это было первоначальной задачей, то к ее осуществлению явно можно было бы привлечь гораздо больше стран, и едва ли Ирак оказался бы во главе списка потенциальных целей. 
США дали ясно понять, что будут действовать в соответствии только с одним решением ООН – принцип, согласно которому не может действовать ни одна демократическая организация, поскольку настаивать, что решение должно соответствовать желаниям одного члена, является диктатурой. Последующие события показали, как сложно – даже для самой могущественной страны в мире – насадить стабильный демократический режим. 
Неизбежно, главным источником ее силы является увещевание Даже большинство американцев выказали нежелание направить войска в Ирак без благословения со стороны ООН. Демократический совещательный процесс сработал, и его посредством был получен правильный ответ. 
Но ООН необходимо усилить путем, например, финансирования постоянных миротворческих сил. Слишком часто миротворческие миссии ООН требуют согласия развитых промышленных стран, фактически предоставляя им право вето на то, когда, где и какие действия может предпринимать ООН. 
В тоже самое время усиленный совет экономической и социальной безопасности позволит ООН проводить более эффективные дебаты по реформированию мировой экономической и финансовой системы. Сегодня же такие дебаты слишком часто сосредоточены в МВФ, где преобладают финансовые интересы развитых промышленных стран. 
ООН является международной организацией, созданной для этой цели, и по мере того как меняется мир, ООН должна меняться вместе с ним. Но для любых значимых реформ нам почти наверняка придется ждать прихода к власти в Америке администрации, преданной идее глобальной демократии на деле, а не только на словах. 

Ловушка неравенства 
По мере роста неравенства во многих частях мира эта проблема привлекает все больше внимание ученых и политиков. Например, в США доля доходов «верхнего» 1% населения увеличилась более, чем в два раза с конца 1970-х годов, с около 8% годового ВВП до 20% в последнее время ‑ уровень, который не достигался с 1920-х годов. 
Хотя существуют этнические и социальные причины беспокоиться о неравенстве, они не имеют много общего с экономической политикой, как таковой. Однако такая связь была замечена в начале двадцатого века: некоторые утверждали, что капитализм стремится к созданию хронического недостатка платежеспособного спроса в связи с ростом концентрации доходов, что приводит к «избыткам сбережений», поскольку очень богатые делают большие сбережения. 
Тем не менее, с конца 1930-х годов и далее этот аргумент потерял актуальность, по мере быстрого роста рыночных экономик Запада в период после второй мировой войны и более равномерного распределения доходов. Пока наблюдался бизнес цикл, не было заметных тенденций к хроническому недостатку спроса. 
Теперь, однако, ког��а неравенство снова растет, аргументы, связывающие концентрацию дохода с макроэкономическими проблемами, снова стали актуальными. Рагхурам Раджан из Чикагского университета, бывший главный экономист МВФ, рассказывает в своей недавно вышедшей и удостоенной награды книге «Линии разлома» (Fault Lines) правдоподобную историю о связи между неравенством доходов и финансовым кризисом 2008 года. 
Эти группы защищали рост потребления, к которому они привыкли, все глубже погружаясь в долги. Косвенно, очень богатые, некоторые за пределами США, предоставляли займы другим группам доходов, а финансовый сектор выступал посредником агрессивным способом. 
Джозеф Стиглиц в своей книге «Свободное падение» (Freefall) и Роберт Райх в своей книге «Афтершок» (Aftershock) рассказали похожие истории, а экономисты Майкл Кумхоф и Ромен Рансьер разработали формальную математическую версию возможной связи между концентрацией доходов и финансовым кризисом. В то время как базовые модели различаются, кейнсианские версии подчеркивают, что если сверхбогатые делают большие сбережения, можно ожидать, что все возрастающая концентрация доходов приведет к хроническому превышению запланированных сбережений над инвестициями. 
Но если доля групп с самым высоким уровнем доходов продолжает расти, проблема будет хронической. И в какой-то момент, когда государственный долг станет слишком большим, чтобы позволить дальнейшие дефицитные расходы, или когда процентные ставки приближаются к нулевому низшему уровню, в системе иссякают решения. 
Может, проблема в США заключалась в слишком малых сбережениях, а не слишком больших? Разве постоянный дефицит текущего счета страны не отражает чрезмерное потребление, а не слабый платежеспособный спрос? 
Недавние работы Раджана, Стиглица, Кумхофа, Рансьера и других объясняют очевидный парадокс: находящиеся на самом верху финансировали спрос всех остальных, что способствовало как высокому уровню занятости, так и большому дефициту текущего счета. Когда наступил крах в 2008 году, масштабная фискальная и монетарная экспансия предотвратила коллапс потребления в США. 
Когда спрашивают, почему не делается больше инвестиций, большинство фирм ссылаются на недостаточный спрос. Но как может внутренний спрос быть сильным, если доход продолжает идти наверх? 
Потребительский спрос на предметы роскоши вряд ли решит проблему. Кроме того, процентные ставки не могут стать отрицательными в номинальном выражении, а растущий государственный долг может значительно подорвать фискальную политику. 
Таким образом, если динамику, способствующую концентрации доходов, нельзя направить в другую строну, сверхбогатые будут помещать в сбережения большую часть своих доходов, предметы роскоши не смогут подпитывать достаточный спрос, группы с низкими доходами не смогут больше брать в долг, фискальная и монетарная политика достигает своего предела, а безработицу нельзя будет экспортировать, то экономика может застопорится. 
Подъем экономической активности в США в начале 2012 года по-прежнему во многом обусловлен чрезвычайной экспансионистской монетарной политикой и неустойчивым дефицитом бюджета. Если бы концентрацию доходов можно было уменьшить по мере уменьшения дефицита бюджета, спрос можно было бы профинансировать устойчивыми, поступающими из многих источников частными доходами. 
Эта линия рассуждений имеет особое значение для США, учитывая степень концентрации доходов и предстоящих финансовых проблем. Но общая тенденция в сторону увеличения доли доходов наверху носит глобальный характер, и трудности, которые она может создать для макроэкономической политики, больше нельзя игнорировать. 



Неизбежное возрождение европейской интеграции 
Афины – Европейская интеграция подразумевает последовательную передачу национального суверенитета Союзу. Но в то время как государства-члены с готовностью выполняют решения, которые отменяют протекционистские меры – скажем, пошлины на импорт – они не решаются формулировать или проводить политику, которая наделила бы Европейский Союз широкими полномочиями проявлять инициативу. 
Энергетическая безопасность, изменение климата, подъем Китая и возрождение России – среди многочисленных вопросов, которые требуют эффективных ответов. Однако, часто ЕС не может найти ответ или может это сделать только медленно, потому что его структура затрудняет быстрые решения и быстрые действия. 
Изменения представляются более трудными в связи с недостаточной демократической законностью органов ЕС. Отсутствие прямых связей с людьми Европы лишает эти органы давления, необходимого для принятия быстрых действий и проведения отзывчивой политики. 
Когда речь идет о вопросах ЕС, государства-члены обычно стремятся к мерам и нормам, которые гарантируют сотрудничество в пределах согласованной структуры. И, как показал ирландский референдум, они неохотно принимают инициативы объединения, которые сделали бы ЕС автономным центром власти. 
Но, предполагая, что препятствие, созданное избирателями Ирландии, можно преодолеть, опыт показывает, что будущее развитие ЕС будет отмечено все более централизованной властью в Брюсселе и отступлением отдельных государств. Рычагом для этого процесса будет центральное бюрократическое управление ЕС, механизм, который формулирует общие интересы государств-членов и чье поле деятельности определяется свободным, а также периодическим, межправительственным сотрудничеством. 
Главная задача бюрократии ЕС заключается в том, чтобы найти компромиссы, которые идут навстречу пожеланиям государств-членов, и уладить часто расходящиеся и противоречивые национальные предпочтения. Общее желание обычно зарождается без какого-либо упора на противоречивые политические тенденции и амбиции. 
Национальные форумы должны взять за правило обсуждение общих европейских вопросов, тем самым, гарантируя информацию для всех, прозрачность, контроль и ответственность. Поддержка общественных дебатов по европейской политике на территории всего Союза поможет разъяснить цели проекта объединения, обозначить общие интересы и определить институционную форму Европы. 
Вот почему так важен Лиссабонский Договор. Положения в главе о демократических принципах, которые касаются учреждений и процессуальных функций ЕС, закладывают основу для системы, которая является более открытой для общественных дебатов по вопросам политики ЕС. 
Лиссабонский Договор также успешно борется с одной большой слабостью ЕС – его неэффективностью. Благодаря глубоким реформам в структуре, функционировании и процессах принятия решений в институтах ЕС, договор увеличивает их эффективность и приводит к появлению большего динамизма. 
На самом деле большое количество простых европейцев считает, что Европа не должна играть важную роль в глобальном развитии. Они полагают, что внешняя политика должна проводиться национальными правительствами. 
На международной сцене Лиссабонский Договор видит в ЕС особое образование, сильно ориентированное на внешние связи. Но возможностям ЕС существует предел, который определяется межправительственной природой Союза. 
Относительно внутренней политики, Договор делает большой шаг к созданию свободой, безопасной и справедливой Европы. Он также формирует нормативную структуру политики ЕС, устанавливает институты и процедуры пограничной и миграционной политики, регулирует проблему беженцев и сотрудничества между судебными и полицейскими властями. 
Договор является менее детальным в других областях, особенно в достижении экономического союза, эквивалентного валютному союзу, поскольку достижение согласия по этому вопросу просто невозможно. Тем не менее, Лиссабонский Договор прокладывает путь к планированию и осуществлению политики, необходимой для реакции на наиболее важные и актуальные вопросы, вроде изменения климата, распределения энергии, исследований, технологий и туризма. 
Независимо от того, что имели в виду ирландские избиратели, когда отклонили принятие Договора, социально-экономические изменения продолжат вынуждать ЕС искать новые формы организации, комбинируя межправительственные и федеральные подходы. Например, уже очевидной является необходимость адоптировать функционирование Европейского Центробанка в соответствии с политикой развития Европы, предложенной Советом министров финансов и экономики (Ecofin Council). 
Несмотря на негативные результаты ирландского референдума, в более широком смысле ЕС постепенно приобретет свои окончательные очертания на основе решения существующих проблем. Для решения этих постоянно растущих проблем, потребуются твердые и длительные формы сотрудничества. 

Отложенная расплата еврозоны 
НЬЮ-ЙОРК – Риски, угрожавшие еврозоне, сократились с лета, когда выход Греции казался неизбежным, а стоимость заимствований для Испании и Италии достигла новых неприемлемых высот. Несмотря на то что финансовое напряжение спало, экономические условия на периферии еврозоны остаются неустойчивыми. 
Внедрение Европейского стабилизационного механизма (ЕСМ), обеспечивающего дополнительные 500 млрд евро (650 млрд долл. США), которые могут быть использованы для поддержки банков и правительств, также помогло, равно как и признание европейскими лидерами того факта, что валютный союз сам по себе нестабилен, неполноценен и требует более глубокой банковской, финансовой, экономической и политической интеграции. 
Они прекратили делать публичные заявления о возможном уходе Греции и просто поддержали третий транш финансовой помощи для страны. До тех пор пока Испания и Италия остаются уязвимыми, проблемы Греции могут иметь серьезные последствия перед выборами в Германии в следующем году, ставя под угрозу шансы немецкого канцлера Ангелы Меркель на победу. 
Кроме того, рецессия периферии теперь распространяется и на ядро еврозоны: сокращается объем производительности Франции, и даже Германия переживает спад, поскольку рост по двум основным экспортным направлениям либо снижается (остальные страны еврозоны), либо замедляется (Китай и остальная Азия). 
Кроме того, продолжается балканизация экономической деятельности, банковских систем и рынков государственного долга, поскольку иностранные инвесторы покидают периферию в поисках стабильности в ядре еврозоны. Уровни частной и государственной задолженности велики и практически неприемлемы. 
Конечно, некоторый прогресс на периферии еврозоны имел место в последние несколько лет: финансовые дефициты сократились, некоторые страны теперь испытывают профицит первичного бюджета (бюджетное сальдо без учета уплаты процентов). Более того, потери конкурентоспособности были частично восполнены, так как рост заработной платы отставал от роста производительности труда, снижая, таким образом, затраты труда на единицу продукции. 
Но в краткосрочном периоде жесткая экономия, низкая заработная плата и реформы способствуют спаду, в то время как процесс приспособления в еврозоне был асимметричным и рецессионным/дефляционным. 
И пускай лидеры Европейского союза выдвинули предложения о банковском и финансовом союзе, в настоящее время Германия пошла на попятную. 
Итак, Германия считает, что проблемы периферии не являются результатом отсутствия банковского или фискального союза; скорее, с немецкой точки зрения, крупные бюджетные дефициты и задолженности отражают низкий потенциальный рост и потерю конкурентоспособности в связи с недостаточностью структурных реформ. 
Конечно, Германия не в состоянии признать, что успешный валютный союз вроде Соединенных Штатов имеет полноценный банковский союз с важными элементами распределения рисков и финансовый союз, где характерные шоки производительности отдельных штатов поглощаются федеральным бюджетом. США также являются крупным трансфертным союзом, где богатые штаты постоянно субсидируют бедные. 
В то же время, тогда как предложения по банковскому, финансовому и политическому союзу усиленно обсуждаются, мало внимания уделяется вопросу, как восстановить рост в короткий период. Европейцы готовы потуже затянуть пояса, но им необходимо видеть свет в конце туннеля в виде увеличения дохода и числа рабочих мест. 
Но основной кризис еврозоны так и не был разрешен, и еще один год неразберихи может возродить эти риски в еще более опасной форме в 2014 году и далее. К сожалению, кризис еврозоны, вероятно, не оставит нас еще долгие годы, подпитывая вероятность принудительной реструктуризации государственного долга и выходов из еврозоны. 

Информационное государство 
МОСКВА – Новая американская администрация Барака Обамы планирует назначить директора по технологиям, последовав примеру большинства крупных корпораций в настоящее время. Должен ли он быть также и в других странах? 
Вместо того, чтобы покорно копировать Соединенные Штаты, я считаю, что в большинстве стран должен быть директор по информационным технологиям – кто-то, кто считает информацию агентом изменений, а не просто агентом эффективности. Свободный поток информации ограничивает официальную власть и предоставляет людям власть действовать по своему усмотрению. 
Конечно же, такой ДИТ не может сделать все это в одиночку. Но он (или она) может способствовать этому – везде используется информация, и везде ее скрывают. 
У ДИТ не будет власти принимать решения как таковой , но он (или она) должен занимать высокую должность в правительстве – в идеале без особых бюрократических препятствий. У ДИТ не будет сферы интересов и ему не придется конкурировать за власть или сферы влияния с другими высшими должностными лицами, но он просто будет напоминать президенту или другим людям о роли информации каждый раз, когда это необходимо. 
Если требуется больше, чем убеждения, то это уже будет зависеть от президента [главы правительства]. Действительно, ДИТ мог бы продемонстрировать власть информационной власти, используя ее , а не правовую власть, чтобы убедить людей поступать правильно. 
Не нужно никакое правительственное "информационное агентство". ДИТ будет работать скорее как "вирус", распространяясь повсюду, вместо того, чтобы быть дополнительным придатком, привитым правительству. 
Этот вирус будет постоянно подталкивать правительственные учреждения к тому, чтобы они стали более эффективными и доступными, а не только более эффективными. В идеале он будет оказывать влияние на работников и граждан, меняя их ожидания. 
Короче говоря, ДИТ не будет навязывать правительству “технологическую политику”, например, внедрение широкополосной сети, но установит стратегию о том, как собирать, хранить и распространять информацию для общественного пользования и анализа. ДИТ будет советоваться с учреждениями по поводу их связей с общественностью – но связи с общественностью будут пересмотрены, как и в неправительственном мире, чтобы их целью было слушать, а не только говорить, а также признавать ошибки как способ исправить их. 
Он (или она) не должен пытаться централизовать информацию, а скорее обеспечить, чтобы ее поток был более гладким. Назовите это информационной ликвидностью, похожей на финансовую ликвидность. 
Какие определенные цели должен преследовать ДИТ? 
Сюда входит все от фактических данных до того, как эти данные представлены, облегчая сравнение данных из разных организаций и разного времени. Данные также должно быть легко обрабатывать, чтобы третьи лица – будь то или услуги коммерческой информации, или журналисты – могли создать привлекательные и открытые образы. 
Правительственный ДИТ также должен напоминать нам о том, что каким бы прекрасным ни был Интернет, он особенно полезен тем людям, которые могут читать и писать. Цифровой барьер больше не выполняет функцию барьера; именно барьер грамотности сдерживает многих людей. 
Так же, как потребители могут оценивать продукты, у родителей и студентов должна быть возможность оценивать работу отдельных преподавателей и обеспечивать обратную связь. 
Большой фактор, который способствует существованию вирусов, спама, и т.п. – это их доходность. В отличие от торговли наркотиками, легализация не решит проблему, но в этих вопросах есть сходства, потому что экономика играет гораздо большую роль, чем принято считать. 
Во-вторых, провайдеры Интернет-услуг, которые лучше всех могут управлять безопасностью компьютеров отдельных пользователей, должны принять в этом более активное участие – опять же с системой, которая понимает издержки плохой безопасности и относит эти издержки на счет тех людей, которые несут за нее ответственность. (Так же, как мы требуем, чтобы у водителей была страховка, возможно мы должны требовать, чтобы пользователи или покупали услуги безопасности у своих поставщиков услуг Интернета, или вносили какой-либо залог/страховку.) 
Существует много таких примеров; все, что нам нужно – это лучшая информация, чтобы найти их и принять меры, будь то в правительстве или в частном секторе. 
Правительство может сделать три главных вещи: ввести (и привести в исполнение) законы, потратить (или принять) деньги и вдохновить людей. Каждой стране нужен ДИТ, который может вдохновить своих людей властью информации. 

Нестабильность неравенства 
НЬЮ-ЙОРК. Этот год стал свидетелем глобальной волны социальных и политических потрясений и нестабильности, когда толпы людей хлынули на реальные и виртуальные улицы: Арабская Весна; беспорядки в Лондоне; протесты среднего класса в Израиле против высоких цен на жилье и инфляционного давления на стандарты жизни; протесты чилийских студентов; уничтожение в Германии дорогих автомобилей «жирных котов»; движение в Индии против коррупции; растущее недовольство коррупцией и неравенством в Китае; а сейчас движение в Нью-Йорке и по всей территории США «Оккупируйте Уолл-стрит». 
Хотя эти протесты не имеют единой темы, они по-разному выражают серьезную озабоченность мирового рабочего и среднего класса их перспективами перед лицом растущей концентрации власти в руках экономической, финансовой и политической элиты. Причины их беспокойства достаточно ясны: высокая безработица и неполная занятость в развитых и развивающихся экономиках; неадекватные навыки и образование для молодых людей, чтобы они могли конкурировать в условиях глобализации; возмущение против коррупции, включая легализованные формы, такие как лоббирование; а также резкий рост неравенства доходов и благосостояния в развитых и быстрорастущих странах с развивающейся экономикой. 
Конечно, дискомфорт, который чувствует так много людей, нельзя свести к одному фактору. 
В англо-саксонских странах ответом стала демократизация кредитов – через финансовую либерализацию – способствуя росту долгов частного сектора, по мере того как домашние хозяйства заимствовали, чтобы восполнить эту разницу. В Европе разрыв был заполнен общественными услугами – бесплатным образованием, здравоохранением и т.д. – которые не полностью финансировались за счет налогов, увеличивая государственный дефицит и долг. 
Фирмы в развитых странах сегодня сокращают рабочие места вследствие неадекватного конечного спроса, который привел к избыточной мощности, а также к неуверенности относительно будущего спроса. Однако сокращение рабочих мест далее ослабляет конечный спрос, поскольку это сокращает трудовые доходы и увеличивает неравенство. 
В результате получается, что свободные рынки не генерируют достаточный конечный спрос. Например, в США сокращение затрат на труд резко уменьшило долю трудовых доходов в ВВП. 
Проблема не нова. Карл Маркс преувеличивал достоинства социализма, но он был прав, утверждая, что глобализация, нестесненный финансовый капитализм и перераспределение дохода и богатства от труда к капиталу могут привести капитализм к самоуничтожению. 
Еще до Великой депрессии просвещенные «буржуазные» классы Европы признавали, что во избежание революции нужно защищать права рабочих, улучшать зарплаты и рабочие условия, а также создавать государство всеобщего благосостояния, чтобы перераспределять богатство и финансировать общественные блага – образование, здравоохранение и социальную защиту. Давление в сторону современного государства всеобщего благосостояния усилилось после Великой депрессии, когда государство взяло на себя ответственность за макроэкономическую стабилизацию – роль, которая требовала поддержания широкого среднего класса посредством расширения предоставления общественных благ через прогрессивное налогообложение доходов и богатства, а также расширение экономических возможностей для всех. 
Таким образом, рост государства социального обеспечения был ответом (часто рыночно ориентированных либеральных демократий) на угрозу народных революций, социализм и коммунизм, по мере того как частота и тяжесть экономических и финансовых кризисов увеличилась. Затем последовали тридцать лет относительной социальной и экономической стабильности, с конца 1940-х годов до середины 1970-х годов, период, когда резко сократилось неравенство и средний доход быстро вырос. 
Некоторые уроки о необходимости благоразумного регулирования финансовой системы были забыты в эпоху Рейгана-Тэтчер, когда аппетит к масштабному дерегулированию частично был обусловлен недостатками в социальной модели благосостояния Европы. Эти недостатки заключались в зияющих бюджетных дефицитах, нормативных излишках, а также недостатке экономического динамизма, что в то время привело к склеротическому росту, а сегодня к кризису суверенных долгов еврозоны. 
Это означает уход от англо-саксонской модели нерегулируемых рынков и континентальной европейской модели государств всеобщего благосостояния, управляемых дефицитом. Даже альтернативная «азиатская» модель роста – если такая действительно существует – не смогла предотвратить рост неравенства в Китае, Индии и других странах. 
Любая экономическая модель, которая должным образом не решает проблемы неравенства, в конечном итоге столкнется с кризисом легитимности. До тех пор пока не будут снова сбалансированы экономические роли рынка и государства, протесты 2011 года будут становиться все более сильными, с социальной и политической нестабильностью, которая, в конечном итоге, будет наносить вред долгосрочному экономическому росту и благосостоянию. 

Международному агентству по атомной энергии 50 лет 
Этим летом Международному агентству по атомной энергии (МАГАТЭ) исполнилось 50 лет, и сегодня можно подвести итоги работы самой важной организации по контролю над ядерными технологиями. Важность организация приобрела с момента возложения на себя возросших обязательств по безопасности ядерных технологий. 
Сегодня есть много поводов для празднования, но остаются также и вопросы, сможет ли МАГАТЭ не допустить распространения ядерного оружия и обеспечить безопасность атомной энергетики. Как показывает история, без получения дополнительных полномочий Агентство не сможет уменьшить риск, связанный с ядерными технологиями во всем мире. 
Управлять этим банком должна была новая глобальная организация по ядерным технологиям. Несмотря на то, что банк топлива так и не был создан, идея о создании международной организации вылилась в создание МАГАТЭ в 1957 году. 
Организация обучала операторов, разрабатывала стандарты по безопасности и защите, продвигала преимущества использования атома в промышленности, сельском хозяйстве, медицине и во многих других областях. В 1970 году после заключения Договора о нераспространении ядерного оружия МАГАТЭ получила дополнительные полномочия п�� контролю над распространением ядерных веществ. 
В 1981 году после израильской бомбардировки реактора в Осирак (Ирак) инспектор МАГАТЭ Роджер Ритчер сообщил Конгрессу США, как Саддам заблокировал доступ МАГАТЭ к местам разработки ядерных программ. После войны в Персидском заливе 1991 года Ирак снова удивил МАГАТЭ, когда инспекторы обнаружили тщательно скрываемую программу разработки ядерного оружия. 
Несмотря на допущенные ошибки МАГАТЭ за последние несколько лет показала свою эффективность в качестве ищейки в сфере ядерных технологий. В 2002 году инспекторы организации раскрыли тайные планы Северной Кореи, что повлекло за собой санкции ООН. 
Настойчивость МАГАТЭ также пролила свет на большинство ядерных программ Ирана, хотя это стало возможным только после, того как группа иранских диссидентов рассказала о секретных планах режима. В начале 2003 года расследования организации в Ираке показали, что у Саддама не было военной ядерной программы, что противоречило утверждениям администрации Буша. 
Кроме поисков правды МАГАТЭ сыграла лидирующую роль в продвижении новых инициатив по уменьшению распространения ядерного оружия. Организация настаивает на создании установок по производству ядерного топлива общего пользования, чтобы предотвратить их создания в отдельных странах и таким образом снять озабоченность по поводу распространения. 
Если смотреть в будущее, то МАГАТЭ предстоит решать как внутренние, так и внешние проблемы. Внутренние проблемы состоят в том, что принудительные увольнения вскоре коснутся 50% высшего руководства Агентства. 
Некоторые страны против применения положений Договора о нераспространении к небольшим количествам ядерного материала. Нежелание более половины членов Договора о нераспространении принять Дополнительный протокол, который дает новые полномочия МАГАТЭ в поиске скрытых испытаний в ядерной сфере, подрывает глобальную безопасность. 
На сегодняшний день строительство реакторов было сосредоточено в индустриальных странах. В последующие годы, развивающиеся страны с незначительным опытом в сфере ядерных технологий – Индонезия, Вьетнам, Таиланд, Иордания, Турция, Египет и другие – попытаются стать ядерными державами. 
Она также будет испытывать трудности в реализации выданного ей мандата по обеспечению безопасности без более совершенных разведывательных служб и без поддержки со стороны Совета Безопасности ООН в применении своевременных болезненных и конкретных санкций к выявленным нарушителям. МАГАТЭ будет продолжать выполнять свою важную роль, но в качестве помощника, а не избавителя от рисков, связанных с использованием ядерных технологий, которые аукнутся всем нам. 

Мир в 2030 году 
Компании и правительства должны делать обоснованные предположения, поскольку некоторые их сегодняшние инвестиции растянутся дольше, чем на 20 лет. В декабре национальное управление разведки (NIC) США опубликовало свои предположения: Глобальные тенденции 2030 года: альтернативные миры. 
NIC предсказывает преобразившийся мир, в котором «ни одна страна, будь то США, Китай или любая другая крупная держава, не смогут стать центром региональной гегемонии». Это предположение отражает четыре «мега-тенденции»: индивидуальные возможности и глобальный рост среднего класса; диффузия власти от государств к неформальным сетям и коалициям; демографические изменения, вызванные урбанизацией, миграцией и старением; увеличение спроса на продукты питания, воду и энергию. 
Каждая тенденция меняет мир и «значительно обращает вспять исторический подъем Запада, начавшийся в 1750 году, а также восстанавливает вес Азии в мировой экономике и представляет вступление в новую эпоху «демократизации» на международном и национальном уровне». Соединенные Штаты останутся «первыми среди равных» при помощи мягкой и жесткой сил, однако однополярный момент завершился». 
Однако прогнозирование будущего при помощи экстраполяции текущих тенденций никогда не было абсолютно точным. Сюрпризы неизбежны, и NIC также дает определение «гейм-чейнджерам» (смена игры), т.е. результатам, которые могли бы отклонять основные тенденции от намеченного курса самым неожиданным образом. 
Первым среди подобных источников неопределенности является мировая экономика: приведут ли волатильность и дисбалансы к краху, или приведет ли бòльшая многополярность к большей устойчивости? А кроме того, смогут ли правительства и учреждения достаточно быстро адаптироваться к изменениям или будут ими перегружены? 
Кроме того, в то время как количество межгосударственных конфликтов будет снижаться, внутригосударственные конфликты в некоторых регионах, таких как Ближний Восток, Африка, Южная Азия, вызванные молодежью, политикой идентичности и дефицитными ресурсами, будут продолжаться. Это приводит нас к еще одному потенциальному гейм-чейнджеру: региональная нестабильность продолжит сдерживать или подпитывать глобальные угрозы. 
Также существует множество вопросов, касающихся влияния новых технологий. Усугубят ли они конфликт или будут разработаны вовремя, и будут ли широко доступны для того, чтобы решить проблемы, вызванные ростом населения, быстрой урбанизацией и изменениями климата? 
По мнению NIC, многогранный характер мощи США позволяет предположить, что даже к 2020 году, когда, согласно оценкам, Китай обгонит Америку в экономическом плане, США к 2030 году, вероятнее всего, сохранят за собой мировое лидерство наряду с другими великими державами. «Потенциал для перегрузки США растущими запросами», согласно утверждениям NIC, «больше, чем риск того, что США заместят в качестве выдающегося мирового политического лидера». 
Хорошо это для мира или плохо? По мнению NIC, «коллапс или внезапное отступление США от власти, скорее всего, приведет к длительному периоду глобальной анархии» без «какой-либо стабильной международной системы или лидирующей силы, способной заменить США». 
Они получают выгоды от мирового порядка во главе с США, но часто раздражаются из-за американского неуважения или односторонности. Одним из положительных моментов многополярного мира является снижение влияния США; однако единственное, что может быть хуже международного порядка при поддержке США, это отсутствие порядка вообще. 
Вопрос о роли Америки в оказании помощи по созданию более мягкого мира к 2030 году возымел серьезные последствия для президента Барака Обамы после того, как он стал президентом во второй раз. Мир сталкивается с новым набором транснациональных проблем, включающих в себя изменение климата, международный терроризм, кибер-безопасность и пандемии. 
Другими словами в некоторых случаях более мощный Китай будет выгоден для США (и для всего мира). Например, США было бы выгодно, если бы Китай увеличил свою способность контролировать свои (лидирующие в сравнении с другими странами) выбросы парниковых газов. 
Государственный секретарь США Хилари Клинтон ссылается на внешнюю политику администрации Обамы как на основанную на «умной силе», которая совмещает в себе средства жесткой и мягкой силы, а также утверждает, что нам следует говорить не о «многополярности», а о «мульти-партнерстве». Кроме того, в докладе NIC говорится о том, что американцам следует лучше узнать, каким образом применяется власть как с, так и над другими государствами. 
Однако даже лучшие военные соглашения мало чем помогут в решении новых транснациональных проблем, которые ставят под угрозу безопасность миллионов людей, или по крайней мере того же количества, что и традиционные угрозы. Лидерство в таких вопросах потребует сотрудничества, институтов и создания общественных благ, из которых все могли бы извлечь выгоду и из которых никто не мог бы быть исключен. 
В докладе NIC сделано справедливое заключение, что невозможно наверняка предсказать, на что будет похож мир в 2030 году. 

Иммунная система Интернета 
НЬЮ-ЙОРК – Вирусы, фишинг, программы-шпионы, спам, атаки, направленные на отказ в обслуживании, бот-сети… Возможно, вам уже доводилось слышать эти слова, возможно, вы уже даже были жертвами этих действий, известно вам об этом самим или нет. 
Я бы хотела наметить простой путь, который бы позволил обратиться (но не решить) к проблемам безопасности, и для которого не потребуется согласие всех правительств (или людей) относительно того, что же на самом деле является преступлением, и, тем более, для которого не нужна глобальная полиция или не имеющие законной силы глобальные соглашения. Если нам удастся улучшить общий уровень безопасности, то правительства смогут взяться за реальных преступников. 
Более качественный подход заключается в том, чтобы рассматривать компьютерную безопасность в качестве проблемы здравоохранения и экономики, где люди имеют право на самозащиту, но они должны платить за расходы, которые из-за них несут на себе другие. Мы должны дать людям возможность защищаться от других; препятствовать тому, чтобы невинные люди, действующие из благих намерений, могли подцепить вирус и нанести вред остальным; а также уменьшить количество стимулов и возможностей для злоумышленников причинять вред. 
Тем не менее, для всех этих задач существуют и эффективные решения, которым не требуется отслеживать каждого человека в сети, или идентифицировать пользователя для каждого обмена данными. Отслеживание идентификации пользователя не даст нам возможности поймать или остановить злоумышленника, и приведет к тому, что Интернет будет невозможно использовать. 
Чтобы безопасность осуществлялась эффективным образом, инициативу должны на себя взять те объекты, которые лучше всего для этого оборудованы – поставщики услуг Интернета (ПУИ). 
Множество антивирусных компаний конкурируют между собой за возможность предложить потребителям услуги по безопасности; каждый ПУИ мог бы выбрать одну из них, или предложить своим клиентам на выбор несколько компаний, например, три. Уловка заключается в том, чтобы заставить потребителей использовать эти инструменты, что потребует проведение информационной кампании, наряду с сообщениями по каналам общественного здравоохранения. 
В то же время, все ПУИ должны ввести систему идентификации электронной почты (существует два хороших стандарта, называемые Domain Keys (Ключи от домена) и SPF). Все это не для того, чтобы можно было читать почту любого человека, а чтобы не дать возможности злоумышленникам обманывать хороших людей с помощью «спуфинга». 
ПУИ стали бы блокировать траффик тех ПУИ, которые не присоединились к коллективной системе безопасности, и довольно скоро их клиенты начали бы жаловаться на это, что вынудило бы их присоединиться к системе безопасности или оказаться в своеобразном подземном мире, откуда было бы сложно организовать атаку, поскольку никто бы не принимал их траффик. А поскольку ПУИ несут ответственность перед другими ПУИ, а не правительствами, то диссиденты и доносчики могли бы сохранять свою анонимность. 
Что касается анти-фишинга и загрузок вредоносных программ, здесь существует множество услуг, которые отслеживают «плохие» сайты и предупреждают об этом пользователя. Пользователи все также смогут зайти на любой сайт, но, по крайней мере, они получают предупреждение, что попадают в опасную окружающую среду. 
Google поступает так с результатами своего поиска, работая с StopBadware.org (я являюсь консультативным членом ее правления), а Mozilla Firefox и Internet Explorer от Microsoft предлагают похожую защиту. В любом случае, авантюрные пользователи и профессионалы смогут отказаться от патернализма, но только лишь заплатив за это ровно столько, сколько стоит страхование ответственности за риски, которые они представляют системе. 
Смысл в том, чтобы создать экономические стимулы для сокращения киберпреступлений. Настоящих преступников это не остановит, однако такая система избавила бы остальных из нас от искушения, или же спасла бы от вероятности стать жертвой. 
Во-первых – это инерция, объединенная с идеализмом (или замаскированная под него): ошибочная идея о том, что в Интерне должна быть не только свобода слова, но и что он должен быть бесплатным. Тем не менее, создание инфраструктуры, защищающей людей, имеет определенную стоимость. 
Задача заключается в том, чтобы определить эти затраты (как мы это сегодня делаем с загрязнением окружающей среды) и распределить их между людьми, которые могут – и которых можно заставить – их оплатить. В конце концов, мы соглашаемся с затратами на полицию и здравоохранение, включая не только больницы, но и чистую воду, безопасную пищу и т.д. 
Но они этого не сделают, поскольку цена является основным инструментом конкуренции. Так что клиенты должны требовать предоставление безопасности в качестве одной из составляющих оказываемых им услуг, в то время как ПУИ должны держаться в стороне от тех ПУИ, которые не соответствуют требованиям. 
Чтобы способствовать этому, кто-то должен инициировать судебный процесс – но не слишком многие! – против ПУИ, которые допускают нарушения. Целью должны быть ПУИ, которые умышленно работают с преступными клиентами, отказываясь рассматривать жалобы до такой степени, что неведение перестает быть уважительным оправданием. 
Но затраты ПУИ также включают в себя и предупреждение людей о плохих сайтах, что требует, чтобы система норм и стандартов предупреждала владельцев взломанных вебсайтов с тем, чтобы они могли их починить или понять, что сайты подверглись атаке. Иметь такую систему относительно дорого, однако это дешевле, чем затраты связанные с ее отсутствием. 
Вместо этого, их результатом было бы нечто вроде иммунной системы конкурирующих ПУИ и развитие сетевых средств защиты, как местных, так и вездесущих. Это бы значительно улучшило общую ситуацию с компьютерной безопасностью: Обычные люди почувствовали бы себя в безопасности, а специалисты по правопорядку и безопасности могли бы сосредоточиться на более серьезных угрозах. 

Дилемма вмешательства 
В какой момент государства должны осуществлять военное вмешательство, чтобы остановить зверства в других странах? Вопрос старый и весьма распространенный. 
В 1904 году президент США Теодор Рузвельт утверждал, что «существуют такие редкие преступления, совершенные в столь огромных масштабах и с такой особой жестокостью, что мы должны вмешиваться силой оружия». Столетием раньше, в 1821 году, когда европейцы и американцы решали, стоит ли им вмешиваться в борьбу за независимость Греции, президент Джон Куинси Адамс предупредил своих соотечественников о «поездке за границу на поиски монстров, которых нужно уничтожить». 
Совсем недавно, после геноцида в Руанде в 1994 году, который унес 800 000 жизней, и убийства боснийских мужчин и мальчиков в Сребренице в 1995 году, многие люди пообещали, что подобные злодеяния никогда не будут больше допущены. Когда Слободан Милошевич в 1999 году проводил масштабные чистки в Косово, Совет безопасности ООН принял резолюцию о признании гуманитарной катастрофы, но не смог довести дебаты до конца и принять вторую резолюцию о вмешательстве из-за угрозы вето со стороны России. 
Впоследствии Генеральный секретарь ООН Кофи Аннан создал международную комиссию для выработки рекомендаций по согласованию гуманитарного вмешательства со статьей 2.7 устава ООН, которая закрепляет национальные юрисдикции государств-членов. Комиссия пришла к выводу, что государства несут ответственность за защиту своих граждан и должны получать помощь в том, чтобы делать это мирным путем. 
Идея «ответственности защищать» (R2P) была единогласно принята на Всемирном саммите ООН в 2005 году, но последующие события показали, что не все государства-члены одинаково интерпретировали данное решение. Россия постоянно утверждает, что только резолюции Совета Безопасности, а не резолюции Генеральной Ассамблеи, являются обязательными нормами международного права. 
До прошлого года многие наблюдатели считали идею R2P в лучшем случае благочестивой надеждой или благородным провалом. Но в 2011 году, когда полковник Муаммар Каддафи был готов уничтожить своих оппонентов в Бенгази, Совет Безопасности привлек R2P в качестве основы для резолюции, позволяющей НАТО использовать вооруженные силы в Ливии. 
На самом деле идея R2P больше связана с борьбой за политическую легитимность и с мягкой силой, чем с жесткими нормами международного права. Некоторые западные юристы утверждают, что она влечет за собой принятие ответственности по борьбе с геноцидом, преступлениями против человечности и военными преступлениями в рамках различных конвенций международного гуманитарного права. 
Многие наблюдатели подчеркивают важные природные и военные различия между Сирией и Ливией, которые сделали бы сирийскую зону запрета полетов и передвижения проблематичной. Некоторые сирийцы, которые выступают против режима президента Башара аль-Асада, указывают на события в Багдаде в 2005 году, указывая на то, что есть вещи и похуже жесткого диктатора, например гражданская война на религиозной почве. 
Кроме того, мы живем в мире разных культур, и мы очень мало знаем о социальной инженерии и о том, как построить страну. Когда мы не можем быть уверены в том, как улучшить мир, благоразумие становится важной добродетелью, а высокомерное виденье может представлять серьезную опасность. 
Другие правительства могут продолжить попытки убедить Россию в том, что и в ее интересах лучше избавиться от нынешнего режима, чем допустить дальнейшую радикализацию его оппонентов. Можно также продолжать делигитимацию режима при помощи санкций, а Турцию можно убедить принять более жесткие меры в отношении ее соседа. 
В некоторых случаях, даже когда мотивы смешаны, шансы на успех являются разумными и страдания населения могут быть прекращены при скромных затратах. Военное вмешательство в Сьерра-Лионе, Либерии, Восточном Тиморе, Боснии не решило всех проблем, но улучшило жизнь людей. 
Последние крупномасштабные интервенции в Ираке и Афганистане, хотя они не являются в первую очередь гуманитарными, привели к снижению общественной поддержки военных действий. Но мы должны помнить историю Марка Твена о его кошке. 
Интервенции будут проводиться, но они, вероятнее всего, будут проводиться в более короткие сроки с привлечением меньшего контингента, и при их проведении будут полагаться на технологии, которые позволяют действовать на удалении. 

Синдром вмешательства 
Косово часто приводят в качестве контрольного примера для понятия "гуманитарного" вмешательства. Но по мере того, как Ирак постепенно приходит в хаос, дипломаты и лидеры повсюду вновь задают себе вопрос, следует ли союзным государствам или международному сообществу в целом в какой-то момент вмешаться, если суверенная страна кажется неспособной или не хочет защитить своих граждан от геноцида, военных преступлений или этнической чистки. 
В центре этих споров лежит так называемая доктрина “обязательства защищать”. Будучи омбудсменом в Косово, назначенным Организацией Объединенных Наций, в течение последних пяти лет я имел уникальную возможность наблюдать последствия этой доктрины после вмешательства НАТО в дела бывшей Югославии в 1999 г. Косово впоследствии стало международным экспериментом в области построения общества во главе с Миссией ООН по делам временной администрации Косово (МООНВАК). 
Действительно, Косово стало чашкой Петри для международного вмешательства. Прожив и проработав в Косово достаточно долго для того, чтобы увидеть последствия до настоящего времени, я утверждаю, что такие эксперименты требуют дальнейших исследований. 
Безусловно, необходимость международного вмешательства в кризисы часто требует подходящего момента и довольно быстрого ответа. Однако, когда рассматривается такое вмешательство, кроме военных факторов оно имеет жизненно важное значение для того, чтобы сосредоточить обсуждение международной политики на быстром развертывании совместного гражданского присутствия и присутствия безопасности. 
У миротворческих войск НАТО не было предписания остановить похищения, исчезновения, акты возмездия и масштабное разрушение собственности группами этнических албанцев, которые привели к обширной обратной этнической чистке неалбанского (главным образом, сербского) населения. 
В результате такой небрежности пагубный социальный и политический осадок наполняет сегодняшнее Косово. Вместо того, чтобы успокоить конфликт внутри общества, межэтническая ненависть остается такой же горячей, какой она была всегда. 
Эта напряженность, по сути, является настолько распространенной, что любой шанс даже для начала столь необходимого процесса примирения теперь приходиться отложить на далекое будущее. 
Подобным образом в Косово международное сообщество посвятило мало времени тому, чтобы помочь бывшим воюющим сторонам обдумать свою коллективную ответственность за злодеяния, независимо от того, насколько прямо или косвенно они лично были к ним причастны. Без этих усилий попытки улучшить ситуацию напоминают строительство дома на песчаной дюне. 
Такое отсутствие дальновидности в отношении вооруженного вмешательства и планирования его последствий не просто опасно для людей, которые якобы были "спасены"; оно приводит к обратным результатам. Если гуманитарное вмешательство не построено так, чтобы оно гарантировало основные принципы безопасности, лежащие в основе антагонизмы, которые вдохновили вмешательство в первую очередь, только усилятся, а не ослабнут. 
Таким образом, спустя шесть лет после вмешательства НАТО Косово кажется столь же далеким от стабильности и социального мира, каким был всегда. 
Это подводит меня к другому важному моменту: выполнимая стратегия вывода столь же важна для успеха любого гуманитарного вмешательства в будущем, как и стратегия ввода. Если международному вмешательству суждено иметь хоть какой-то правдоподобный шанс на успех, с самого начала необходимы ясные критерии того, что составляет "успех". 
Кто-то когда-то справедливо сказал, что легко бомбить, но намного тяжелее строить; относительно легко победить режим в военном отношении, но намного труднее создать прочное, жизнеспособное, гражданское общество на его месте. Генеральная Ассамблея ООН должна иметь это в виду, когда она начинает приводить в систему доктрину “обязательства защищать”. 

Выборы кандидата в штате Айова и Атлантический Союз 
Что означает победа двух относительно неопытных политиков Барака Обамы и Майка Хакеби на выборах кандидата в президенты США в штате Айова для американской внешней политики в целом и для Атлантического Союза в частности? 
Слишком рано предсказывать, основываясь на большинстве голосов небольшого числа лиц из небольшого штата, имеющих право голосовать на выборах, кто в конце концов победит в процессе выдвижения кандидата. 
Но уже не рано задаться вопросом, значительно ли изменится после 20 января 2009 г. необъяснимо высокомерный и необоснованно отчуждённый подход администрации Буша к европейским союзникам Америки. 
Политические аналитики, похоже, согласны с тем, что избиратели, выбравшие Обаму и Хакеби, чувствовали, что этим они смогут изменить прежнее положение вещей. 
Чтобы избавиться от ошибочных шагов прошлого, они, по-видимому, проголосовали за кандидатов, о которых знали меньше всего. 
Но какое же именно положение вещей, как они считали, они пытались изменить? При ближайшем рассмотрении «привычная политика», от которой они, по-видимому, хотели отказаться, выглядит неопределённой. 
Обама неоднократно связывал Хилэри Клинтон, чья политическая команда персонально и идеологически стремится к борьбе за власть с сегодняшними руководителями, с мыслящей доминантой в Вашингтоне с 2001 г. по 2007 г. Что ещё более странно, добродушный и противоречивый в своих высказываниях Хакеби говорит о том, что бывший мормонский губернатор штата Массачусетс Митт Ромни является представителем самых правильных сил. Определим тему нашего обсуждения следующим вопросом: включало ли в себя прежнее положение вещей, отвергнутое избирателями, проголосовавшими за Обаму и Хакеби, ухудшение американо-европейских отношений во время правления президента Джорджа Буша младшего? 
Именно поэтому любой отход от гибельного наследия Буша должен начинаться с переосмысления и реконструкции Атлантического Союза. 
Однако крайне маловероятно, чтобы новый подход к Атлантическому Союзу стал приоритетом для Обамы или Хакеби. 
То, что Обама не провёл встречу по выработке единой политики Европейского подкомитета Сената, который он возглавляет (данный комитет курирует, помимо прочего, отношения США с НАТО и ЕС), не имело, в целом, абсолютно никакого резонанса среди избирателей. Когда, всё же, данный вопрос встаёт, республиканские кандидаты кажутся скорее явно враждебными к Европе, чем «вежливо безразличными» к ней. 
Их анти-европейские предубеждения (до конца, правда, не сформулированные) объясняются, помимо прочего, презрением к светскому мышлению, типичному для белых протестантов южных штатов, а также ошибочным утверждением, распространяемым некоторыми признанными интеллектуалами в сфере обороны от Республиканской партии, о том, что Европа не может сегодня дать безопасности Америки ничего или почти ничего. Почему же Европа важна для Соединённых Штатов? 
Есть пять основных причин. 

Иранская ядерная угроза становится глобальной 
Сегодняшние усилия по предотвращению создания Ираном ядерного арсенала являются следствием двух важных, и взаимосвязанных, изменений. С точки зрения Израиля данные изменения можно только приветствовать, хотя его правительство должно оставаться осторожным относительно роли своей собственной страны. 
Кроме того, США и их союзники понимают, что отказ принять серьезные меры может побудить Израиль начать свое одностороннее военное наступление. 
В своем выступлении перед Союзом реформирования иудаизма в декабре прошлого года президент США Барак Обама заявил, что «еще одной угрозой для безопасности Израиля, США и всего мира является ядерная программа Ирана». Но уже к началу февраля этого года Обама стал говорить в отношении Ирана, что «моим главным приоритетом остается безопасность США, но также и безопасность Израиля, и мы продолжаем идти в ногу в наших усилиях по решению данной задачи...». 
Бывший премьер-министр Израиля Ариэль Шарон часто предостерегал своих коллег от «опрометчивого выдвижения на первую линию» относительно вопроса Ирана. Он утверждал, что если Израиль возьмет на себя инициативу бить тревогу насчет ядерных амбиций Ирана, данный вопрос будет восприниматься как еще одна «израильская проблема». 
Действительно, критики Израиля сразу начали утверждать, что это был очередной случай, когда хвост виляет собакой – что Израиль и его американское лобби пытались подтолкнуть США ��лужить интересам Израиля, а не своим собственным. Самыми вопиющими примерами данной точки зрения были заявления политологов Джона Миршеймера и Стивена Уолта. 
Если Вашингтон мог жить с ядерным СССР, с ядерным Китаем и даже с ядерной Северной Кореей, то он сможет жить и с ядерным Ираном. Вот почему [израильское] лобби должно оказывать постоянное давление на политиков США, чтобы те противостояли Тегерану». 
Нынешний премьер-министр Израиля Биньямин Нетаньяху беспокоится меньше Шарона о том, как воспринимается роль Израиля. Он слишком занят, принимая непосредственное участие в попытке ликвидировать смертельную угрозу, которую ядерный Иран будет представлять для еврейского государства. 
До выборов 2009 г., которые привели его к власти, Нетаньяху строил свою кампанию на иранской угрозе, а его правительство сделало решение данного вопроса своей главной задачей. Вместе со своим министром обороны Эхудом Бараком Нетаньяху удалось убедить Обаму и остальной мир в том, что Израиль готовит военное вторжение как крайнюю меру, если США и их союзники не смогут вовремя остановить иранскую программу. 
Данная политика оказалась эффективной, но она также привлекла внимание к влиянию Израиля на иранский вопрос. Любопытно, но это не было обращено против Израиля, по крайней мере до сих пор, – отчасти потому, что Обама и другие лидеры сейчас рассматривают Иран как более серьезную угрозу и поэтому чувствуют необходимость принять соответствующие меры. 
Международное сообщество должно ясно заявить о том, что его члены действуют ради своих национальных интересов, а не просто для выгоды Израиля. Но их решимость участвовать может пойти на убыль, особенно если санкции приведут к высоким финансовым потерям или если военные действия приведут к большому количеству жертв. 
Поэтому со стороны Израиля было бы разумно вспомнить предостерегающие слова Шарона и усилить давление на администрацию США с более широкой дипломатической кампанией. Нравится кому-то это или нет, но Израиль должен заставить мир понять, что Иран является проблемой для всех. 

Иракская война десять лет спустя 
КЕМБРИДЖ – В этом месяце исполняется десять лет неоднозначно воспринимаемому в мире вторжению в Ирак, возглавлявшемуся США. Что принесло данное решение за последнее десятилетие? 
В положительном плане аналитики указывают на свержение Саддама Хусейна, создание выборного правительства и экономический рост почти на 9% в год с превышением довоенного уровня экспорта нефти. 
Скептики отвечают, что было бы неверно связывать Иракскую войну с «арабской весной», потому что события в Тунисе и Египте в 2011 г. имели свои собственные источники, в то время как действия и риторика президента Джорджа Буша-младшего, скорее, дискредитировали дело демократии в регионе, а не содействовали ему. Сместить Саддама Хусейна было важно, но сейчас Ирак является неспокойным местом, в котором правит сектантская группировка; согласно одному из индексов уровня коррупции Ирак находится на 169 месте из 174 стран. 
Какими бы ни были выгоды войны, в��зражают скептики, они слишком незначительны для оправдания потерь: убито более 150 000 иракцев и 4488 американских военнослужащих; расходы составили почти 1 триллион долларов (без учёта долгосрочных расходов на лечение и инвалидность примерно для 32 000 раненых американских солдат). 
Возможно, данный баланс будет выглядеть по-другому ещё через десять лет, но на данный момент большинство американцев пришли к выводу о том, что скептики правы, и данное мышление влияет на текущую внешнюю политику США. В следующем десятилетии крайне маловероятным является то, что США попробуют совершить очередную продолжительную оккупацию и преобразование другой страны. 
Некоторые называют это изоляционизмом, но лучше это назвать благоразумием или прагматизмом. В конце концов, президент Дуайт Эйзенхауэр в 1954 г. отказался отправить американские войска для спасения французов в деревне Дьенбьенфу, поскольку опасался, что они будут «поглощены дивизиями», находившимися во Вьетнаме. 
Пусть десять лет – недостаточный срок для вынесения окончательного вердикта по долговременным последствиям иракской войны, но уже вполне можно анализировать процедуры, согласно которым администрация Буша принимала решения. 
Опросы общественного мнения показывают, что многие американцы поверили словам администрации о данной связи, но она не была подтверждена доказательствами. Доказательства, представлявшиеся общественности, были шаткими и преувеличенными. 
Несколько неоконсервативных членов администрации призывали к смене режима в Ираке задолго до своего вступления в должность, но не могли превратить данные призывы в реальную политику в течение первых восьми месяцев работы администрации. После 11 сентября 2001 г. они быстро просунули свою политику в окно возможностей, открывшееся из-за терактов. 
Буш часто говорил о смене режима и о «борьбе за свободу», а его сторонники приводили в качестве примера роль американской военной оккупации в демократизации Германии и Японии после второй мировой войны. Но администрация Буша использовала исторические аналогии небрежно и пренебрегла адекватной подготовкой к эффективной оккупации. 
Большинство стран согласились с тем, что Хусейн более десятилетия игнорировал резолюции Совета безопасности ООН. Более того, согласно единогласно принятой Резолюции 1441, бремя доказывания ложилось на Хусейна. 
Хотя впоследствии, когда инспекторы не нашли ОМП, стало очевидно, что Буш ошибался, мнение о том, что оно было у Хусейна, широко разделялось другими странами. Возможно, благодаря благоразумию инспекторы и выиграли какое-то время, но ошибался не один только Буш. 
Буш как-то сказал, что история оправдает его, и сравнил себя с президентом Гарри Трумэном, оставившим свою должность с низким рейтингом (согласно опросам) из-за Корейской войны, но сегодня воспринимаемым положительно. Действительно ли история будет настолько благосклонна к Бушу? 
Биограф Трумэна Дэвид Маккалоу предупреждает о том, что, прежде чем историки будут способны реально оценить того или иного президента, должно пройти около 50 лет. Но через десять лет после ухода Трумэна с должности План Маршалла и НАТО уже рассматривались как серьёзные достижения. 
История склонна плохо относиться к неудачливым, но историки оценивают лидеров также по причинам их удачи. Хороший тренер анализирует игру своей команды и команды соперника, чтобы извлечь опыт из ошибок и пользу из «удачи». 
Даже если в течение следующих десяти лет из-за каких-то непредвиденных событий ситуация на Ближнем Востоке улучшится, будущие историки будут критиковать то, как Буш принимал решения и распределял риски и издержки своих действий. 

Говорит Иракская общественность 
Большая часть того, что мы думаем об Ираке, сформировалась в результате ежедневного насилия, которое свирепствует в стране. Аналитики разведывательных служб и военные аналитики спорят о том, сколько насилия происходит из-за присутствия иностранцев, хотя общепризнанным является то, что большинство нападений приписывают тем, кого американские чиновники называют “бывшими элементами режима” с иракским суннитским сообществом в качестве главной опоры сопротивления. 
В конце прошлого года я был организатором основного национального опроса иракского общественного мнения, который продемонстрировал сложность отношений между общинами в стране. Безусловно, жители Ирака с разным этническим или религиозным происхождением расходятся во мнениях по многим вопросам, но при этом они принимают общую национальную принадлежность, а также стремление к демократии. 
Для начала мы попросили жителей Ирака поразмышлять над поражением Саддама: действительно ли Ираку лучше без него? Среди суннитов так считали только 23%. 
В то же время подавляющее большинство курдов, суннитов и шиитов – более восьми из каждых десяти человек – предпочитали, чтобы их считали в первую очередь иракцами, полагая, что “Ирак будет лучшим обществом, если люди будут считать друг друга иракцами”. Сильное большинство также поддерживает идею демократической системы для Ирака. 
Курды имеют гораздо более эгалитарное представление об отношениях между полами, чем сунниты или шииты. На вопрос о том, правда ли то, что университетское образование важнее для мальчиков, чем для девочек, 78% курдов ответили отрицательно. 
В то время как эти данные показывают разные оттенки мнений среди доминирующих сообществ Ирака, они не объясняют отношений, которые, возможно, стоят за продолжающимся насилием, уродующим иракскую жизнь. Самые радикальные различия во мнениях встречаются у разных общин в том, как они воспринимают контроль над будущем – возможность построения лучшей жизни в Ираке после Саддама – и безопасность. 
Мы попросили опрашиваемых указать, насколько они распоряжаются своей жизнью и насколько оптимистичным они видят свое будущее, используя шкалу, на которой десять человек обозначили очень оптимистичное чувство контроля, и один - глубокий уровень беспомощности и пессимизма. 
Для сравнения те же цифры среди шиитов были 10% и 14% соответственно, но только 4% и 5% соответственно - среди суннитов. Результаты крайнего пессимизма менялись в противоположном направлении: 14% суннитов думали, что дела обстоят настолько плохо, насколько это возможно, в то время как только 2% курдов и 3% шиитов разделили это мнение. 
Смысл локализованного насилия также прояснился во время опроса: 17% курдов, 41% шиитов и 77% суннитов полагали, что жизнь в Ираке непредсказуема и опасна, что является явной демонстрацией результатов продолжающегося сопротивления, которое сосредоточено в суннитском треугольнике. 
Широко распространенное политическое насилие как в Иране, так и в Латинской Америке в 1960-х и 1970-х гг. продемонстрировало связь между народными чувствами беспомощности и ростом городских партизанских движений. Лидеры этих групп часто защищали терроризм, настаивая на том, что насилие было единственным способом вернуть надежду деморализованным людям. 
Если иракский лидер шиитов Мактада ал-Садр и его последователи решили остановить свое собственное насилие, это произошло не просто из-за превосходящей огневой мощи сил коалиции. Это произошло, потому что религиозное руководство шиитов почувствовало себя вполне правомочно, оптимистично и безопасно, чтобы заставить садристов прекратить свой мятеж. 
Если руководство суннитов почувствовало бы, что оно может повлиять на исход политических событий, которые в настоящее время разворачиваются, оно тоже могло бы остановить мятеж. Именно поэтому политические переговоры – открытые и тайные – которые, по сообщениям, идут в настоящее время, являются жизненно важными. 
Возглавляемая американцами коалиция может помочь, принимая больше мер, которые укрепили бы миссию надежды и оптимизма для опустошенных и деморализованных Иракских суннитов. Одни военные действия могут только ухудшить положение. 

Ирландцы вновь размышляют над Лиссабонским договором 
МЭЙНУТ, ИРЛАНДИЯ – В течение нескольких месяцев Европейский союз терзали экономические штормы, которые сегодня представляют серьезную угрозу длительной рецессии по всей Европе. Но, несмотря на то, что на первый план вышли банки и финансы, конституционная проблема ЕС все еще довольно остра. 
Отказ Ирландии ратифицировать Лиссабонский договор в июне, погрузил ЕС в очередной этап неуверенности относительно будущего Союза. Сегодня, в преддверии саммита Европейского совета, который состоится 11-12 декабря, все ждут того, что ирландский премьер-министр Брайен Кауэн предоставит четкий стратегический план ирландского решения конституционной дилеммы ЕС. 
«Нет» Ирландии придало смелости евроскептикам в других государствах-членах Союза, не в последнюю очередь оно помогло и вспыльчивому чешскому президенту Вацлаву Клаусу, который дал понять, что может отказаться подписать Лиссабонский договор до тех пор, пока его не ратифицирует Ирландия. Учитывая, что с 1 января 2009 года Чехия будет президентствовать в ЕС, есть определенные опасения относительно того, что Клаус будет использовать свою позицию главы чешского государства, чтобы попытаться саботировать усилия по спасению Лиссабонского договора. 
Эти проблемы остаются острыми, даже несмотря на то, что 26 ноября Конституционный суд Чешской Республики вынес решение о том, что Лиссабонский договор не противоречит чешской конституции и может быть ратифицирован чешским парламентом по стандартной схеме. Но текущий баланс политических сил Чехии четко уравновешен между силами, выступающими за договор, и силами, выступающими против него. 
Ирландская проблема сохраняется: как убедить общественное мнение принять Договор, который был решительным образом отвергнут 53,4% голосов против 46,6% на референдуме 12 июня. Основные элементы ирландского плана «спасения» Лиссабонского договора уже появились, и стало очевидно, что второй референдум будет играть ключевую роль в этом усилии. 
В качестве первого шага к организации повторного референдума, Коуэн выступил за такой договор расширенного ЕС, где вместо сокращения численности Комиссии в Лиссабонском договоре было бы принято правило «один полномочный представитель от каждого государства-члена Союза», что позволило бы Ирландии сохранить постоянное место. Несмотря на то, что данная уступка пока еще не была принята, появляется все больше уверенности в том, что это предоставило бы Дублину достаточно пространства для маневра, чтобы провести более эффективную повторную кампанию референдума. 
Эти вопросы включают в себя исключительное право Ирландии проводить самостоятельную политику по таким проблемам, как аборты и корпоративный налог, а также участвовать в европейской безопасности и оборонительных операциях. Модель для подобного подхода уже существует – это достижения Дании в отказе от юридических обязательств в определенных областях. 
Парадокс ирландского положения заключается в том, что опросы общественного мнения продолжают демонстрировать сильную привязанность к ЕС. В общей сложности 82% опрошенных ранее в этом году ирландцев полагали, что Ирландия извлекла выгоду из членства в ЕС, что является самым высоким показателем в Европе, где среднее значение составляет 54%. 
Но для Коуэна (и для ЕС) проблема заключается в том, что такой уровень поддержки, похоже, не доходит до избирательных урн: ирландцы отклонили последние два из трех проекта договоров ЕС, когда дело дошло до голосования. Разница между теми, кто за «За» и кто «Против» остается в рамках относительной величины погрешности и с легкостью может измениться, как это случилось за несколько недель до июньского референдума. 
Положительное обстоятельство для Коуэна заключается в том, что второй референдум вероятнее всего вернул бы в игру существенные экономические показатели членства Ирландии в ЕС. Ирландия была главным бенефициарием дотаций ЕС, начиная с присоединения в 1973 году, а в 2007 году, она все еще получала общую сумму в 500 миллионов евро из бюджета ЕС. 
Экстраординарная интеграция глобальных финансовых рынков также может сыграть на руку тем, кто говорит «Да» на повторном референдуме, поскольку экономическое будущее Ирландии не может серьезно рассматриваться вне структур ЕС. В самом деле, ирландские министры утверждают, что Ирландия пошла бы по тому же пути, что Исландия в последние месяцы, если бы она не была членом ЕС и не получала защиту, предоставляемую членам евро-зоны. 


Исламский демократический парадокс 
Но однобокий ответ здесь не подходит. В действительности, мы должны оставить идею о существовании некоего единого или глобального исламистского движения. 
Политический ислам всех цветов появился как альтернатива светским арабским националистическим режимам, чья легитимность, основанная на борьбе за независимость своих стран, испарилась из-за их неспособности решить экономические и социальные проблемы, установить господство закона и гарантировать фундаментальные свободы. В Палестине, например, исламисты победили правившую партию Фатх, потому что несколько лет её правления в условиях израильской оккупации не принесли положительных результатов. 
Каждое новое правительство, приходящее к власти в Европе или Америке, разделяет атавистическое опасение возможности «исламской альтернативы» арабским светским националистическим режимам типа Фатх и старается сохранить статус-кво. Но подавление всех арабских оппозиционных движений местными монархами или светскими диктаторами означало, что “защита мечети” стала единственным прикрытием, под которым можно начать политическую деятельность. 
Новый политический ислам уже не удастся сдержать, потому что демократия не может быть построена посредством давления на подпольные партии, обладающие сильной социальной базой, как показали трагические события в Алжире 15 лет назад. Единственной альтернативой авторитаризму может стать новая политика, которая позволит исламистам участвовать в публичной жизни и побудит их окончательно принять правила демократической игры. 
Уже есть немало более или менее консервативных исламистских партий, согласных действовать по правилам демократии. Не случайно также наличие исламистов в органах законодательной власти всех стран, переживающих те или иные политические преобразования. 
Это правительство предприняло несколько важных демократических реформ и начало переговоры о вступлении в ЕС. Данные исламистские партии не имеют ничего общего с Аль-Каидой, хотя некоторые из самых консервативных заняли несколько схожие идеологические позиции. 
Другими словами, это должны быть подходы, полярно противоположные навязыванию демократии, практикующемуся в оккупированном Ираке. Между прочим, одним из самых худших последствий интервенции в Ирак стало укрепление идеи “столкновения западной и исламской цивилизаций”, что, в свою очередь, помогает создать благоприятные условия для исламистских движений. 
В конце концов, движения за политические реформы возникли в мусульманском мире задолго до «войны с терроризмом», начатой США, а реформаторы не ждали, пока ЕС станет сильнее и поддержит преобразования. Эти движения возникли не в США или в Европе после 11 сентября 2001 года, и они не зависят от активности США или ЕС. 
Это во многом зависит от нового правительства во главе с партией Хамас и от его способности превратиться в демократическую силу, уважающую нормы права, демократии и международной законности. Но это также зависит от Израиля и международного сообщества, которые должны сделать всё от них зависящее, чтобы обеспечить нормальное будущее палестинского государства с Иерусалимом в качестве столицы. 
Поддержка демократизации Палестины не означает, что международное сообщество не должно потребовать от движения Хамас раз и навсегда отказаться от террора, разоружиться, уважать палестинскую конституцию и признать существование государства Израиль. Но это также не означает, что следует поддерживать санкции, которые могут нанести вред палестинскому народу после того, как он изъявил свою волю на демократических выборах. 
Борьба с расизмом, прививание терпимости и уважение религиозных чувств других людей не означает, что нам следует ставить под вопрос принцип свободы прессы или внять призывам исламистов ввести цензуру, даже если религиозные чувства и в самом деле были оскорблены, как это произошло в случае с датскими карикатурами. Бытующим в обществе исламистским концепциям, которые нарушают права человека, следует дать политический отпор. 
Данная политическая проблема является одним из парадоксов демократии, которая позволяет всем идеям свободно соревноваться друг с другом. Политический ислам – это риск, но мы можем свести его к минимуму только посредством разработки разумной, учитывающей все особенности стратегии, а не отменяя результаты демократических выборов. 



Угроза безработицы 
Где-то в 2010 году он должен достичь своего пика в 11% и будет оставаться выше 10% в течение длительного времени. В большинстве других развитых стран уровень безработицы также достигнет своего максимума, превышающего 10%. 
Приведенные цифры об уровне безработицы, несмотря на их угрожающую величину, фактически не отражают реальной картины на мировых рынках труда. Если включить сюда частично занятых рабочих и людей, переставших искать работу, которые уже не являются составной частью рабочей силы США, то, к примеру, уровень безработицы уже достигает 16,5%. 
Более того, многие работодатели, пытаясь разделить страдания от экономического спада и связанных с ним увольнений, теперь просят рабочих согласиться с сокращением как рабочих часов, так и почасовых заработков. Например, авиакомпания British Airways обратилась к своим работникам с просьбой отработать весь месяц бесплатно. 
Резкое сокращение рабочих мест и трудового дохода имеет много негативных последствий, как для экономики, так и для финансовых рынков. Во-первых, падающий трудовой доход подразумевает сокращение потребления в семьях, которые уже и так сильно пострадали от колоссального падения покупательской способности (поскольку упала стоимость акций и домов) и резкого роста задолженности. 
К концу этого года около 8,4 миллиона физических лиц США с ипотечными кредитами на руках окажутся безработными и неспособными уплачивать взносы по ипотеке. 
В-третьих, если вы “забьёте” уровень безработицы на уровне 10-11% в любую модель определения числа случаев неуплаты задолженности по займам, у вас получатся воистину ужасающие цифры не только по жилищным ипотекам (как по стандартным, так и по субстандартным), но и по коммерческой недвижимости, кредитным карточкам, студенческим ссудам, ссудам на автомобили и так далее. Таким образом, банковские потери в части их токсичных активов и их потребность в капитале будут гораздо более существенными, чем говорят цифры, полученные после проведенных недавно оценок, и это еще больше ухудшит ситуацию с ограничением кредитования. 
В-четвертых, увеличение числа потерянных рабочих мест ведёт к возрастанию спроса на протекционистские мероприятия, так как на правительства оказывается давление с целью сохранения отечественных рабочих мест. Мировая торговля и без того подорвана, а эти меры грозят дальнейшим усугублением ситуации. 
В-пятых, чем выше поднимается уровень безработицы, тем больше окажется дефицит бюджета, поскольку автоматические стабилизаторы снижают доходные статьи и увеличивают расходные (например, пособия по безработице). Таким образом, уже сейчас неприемлемая ситуация с финансами в США, с дефицитом бюджета, составляющим более 10% от ВВП, а также с государственным долгом, который, как предполагается, увеличится вдвое как часть ВВП к 2014 году, становится всё более и более сложной. 
Всё это ведёт к политической дилемме: растущий уровень безработицы подталкивает политиков в США и других странах взять на вооружение дополнительные программы по финансовому воздействию для того, чтобы стимулировать уменьшающийся спрос и поднять снижающийся уровень занятости. Но, несмотря на стойкое давление дефляционных сил вплоть до 2010 года и после, растущий бюджетный дефицит, а также слишком дорогая цена, которую приходится платить за поддержку финансового сектора, вкупе с продолжающейся денежной эмиссией для покрытия дефицита и, в конечном счёте, наличие неприемлемых уровней государственного долга – всё это приведёт к гораздо большей инфляции, чем прогнозировалось. 
Таким образом, в то время как дальнейшие программы финансовой помощи представляются необходимыми для прекращения затянувшегося экономического спада, правительства государств с трудом могут позволить себе это – их будут осуждать и проклинать независимо от того, будут ли они проводить эти мероприятия или нет. Если, подобно Японии в конце 90-х или США в 1937 году, они всерьёз признают опасность больших дефицитов и оперативно повысят налоги и снизят расходы, то их экономики смогут побороть спад. 
И действительно, не только в правительства попадают финансовые “пули”, такие как растущий долг, но и у денежно-кредитной политики не хватает “тяги” для того, чтобы “вытянуть” неплатёжеспособные экономики, имеющие проблемы с ликвидностью и не только. И даже хуже – в среднесрочном периоде денежно-кредитное бремя и обладание избыточными денежными массами может привести к риску значительной инфляции. 
Поэтому нет ничего удивительного в том, что сейчас мы являемся свидетелями существенной корректировки на рынках акционерного капитала, кредитов и предметов потребления. 

“Узаконенная” резня в Сребренице 
Решение Международного суда относительно роли Сербии в резне боснийских мусульман в Сребренице в 1995 году надо воспринимать со значительной долей амбивалентности. С одной стороны, сам факт, что международный трибунал вынес приговор по ответственности государства за геноцид, определенно является положительным событием. 
Суд не должен был возлагать уголовную ответственность на отдельных лиц, поскольку это является задачей Международного трибунала по бывшей Югославии. В Международный суд, разбирающий спорные вопросы между государствами, поступил иск от Боснии, требующий привлечения Сербии к ответственности за резню в Сребренице. 
Таким образом, геноцид нельзя вменить в вину Сербии, несмотря на то, что сербское правительство платило жалованье Младичу и его коллегам, а также предоставляло им финансовую и военную помощь. Нельзя обвинить Сербию и в соучастии, потому что, несмотря на ее значительное влияние на Младича и его соратников, в момент геноцида ей не было известно о том, что совершалось такое преступление. 
«Оправдав» Сербию по главному обвинению, Международный суд предложил Боснии «утешительный приз», подтвердив, что убийства в Сребренице носили характер геноцида – заключение, уже вынесенное Международным трибуналом по бывшей Югославии. Более того, согласно Международному суду, Сербия нарушила международное право тем, что не предотвратила геноцид, и, хотя и могла пресечь резню, не сделала этого и впоследствии не оказала содействия Международному трибуналу по бывшей Югославии в поимке Младича (который до сих пор прячется в Сербии). 
Чтобы вынести решение относительно того, действовал ли Младич от лица Сербии, когда планировал и отдавал приказ о резне в Сребренице, суд потребовал доказательства, что сербские официальные лица дали ему конкретные указания совершить этот акт геноцида. Естественно, найти доказательства того, что такие указания имели место, невозможно. 
Согласно заключению суда, Сербии было известно об очень высоком риске геноцида, но она не сделала ничего по этому поводу. Но Сербия невиновна, утверждает суд, потому что «нет доказательств того», что «внимание Белграда было привлечено» к намерению совершить акт геноцида в Сребренице. 
Возможно ли, чтобы сербские власти оставались в неведении, в то время как убийства продолжались и об этом сообщалось во всех средствах массовой информации? Гораздо более разумным было бы предположить, что сербские лидеры знали о том, что происходит, и что несмотря на это, сербская военная, финансовая и политическая помощь Младичу так и не была приостановлена. 
Фундаментальная проблема с решением Международного суда заключается в нереалистично высоких критериях для доказательства того, что Сербия юридически виновна в геноциде. В конце концов, можно быть виновным в соучастии в преступлении, если не остановить его, имея возможность – и долг – сделать это, и посредством собственного бездействия содействовать созданию условий, позволяющих совершение этого преступления. 
Те, кто пережил резню в Сребренице и для кого Босния старалась добиться компенсации, не получат ничего от Сербии. И если бы бывший президент Сербии Слободан Милошевич был жив, он был бы оправдан по обвинению в геноциде. 

Ключ к устранению голода 
ЮДЖИН, ШТАТ ОРЕГОН (США). Последние новости о том, что две трети взрослого населения Соединённых Штатов имеют некоторый или значительный лишний вес (и о том, что число таких людей по-прежнему растёт), возвращает к жизни вопрос, который волнует меня с 1970-х гг.: почему мы не умираем от голода? 
Предполагалось, что к настоящему времени ежегодно миллионы людей должны будут умирать от голода. Данные подсчёты основывались на математике «конца света», предложенной Томасом Мальтусом: население растёт в геометрической прогрессии, в то время как производство пищевых продуктов отстаёт. 
У каждого четвёртого жителя Китая есть избыточный вес, более 60 миллионов китайцев страдают от ожирения, а число детей с избыточным весом увеличилось с 1985 г. почти в 30 раз. Куда не взглянешь, от Буффало до Пекина, – повсюду видны большие животы. 
Вместо того чтобы страдать от голода, люди всего мира получают больше калорий на душу населения, чем когда-либо раньше. 
Лично я во многом виню закоренелый человеческий инстинкт сидеть сиднем и есть солёную, жирную, сладкую пищу вместо тяжёлого физического труда. Все данные факторы, несомненно, имеют отношение к «коварной, незаметно подкрадывающейся пандемии ожирения…, которая захлёстывает сейчас весь мир», – как недавно выразился один эмоциональный эксперт. 
Да, – зайдите в свой местный супер-мега-гипермаркет или в любой другой магазин в любой точке мира и взгляните проблеме в глаза. Повсюду вы увидите множество недорогой, высококалорийной пищи. 
Производство пищевых продуктов не только не отстало от роста населения, но и смогло как-то его опередить. От года в год случаются взлёты и падения из-за погоды, и в мире имеются очаги голода (не по причине глобальной нехватки пищи, а из-за отсутствия путей транспортировки пищи туда, где она нужна). 
Тонны пищевых продуктов зарываются в землю, потому что продукции настолько много, что фермеры не могут продать её по желаемым ценам. Тонны дешёвой еды (например, кукурузы) используются для производства более дорогой пищи (например, бифштекса). 
Если вам нравится предотвращение массового голода (мне, например, это очень даже нравится), вы должны благодарить за это две группы учёных: одну, которая в 1980-х осуществила «зелёную революцию» с помощью выведения крепких, высокоурожайных зерновых, и другую, которая вычислила, как делать хлеб из воздуха . 
Если вы хотите свалить на кого-нибудь вину за сегодняшнюю эру изобилия, взгляните на пару немецких учёных, которые жили около века назад. Они понимали, что проблема не в нехватке пищи как таковой, а в нехватке удобрений – и вот, они вычислили, как создать бесконечное количество удобрений. 
Компонентом «номер один» любого удобрения является азот, и первый из упомянутых двух немецких исследователей, Фриц Габер (Fritz Haber), открыл опасный и сложный химический способ извлечения азота из атмосферы (где он имеется в изобилии, но где он бесполезен для удобрений) и превращения его в вещество, позволяющее выращивать растения. 
Первая демонстрация была осуществлена 100 лет назад. Карл Бош (Carl Bosch), молодой гений из химической компании сразу же стал использовать метод Габера в промышленных масштабах. 
Бош, ярый антинацист, основал гигантскую химическую компанию I.G. Farben, которую Гитлер отобрал и использовал для обеспечения поставок во время второй мировой войны. 
Сегодня потрясающе огромные заводы Габера-Боша, значительно изменившиеся и усовершенствованные, беспрерывно работают во всём мире, вырабатывая сотни тысяч тонн удобрений, которые обогащают наши поля, на которых растут культуры, становящиеся сахаром, и маслом, и крупным рогатым скотом, что потом превращается в макароны и чипсы, пиццу, гамбургеры и пироги, которые делают нас толстыми. 
Если вы считаете работу данных заводов не такой уж важной, подумайте о том, что половина азота в вашем организме синтетическая – продукт заводов Габер-Боша. Или о том, что без дополнительной пищевой продукции, производство которой стало возможным благодаря их открытию, Земля смогла бы прокормить лишь около 4 миллиардов людей – по меньшей мере на 2 миллиарда меньше, чем сегодня. 
И ещё – прежде чем вы напишете мне письмо по электронной почте, я хочу чтобы вы знали, что я признаю существование всех сопутствующих проблем: нагрузка на экосистемы, загрязнение (в том числе, загрязнение азотом) и т.д., и т.п. Но я – оптимист, так что вместо того чтобы причитать, я подкину вам ещё одну хорошую новость. 

Ключ к стабильности в Южной Азии 
Возрождающееся движение Талибан в местах проживания племен дестабилизировало обстановку в Пакистане. Недавнее побоище в Мумбае привело к еще одному охлаждению отношений между вооруженными ядерным оружием Индией и Пакистаном. 
Каждая из этих кризисных ситуаций требует незамедлительных действий. Однако по мере того, как специальная комиссия организации «Общество Азии» продолжает споры, в решении этих проблем мир не должен забывать про большие перспективы отношений Индии и США. 
Сегодня обе страны стоят на грани исторических возможностей: новых международных отношений, которые будут способствовать глобальной безопасности, более крепким экономикам, нераспространению ядерного оружия и продвижению в борьбе с изменениями климата. Однако эти потенциальные достижения можно будет реализовать, только если президент США Барак Обама окажет заслуженное внимание Индии и если обе страны увеличат стратегические ставки, привлекая свой частный сектор в решение проблем, которые в одиночку не могут решить правительства. 
Окончание холодной войны и кропотливые усилия дипломатии уже поставили отношения США и Индии на уровень, который было трудно представить всего десять лет назад. Сейчас оба правительства находят больше понимания, и интересы обоих государств также совпадают в большей степени, чем когда-либо. 
Присутствие США в Афганистане подчеркивает необходимость в стабильности в Южной Азии. Индийская демократия и растущая экономика являются главными факторами в балансе силы в Азии, а последние террористические атаки в Мумбае означают общую борьбу против насильственного исламского экстремизма. 
В тоже время объем двусторонней торговли вырос до более чем 40 миллиардов долларов США в 2008 году примерно с 12 миллиардов долларов США в 1998 году. Даже в вопросах, по которым позиции правительств по-прежнему расходятся – например, на торговых переговорах в Дахе по нахождению решения борьбы с изменением климата – потенциал нового и креативного сотрудничества перевешивает эти разногласия. 
В вопросах глобального нераспространения ядерного оружия США должны способствовать участию Индии в проведении конференции по пересмотру Договора о нераспространении ядерного оружия, чтобы завершить трансформацию страны от статуса в качестве части проблемы к статусу в качестве части ее решения. В вопросах борьбы с терроризмом трагические события в Мумбае дают возможность углубить обмен данными разведслужб, проводить совместные учения и обмен персоналом, чтобы одержать победу над основной угрозой нашего времени. 
Также и в будущем она будет продолжать питать отношения даже по мере того, как во время текущего экономического кризиса в обеих странах происходит замедление развития. США должны использовать потенциал Индии как двигатель для экономического восстановления и давать более тесные консультации по вопросам финансов, торговли и инвестиций. 
За рамками правительственного сотрудничества креативность и динамизм бизнеса, неправительственных организаций и частных граждан в обеих странах играют ключевую роль в том, что Индия и США могут предложить друг другу и миру. Обаме следует использовать потенциал и энергию частного сектора Индии и США, чтобы стимулировать партнерство между государством и частным сектором в сложных глобальных проблемах, таких как изменение климата, преобразование сельского хозяйства, образование и ВИЧ/СПИД. 
Без Индии трудно себе представить успешное завершение конференции в Копенгагене в 2009 году, чтобы составить последующее соглашение по Киотскому протоколу. Для достижения соглашения потребуется жесткая дипломатия, трудные компромиссы, технологическая инновация и изменения нашего образа жизни с интенсивным производством углекислого газа. 
Индия и США являются естественными партнерами в борьбе с этими трудностями, с инновационными учеными и венчурными капиталистами, которые могут внедрить прорывные технологии из лабораторий на рынок, а также неправительственные организации с их обширным опытом в охране окружающей среды с участием широких слоев общественности и опытом публичной просветительской работы. Для борьбы с глобальной бедностью можно создать похожие коалиции, способствуя второй зеленой революции в сельском хозяйстве Индии, а также укрепить роль Индии в глобальной экономике посредством профессионального и высшего образования, а также остановить распространение СПИДа. 
Слишком долгое время самые старые и большие демократии мира не могли использовать возможности своих отношений. Однако если Обама сможет воспользоваться этими возможностями, то, как мы считаем, это может привести к решающим историческим изменениям – к долгосрочной выгоде Америки, Индии и всего мира. 


Красные Хмеры на скамье подсудимых 
Многие все еще в бегах, но есть надежда, что они тоже предстанут перед правосудием. Но это не относится к преступниках кампучийского геноцида 1970-х гг. Они все еще на свободе, и никто их не разыскивает. 
Четверть населения Камбоджи, которое составляет восемь миллионов, была казнена или умерла с голода или от болезней во время правления Красных Хмеров с 1975 по 1979 гг. Не было никакого настоящего судебного процесса, никакой комиссии по выяснению правды и никакого официального подтверждения одного из самых отвратительных преступлений в истории человечества. 
В результате многие кампучийцы, рожденные после 1979 г., не понимают масштаба и тяжести злодеяний. Тем временем, страдания и горе оставшихся в живых - почти все из которых потеряли любимых людей - не получили удовлетворения. 
Утверждение соглашения было отсрочено из-за безвыходного положения среди препирающихся политических партий Камбоджи после прошлогодних выборов. Но перемена, кажется, близка. 
Официальное решение создать трибунал для Красных Хмеров является большим достижением после десятилетия дипломатических усилий. Чтобы осуществить это, однако, предстоит преодолеть множество препятствий. 
Текущая оценка - $50 миллионов в течение чуть более трех лет - потрясла правительства стран дарителей. Но это выигрывает в сравнении со Специальным Судом в Сьерра-Леоне (более $70 миллионов за три года), и $100 миллионами, которые ежегодно тратятся на международные суды для Руанды и Югославии. 
Соединенные Штаты и другие западные правительства разжигали гражданскую войну в Камбоджи в 1970-х гг., а потом предоставили Красным Кхмерам законность в 1980-х гг., настаивая на том, что они будут продолжать занимать кресло Камбоджи в ООН. Если будут проходить судебные разбирательства над Красными Хмерами, страны - дарители должны рассматривать Чрезвычайные Палаты в качестве благоразумных инвестиций в стабильную и продуктивную Кампучию. 
Это бросает особый вызов в стране, где юристы были целью геноцидного насилия, где немногие судью в заседании получили официальное юридическое образование и где слабая традиция судебной независимости. Поэтому существует беспокойство относительно того, что некоторые в правительстве Камбоджи - в составе которого есть чиновники, которые когда-то работали при Красных Хмерах - будут стараться использовать суды в своих политических целях. 
Неправительственные контролеры должны внимательно изучать слушания, чтобы гарантировать, что ошибки будут выявлены достаточно рано для того, чтобы их можно было исправить. ООН должна ясно дать понять, что она приостановит деятельность трибунала, если он не будет соответствовать международным стандартам. 
Третьим препятствием является опасность того, что Чрезвычайные Палаты будут рассматриваться как конец, а не начало долгосрочного поиска ответственности и юридических реформ. Учитывая время и недостаток ресурсов, маловероятно, что будут судить больше дюжины ответчиков. 
Если бы все было сделано правильно, у слушаний Чрезвычайных Палат появилось бы дальнейшее положительное влияние, являясь примером долгосрочных перемен для простых кампучийских судов. Подчеркивая положительные модели судебного процесса и юридической защиты, суды могут стимулировать спрос общественности на отечественные трибуналы, которые осуществляют справедливый и эффективный суд. 
Пол Пот умер в 1998 г., но стареющие главные соучастники, такие как "Брат номер два" Нуон Чеа и бывший президент Красных Хмеров Хиу Самфан, свободно живут в Камбодже. Имея достаточно средств и стремление не снизить качество, Чрезвычайные Палаты могут стать эталоном правосудия для жертв и примером власти закона, чтобы служить на пользу общественности. 

Убийства в Колумбии 
Убийство 11 провинциальных законодателей, находившихся в заложниках у партизан Революционных вооруженных сил Колумбии (FARC), является напоминанием о вечной агонии этой страны. Но, как это не странно, Колумбия сегодня находится в лучшей форме, чем она была в последние годы, в основном благодаря руководству президента Альваро Урибе. 
В военизированных группировках до сих пор встречаются дети-солдаты, и существуют компрометирующие видео записи ведущих колумбийских политиков и наркобаронов. Наверное самым странным явлением можно назвать наличие заключенных партизан, которые отказываются выходить на свободу, и правительства, которое настаивает на том, чтобы их освободить, даже против их воли. 
Урибе был переизбран чуть больше года назад подавляющим большинством голосов, что было данью популярности и эффективности его политики «демократической безопасности», направленной на борьбу как с партизанами, так и с общим насилием в стране. Старейшая в Латинской Америке двухпартийная система была уничтожена во время этих выборов, когда кандидат в президенты от «Polo Democrático» набрал больше голосов чем его соперник от Либеральной партии, что наконец продемонстрировало потенциал демократических выборов левым силам, которые в стремлении к переменам всегда больше полагались на сражения в горах, чем на избирательные урны. 
И даже сомнительная сделка с правой военизированной группировкой ampquot;Объединенные силы самообороны Колумбииampquot; (AUC), по условиям которой до 30 тысяч ее членов были помилованы за часто ужасные преступления в обмен на полное разоружение, оказалась успешной. 
Но большая часть этих достижений была утрачена, и сегодня Колумбия и Урибе находятся в тяжелом положении. Так называемые «параполитические скандалы» пошатнули правительство Урибе, вынудив подать в отставку нескольких министров и поставив в неловкое положение других, включая самого президента. 
На протяжении многих лет активисты по защите прав человека и ученые подозревали очевидное: появление огромной, хорошо вооруженной и подготовленной параллельной армии для борьбы с партизанами не было спонтанным. Многие считали, что это была целенаправленная политика, разработанная и проводимая официальной военной и политической элитой для ведения «негласной» войны. 
И все же, казалось, что у него больше шансов на утверждение, чем у двух других неподписанных торговых соглашения со странами Латинской Америки – Панамой и Перу. Сейчас, похоже, самый близкий союзник президента Буша в южном полушарии не только не получит Соглашения о свободной торговле из-за обеспокоенности в Палате представителей и Сенате США нарушениями прав человека в Колумбии. 
Урибе неделями напрямую лично лоббировал ведущих американских законодателей, и он, несомненно, является лучшим адвокатом для самого себя. Но также как бывший вице-президент США Эл Гор недавно отказался стоять рядом с Урибе в Майами, многие члены Конгресса отказываются утвердить соглашение о торговле или программу помощи, которая может связать их с правительством, чья репутация запятнана вопиющими нарушениями прав человека, содействием наркобаронам или и тем и другим. 
США никогда не хотели включать вопросы защиты прав человека в торговые соглашения; в лучшем случае (и то только под давлением) президенты США соглашались включать положения о труде и охране окружающей среды. ЕС думает иначе; в своем соглашении по экономическому сотрудничеству и свободной торговле с Мексикой, например, он настоял на включении «демократического положения», которое поставило условием для получения экономической выгоды уважение к демократическому правлению и правам человека. 
Запятнанная репутация Колумбии в области прав человека отражается на международном престиже ее правительства и предоставляет дополнительное оружие для тех, кто хочет саботировать Соглашение о свободной торговле. Например, протекционисты-демократы в Конгрессе США смогут оградить себя от обвинений в оппозиции свободной торговле если не утвердят Соглашение о свободной торговле с Колумбией, потому что они, скорее всего, ратифицируют соглашения с Панамой и Перу. 
Сможет ли Урибе пережить свои сегодняшние проблемы? Ответом скорее всего будет «да», если параполитический скандал не затронет его напрямую, или если США не отвергнут Соглашение о свободной торговле или же поставят условия для возобновления финансирования «Plan Colombia». 
Политический крах Урибе негативно отразится на всех, но отказ подписать Соглашение о свободной торговле на основании нарушений прав человека мог бы создать здоровый прецедент. В регионе, где растут угрозы демократии и правам человека, создание связи между торговлей и экономической политикой является неплохой идеей. 

Доброта незнакомцев 
Я признаю, что это необычный способ видеть мир, но, читая газету, я постоянно поражаюсь степени человеческой доброты. Последние сообщения, поступившие из Центра благосостояния и филантропии Бостонского колледжа, показали, что американцы пожертвуют приблизительно 250 миллиардов долларов в отдельных благотворительных вкладах в 2010 году, на несколько миллиардов больше по сравнению с прошлым годом. 
Люди отдают свою донорскую кровь незнакомцам, едут с гуманитарными миссиями в такие места, как Гаити и Судан, и рискуют своими жизнями, чтобы бороться с несправедливостью в других местах. Жители Нью-Йорка привыкли читать о героях метро ‑ храбрецах, которые прыгают на рельсы, чтобы спасти упавших пассажиров пригородных поездов, а затем часто убегают, испытывая неловкость от внимания или уважения. 
Это объясняет, почему мы часто добры к нашей собственной плоти и крови – к тем, кому передались наши гены. Этим также можно объяснить нашу моральную привязанность к тем, кого мы видим членами нашего родного племени. 
Есть адаптивная логика в том, чтобы быть добрыми по отношению к тем, с кем мы непрерывно взаимодействуем; мы чешем их спины, они ‑ наши. Но нет никакого дарвинистского объяснения жертвованию наших средств анонимным незнакомцам, особенно находящимся далеко. 
Объяснение нашего нравственного поведения происходит от разума, воображения и культуры. Могущественной силой является использование языка для рассказывания историй. 
Чужие истории, воспроизведенные в греческих трагедиях, транслируемые по телевидению комедии положений, а также газетные истории, ‑ все это сыграло важную роль в расширении области морально-нравственных интересов. Другой фактор ‑ распространение идеологий, как светских, так и религиозных, которые поощряют нас заботиться о далеких людях, которые убеждают нас расширить нашу доброту за пределы нашего ближайшего круга. 
Недавнее исследование 15 разнообразных популяций, как сообщил журнал Science, показало, что общества, которые рассматривают анонимных незнакомцев наиболее объективно, ‑ это те, у которых развивается рыночная экономика. Как подчеркнул Роберт Райт, по мере того как люди становятся все более и более взаимозависимыми, область морально-нравственных интересов соответств��нно расширяется. 
Человек, который не делал бы различий между своим собственным ребенком и неизвестным ребенком в далекой стране – и который чувствовал бы ту же самую любовь и те же самые обязательства по отношению к обоим – уже вряд ли был бы просто человеком. Однако мы сейчас наблюдаем процесс, когда различие между "нами" и "ими" стало не столь острым, как это было ранее. 
Это не краткосрочное удовольствие: те, кто жертвуют богатство и время для других, обычно более счастливы в жизни, чем те, кто этого не делают. Парадоксальное открытие здесь состоит в том, что для того чтобы быть счастливым, нужно забыть о своем счастье и вместо этого попытаться приумножить счастье других. 
Однако все, к чему мы стремимся – не заключается только лишь в достижении полного благополучия; моральное поведение есть нечто большее, чем просто сострадание и благотворительность. Как нравственные существа, мы еще стремимся к справедливости. 
Такие действия также доставляют удовольствие. Положительную реакцию нервной системы люди получают как от предоставления благ тому, кто в них нуждается, так и от изъятия их у того, кто этого заслуживает. 
Мы заинтересованы в том, чтобы быть добрыми к анонимным незнакомцам, равно как мы заинтересованы, чтобы вредить тем, кто плохо обращается с ними. Это может побудить нас иметь дело с неким злом на расстоянии через санкции, бомбежки и развязывание войны. 
При осуществлении благотворительности в отношении зарубежных стран часто больше учитывается то, как это будет выглядеть в выпусках новостей, чем то, где деньги необходимы больше всего. И результаты лабораторных исследований показывают, что люди продолжат наказывать, даже если они будут хорошо знать, что это реально ухудшает положение. 
Расширение человеческой нравственности – это замечательный путь для человечества, но было бы еще лучше, если бы этот процесс сочетался с холодным рационализмом. 






Кремлевская двойка делает шаги 
Жители запада часто рассматривают политику России с точки зрения борьбы между либералами и консерваторами на высшем уровне: Лигачев и Яковлев при Горбачеве; реформаторы и националисты при Ельцине; силовики и экономические либералы при Путине. Они также рассматривают Россию с точки зрения традиции, когда каждый новый царь частично отказывается от наследия предшественника, создавая политическую оттепель в начале своего правления. 
Оба подхода использовались для описания взаимоотношений между Путиным и Медведевым, чтобы понять их природу и движущую силу, и чем это обернется для России. Но наблюдатели по-прежнему озадачены. 
Третий президент России играет более широкую роль и выполняет определенную функцию. И наоборот, изображая Путина как «человека из прошлого», а Медведева как «надежду на будущее», мы преувеличиваем различие между ними и упускаем более важные факторы, которые их объединяют. 
Несмотря на всю кажущуюся свежесть недавних заявлений Медведева, включая его знаменитую сейчас статью «Россия вперед!», которая прозвучала как настойчивый призыв к модернизации и либерализму, он массово заимствует слова из словарного запаса Путина 2000-го года. Это наводит на мысль, что вопрос модернизации, который дремал в течение богатых лет, когда цены на нефть были высокими, снова включен в кремлевскую повестку дня. 
В 2008 году Медведева ввели в должность, что было частью «плана Путина», главная часть которого была известна как «Стратегия 2020», проект по продолжительному экономическому росту и диверсификации. Промежуточный кризис лишь заставил Кремль модифицировать и усовершенствовать свой план. 
Путин тщательно выбрал Медведева, и не только из-за его несомненной лояльности, что само по себе жизненно необходимо. Путин, помимо всего, еще воинствующий националист, и он хочет, чтобы Россия имела успех в мире конкурирующих держав. 
По существу, его можно было бы сравнить с Петром Столыпиным, другим консервативным премьер-министром, который попросил 20 лет мира и тишины – в основном, у либералов и революционеров – чтобы преобразовать Россию. Столыпин так и не получил шанса – революционер убил его в 1911 году – не получила шанса и Россия, которая была вовлечена в первую мировую войну, что привело непосредственно к краху монархии и большевистской революции. 
Он твердо держит в своих руках и деньги – правительственный бюджет и состояние олигархов – и власть в стране, основанную на принуждении. Он главный третейский судья и эмиссар по улаживанию социальных конфликтов. 
75% россиян, которые составляют путинское большинство, по существу пассивны и хотят только сохранения патерналистского государства. Путин может полагаться на их поддержку, но он не может идти с ними дальше. 
Его интернетовский, сочувствующий и в целом либеральный имидж помогает завербовать основных избирателей ‑ избирателей, которые вне досягаемости самого Путина – для участия в путинском плане. Будет ли план успешным – это уже другой вопрос. 
Либо они отдадут приоритет сохранению существующей системы и смирятся с маргинализацией России, либо они начнут открывать систему, подвергая ее риску. Учитывая вес геополитических факторов при принятии решений Россией, трудно предсказать, по какому пути они пойдут. 
Но Медведев, сегодняшний руководитель, скорее младший партнер, чем просто продавец. Он еще может вырасти по статусу и влиянию и, в конечном счете, наследовать бизнес. 
Поэтому настоящая проблема не в том, является ли та шумиха, которую делают Путин и Медведев, действительным разногласием и поводом для соперничества, а в том, есть ли «свет в конце тандема». Или, другими словами, выберут ли они модернизацию или маргинализацию. 

Лабиринт взяточничества 
В самом деле, скандалы, связанные с коррупцией, были постоянным элементом в характеристике региона с незапамятных времен. Таким образом, в принципе нет ничего нового или удивительного в продолжающейся, почти бесконечной драме, которая охватила президента Бразилии Луиса Игнасио "Лулу" да Сильва, его политическую организацию –Partido dos Trabalhadores (PП – Рабочая Партия) – и большую часть политической элиты страны. 
Безусловно, социалист, коммунист или движения и лидеры Кастроизма в Латинской Америке традиционно осуждали взяточничество, торговлю влиянием и воровство на уровне правительства, которые характеризовали традиционные диктатуры правых или даже центристские конституционные режимы в этом полушарии. Также бесспорно то, что у левых, которые редко были у власти, было меньше возможностей присвоить государственную казну с какой-либо целью. 
Всегда легче быть честным, когда ты в оппозиции, хотя в то же время в Латинской Америке всегда было гораздо опаснее, иногда смертельно опасно, не иметь власти или быть в опале. Но по мере того, как в Латинской Америке становится все больше левых правительств – в настоящее время в Бразилии, Чили, Венесуэле, Уругвае и частично Аргентине, и возможно, в Мексике, Боливии и Никарагуа в ближайшем будущем – почему их не должны касаться вечные беды в регионе. 
Несомненно, левому крылу Бразилии, как и его соратникам из Венесуэлы, Аргентины, Уругвая, Мексики и Боливии, не делали прививку от коррупции. Если левые в Чили кажутся невосприимчивыми к этой тенденции, это имеет гораздо большее отношение к истории и культуре страны, чем к ее социалистическим партиям. 
Таким образом, обвинения – и факты – о вопиющих нарушениях РП бразильских законов финансирования кампании вместе с ее явно бесстыдными попытками купить голоса избирателей на Конгрессе (что довольно часто случается и в государствах с установившейся демократией) не удивительны. Только благодаря наивной вере в присущую левым честность можно подумать, что полностью дисфункциональная организационная структура – в Бразилии, Аргентине и Мексике – и история наследственной культуры государства, как назвал ее Октавио Паз, не приведут к таким же последствиям среди левых, к каким они уже привели правых и центр. 
(Вряд ли можно узнать, насколько в действительности коррумпированными были или являются режимы левых на Кубе, в Никарагуа или Венесуэле). Совсем другое дело, когда это происходит в совершенно другой среде, в которой прозрачность, свободная пресса, независимый Конгресс и активное гражданское общество укрепили свои позиции, как например, в настоящее время в Бразилии, Мексике или Чили. 
Маловероятно, что без левых демократическое правление наступило бы так скоро, или что оно настолько прочно укоренилось бы, как это кажется сегодня. Но левые, казалось бы, игнорируют эту демократию и прозрачность, которые имеют к ним такое же отношение, как к правым или кому бы то ни было. 
Переживет ли Лула поток обвинений и разоблачений, которые изводят его правительство в настоящее время? Будет ли бывший мэр Мехико Андрес Мануэль Лопез Обрадор избран президентом Мексики в следующем году, несмотря на возмутительную коррупцию, которая охарактеризовала тот период, когда он был мэром самого большого города в мире? 
Ответы заключаются, главным образом, в размахе скандала и фактов, а также в усталом отношении многих латиноамериканцев к обвинениям в коррупции: все этоделают, и левые ничем не хуже остальных. 
Можно надеяться, что Лула может выжить, не полагаясь на такой цинизм. Но мексиканцев уже должным образом предупредили о том, как Лопез Обрадор будет управлять страной, если его изберут преемником президента Винсенте Фокса: точно так же он управлял их столицей. 

Язык геномики 
На прошлой неделе компания под названием «Complete Genomics» известила 10 своих новых клиентов об услуге установления последовательности генома. Цена не уточнялась, однако компания объявила, что ее целью является предложение этой услуги за 5000 долларов США в течение года. 
Меня больше поразило не само извещение, а имя генерального директора: Клифф Рейд, генеральный директор - на момент моего знакомства с ним в 1980-х годах - компании текстового поиска под названием «Verity». Связь поразила меня почти мгновенно. 
Она построила фабрику по установлению последовательности генома и планирует построить еще несколько фабрик в течение нескольких ближайших лет. Многие академические и коммерческие исследовательские организации хотят иметь такую фабрику, также как и некоторые страны. 
В нем находится огромное количество информации, но мы не можем ее понять. Представьте, что вы получили копию романа Толстого «Война и мир» на русском языке и (предположим, что вы не умеете читать по-русски) пытаетесь понять смысл. 
В случае с генетикой эти события представляют собой болезни и условия. Так же, как обычно нужно несколько человек, чтобы произошло событие, так обычно нужно несколько генетических вариаций, а также факторов окружающей среды, чтобы произошло заболевание. 
Первая заключается в определении генов, по отдельности или в комбинации, которые, как кажется, приводят к определенным болезням. Только этого уже может быть достаточно. 
Людям с заболеванием рака груди, обусловленным наличием онкогенов BRCA, помогает герцептин, в то время как людям с раком груди другого типа он не помогает. Мы не знаем почему, однако взаимосвязь ясна. 
Это, конечно, намного интереснее – и сложнее сделать. В некотором смысле речь идет о разнице между сочетанием слов и пониманием части текста. 
Цель «Complete Genomics» заключается не только в дешевом установлении последовательности генома, но также в обработке данных в списки вариаций. Другими словами, для большинства исследований вопросы вращаются не вокруг всего генома, а вокруг соответствующих отличий генома любого индивида от нормы. 
Есть и общие различия, такие как различия между голубыми и коричневыми глазами, или даже между людьми с вероятностью болезни Крона и людьми, у которых нет такой вероятности. Далее есть различия, которые вытекают просто из «разбитого» гена, который является не вариантом, а просто ошибкой. 
Мы находимся только в начале этого пути, который займет много лет. В то время как некоторые исследователи ищут статистические взаимосвязи, другие изучают, как взаимодействуют отдельные гены. 
Для них всех доступ к последовательности генома важен. Однако геном мало значит без соответствующих медицинских наблюдений, также как русский роман – на любом языке – мало значит без соответствующих знаний российской истории. 
И много информации все еще находится на бумаге или в отсканированных образах, записях страховых компаний и фармакологических сделках. Для представления болезней есть стандартный язык, однако во многих случаях записи, содержащие этот язык, могут прятаться под матрацем. 
Существующее движение во многих развитых странах в направлении электронных медицинских наблюдений сможет непосредственно улучшить здравоохранение, а также приведет к более высокой ликвидности информации, чтобы помочь генетическим и другим медицинским исследованиям. 
Сейчас у нас есть возможность устанавливать последовательность генов по значительно более низкой цене, и мы также постепенно делаем соответствующую медицинскую информацию доступной для компьютерной обработки. Такие компании, как «Complete Genomics», разрабатывают программное обеспечение, которое сможет обрабатывать эту информацию. 
Однако трудно не быть оптимистичным относительно увеличения наших медицинских знаний. Задача заключается в том, чтобы через пять лет перевести эти данные на практику посредством более совершенных превентивных методов, лекарств и лечения. 

Последнее исчезновение 
БОНН – Сегодня фермеры по всей Африке ведут неравный бой с вредоносной фруктовой мухой, родное место обитания которой находится в Азии. Насекомое, впервые обнаруженное в 2004 году в Момбасе на побережье Кении, с тех пор распространилось по всему континенту, истребляя манго и другие культуры, а также уничтожая средства к существованию. 
Чтобы справиться с мухой, в Шри-Ланку отправилась команда из знаменитого на весь мир института ICIPE в восточной Африке в поиске естественного хищника. На сегодня ученым удалось идентифицировать одного, который после детального исследования, был признан безопасным для выпуска в окружающую среду Африки, в надежде, что он сможет победить непрошенного оккупанта. 
Однако новаторская находка еще только должна начать действовать, как и не сбылись еще ожидания миллионов фермеров на эффективный и дружелюбный к окружающей среде выход из кризисной ситуации. Страны Азии – как и страны во всем развивающемся мире – просто не экспортируют свои богатые и экономически важные генетические ресурсы. 
Конвенция по охране биологического разнообразия (CBD), подписанная в 1992 году, обещала обеспечить международные нормы к доступу и использованию (ABS) генетических ресурсов. Это могло бы обеспечить исследователям и компаниям доступ к генетическим сокровищам развивающегося мира в обмен на часть прибыли от получаемой в результате их использования продукции. 
Однако реклама режима ABS не была донесена в широкие массы, и, в условиях отсутствия международных сделок, за последние пять лет наблюдалось ограничение доступа, и, как следствие, уменьшение раздела прибыли. Это подразумевает огромные экономические, экологические и социальные потери как для стран развивающегося, так и развитого мира. 
Эти потери включают в себя упущенные возможности в прорыве в производстве лекарств, продуктов питания, бионических материалов и процессов, а также биологических регуляторов сельскохозяйственных вредителей, таких как нашел ICIPE. В потери также стоит занести провал в спасении исчезающей дикой природы и быстро вырождающихся экосистем, которые оцениваются в триллионы долларов в их роли по поддержанию жизни. 
Благоразумно разработанный режим ABS дает шанс для более бедных стран, которые обладают львиной долей оставшихся генетических ресурсов в мире, получить должную плату за их содержание. Он та��же может сыграть важную роль в достижении планов развития тысячелетия ООН, которые подразумевают искоренение бедности к 2015 году. 
С 20 по 30 мая правительства более 190 стран, а также примерно 6000 делегатов должны будут встретиться в Бонне в Германии для проведения девятой конференции членов-участников CBD. Правительства нацелены на обеспечении режима ABS к 2010 году, который также является крайним сроком, что было согласовано на мировом саммите по устойчивому развитию в 2002 году, чтобы значительно ограничить потерю биологического разнообразия. 
Однако необходимы срочные меры и по многим другим вопросам, связанным с сохранением биологического разнообразия. Согласно программе ООН по охране окружающей среды « Global Environment Outlook-4» , сегодня в мире происходит исчезновение на шести уровнях, обусловленное в большей степени нашей неспособностью рационально распоряжаться природными ресурсами. 
Наряду с этими удручающими фактами мир также наполнен примерами яркого и благоразумного управления. Так, защищенные территории сегодня составляют более 12% поверхности Земли, хотя создание морских резерваций все еще идет прискорбно медленными темпами. 
Например, Парагвай, который до 2004 г. занимал первое место в мире по уничтожению лесов, на 85% уменьшил уровень вырубки в своей восточной части. Также на Фиджи заповедные зоны и более разумное использование морских ресурсов позволили увеличить популяцию таких видов, как мангровые омары на 250% в год. 
Однако, несмотря на эти признаки прогресса, мы не справляемся с огромным количеством проблем, особенно в отношении перевода мировых договоренностей на законодательный уровень, а также принятия мер на национальном и региональном уровнях. 
Шесть месяцев назад в Бали мир сделал прорыв в договоренностях по изменению климата, и как развитые, так и развивающиеся страны стали на путь установления нового климатического режима к 2012 году. Мы должны в равной степени делать вклад в восстановление биологического разнообразия. 
Конференция по сохранению биологического разнообразия в Бонне дает идеальную возможность в достижении прорыва, в том числе по вопросу ABS. Каждый из нас, а не только фермеры, выращивающие фрукты в Африке, в конечном итоге, зависят от щедрости природы для нашего благополучия – фактически, для самого нашего выживания. 

Последний сторонник интервенции 
После трех сроков на этом посту, вряд ли могло быть по-другому. Несмотря на клише, власть действительно развращает, и последнее время при Блэре, как это было ранее и при Маргарет Тэтчер, было убогим зрелищем. 
Парадокс заключается в том, что непонятно какое внутреннее наследство, если таковое вообще имеются, оставит Блэр - человек, который обладал такой огромной властью в течение такого большого периода времени. Блэиризм был настроением и стилем, но в действительности, он не имел радикального отличия от наследия Тэтчеризма, которое Новая лейбористская партия изменила так умно и, честно говоря, вела дела более гуманно, чем это делала Железная Леди. 
Действительно, его можно честно назвать основным ответственным лицом за формулирование и успешное распространение доктрины «гуманитарного вмешательства». Эта идея захватила умы большой части элиты развитого мира в течение 1990-ых и обеспечила моральное объяснение основных Западных военных вмешательств периода пост-холодной войны, начиная с Боснии и заканчивая Ираком. 
Учитывая, каким катастрофичным оказалось вторжение в Ирак, сложно даже припомнить, когда вмешательство на моральных основаниях – направленное на то, чтобы остановить диктатора, как это было в случае с балканской войной, или чтобы положить конец анархической жестокости, как в случае с британским вмешательством в Сьерра-Леоне, выглядело большим прогрессом в международных отношениях. Больше не будет могущественного «нет», в то время как мясники вроде Слободана Милошевича или Фодея Санкоха вырезают своих собственных людей. 
Сегодня гуманитарное вмешательство стало ругательством для многих из тех, кто когда-то в него верил. Лишь американские неоконсерваторы, понятное дело благодарные Блэру за его поддержку войны в Ираке и способность приводить связанные и красноречивые аргументы в ее пользу (в отличие от президента Буша, который не мог и все еще не может этого сделать), не рады видеть, что Блэр уходит. 
В недавнем интервью, на вопрос о ядре его внешней политики Блэр ответил двумя словами: «либеральный интервенционизм». Возможно, мир уже шагнул дальше, сдерживаемый осознанием того, что интервенты, вмешиваясь от имени прав человека, могут действовать столь же варварски, как и скверные диктаторы. 
К чести Блэра, это не просто упрямство, какое, похоже, имеет место быть в случае с Бушем и его нынешними и бывшими фаворитами: Дональдом Рамсфелдом, Полом Вулфовицом и, конечно, вице-президентом Диком Чейни. У Блэра есть моральное единство во вмешательствах в Косово и Ираке, оба из которых он представляет как примеры посл-вестфальского плана о том, что сильные государства призваны на глобальном уровне защищать страдающие сообщества, всеми средствами, включая военные. 
На обвинение в том, что эта идея фактически является старомодным либеральным империализмом, обновленным в рамках мира пост-холодной войны, Блэр последовательно отвечал, что в Косове, Сьерра-Леоне и Ираке он призывал к войнам «справедливой оценки, а не интересов». В те моменты, когда он был раздражен, Блэр сам задавал вопрос - почему многие из тех, кто не видел никакого вреда в том, что НАТО борется с Милошевичем, так непреклонно выступали против свержения Саддама Хуссеина. 
Тот факт, что НАТО сегодня считает, что сфера его деятельности законно простирается на территорию гор Гиндукуш, заставил задуматься даже многих из тех, кто когда-то также пылко верил в гуманитарное вмешательство, как это все еще делает Блэр. 
Схожим образом и колониалисты девятнадцатого столетия не думали о себе, как о безнравственных людях. Действительно, возможно самый великий британский имперский завоеватель Африки, Сесил Роудс, однажды определил империализм как «филантропию плюс 5 %». 
Несомненно, мы узнаем больше об оправданиях Блэра за свои действия и его убеждениях сторонника интервенции, когда он начнет преподавательскую деятельность и должным образом, издаст свои мемуары. Тем не менее, пафос его ситуации заключается в том, что его никто уже больше не слушает. 
Блэр - последний сторонник интервенции. Ни его преемник, Гордон Браун, ни преемник Джорджа Буша, кто бы это ни был, не смогут организовать другое вмешательство, подобное тому, что было в Косово, не говоря уже об Ираке. 
Но, в то время как они спорят из-за отказа Запада принять меры, они должны помнить, почему это невозможно. Ставя либеральный интервенционизм в основе своей внешней политики, Тони Блэр сделал его радиоактивным и обреченным на политическую неудачу делом, по крайней мере, на целое поколение. 





Шериф, попирающий законы 
В своих газетных комментариях я обычно ограничиваюсь своей областью знаний - экономикой. Но как американец я настолько потрясен тем, что произошло в моей стране - и тем, как моя страна обращалась с другими на протяжении последних двух лет - что я чувствую, что должен высказаться. 
Они являются результатом политики администрации Буша, которая не считается с правами человека и международным правом, включая Женевские соглашения, и пытается подорвать основные устои демократии с первого дня своего нахождения у власти. 
Во время выступления вице-президента Дика Чейни на последнем Всемирном экономическом форуме в Давосе (Швейцария), его спросили, как администрация может объяснить происходящее в бухте Гуантанамо, где пленные содержатся без предъявления им обвинения и допуска к ним адвокатов. Ответ Чейни был возмутительным: он сказал, что поскольку задержанные были схвачены в Афганистане, где они пытались убить американских солдат, правила в отношении военнопленных на них не распространяются. 
Многие были шокированы его замечаниями, но Чейни, похоже, так и не понял, какое ужасное впечатление его слова произвели на аудиторию. Присутствующих не волновало, технически действительны или нет в данном случае положения Женевских соглашений. 
Администрация Буша также попрала основное право своих граждан знать, что делает их правительство, своим отказом, например, обнародовать состав группы, занимавшейся формированием энергетической политики - хотя и без этой информации несложно понять, что разработана она была представителями нефтяной промышленности и для нефтяной промышленности. 
В течение нескольких недель администрация Буша скрывала от американского народа информацию о жестоком обращении с заключенными в иракских тюрьмах, оказывая давление на CBS с целью предотвратить обнародование фотографий, имевшихся в распоряжении компании. Точно так же, только посредством использования Акта о свободе информации были, в конце концов, опубликованы фотографии гробов американских солдат, прибывающих на родину. 
Организация "Амнести Интернешнл" провела пресс-конференцию по этому вопросу в Багдаде еще в июле 2003 года. И, в то время как фотографии и репортажи из Абу-Грейба занимали передние полосы газет в Европе и других местах, они оказались "похоронены" во многих американских газетах, включая таких лидеров как "Нью-Йорк Таймс". 
Защитники президента Буша, министра обороны Дональда Рамсфелда и военнослужащих подчеркивают сложность задач, стоящих перед ними в Ираке, моральную неустойчивость человека и его подверженность ошибкам, и тот факт, что паршивые овцы существуют везде. Американская система правления, однако, предусматривает и старается предотвратить это. 
Да, вполне возможно, что у Буша не было достоверной информации о наличии в Ираке оружия массового поражения. Но согласно международным правилам, которым, предположительно, должна следовать Америка, нельзя начинать войну на основе предположений одного человека и его политического окружения. 
Вероятность таких ошибок значительно повышается в состоянии стресса. Поэтому необходимо установить правила, процедуры и систему надлежащих действий, а также предпринять меры предосторожности, чтобы увеличить вероятность принятия справедливых решений, в то время как в условиях стресса еще более важно соблюдать меры предосторожности. 
Международное сообщество попыталось сделать это. К сожалению, глобальная система международного права и управления остается слишком слабой для того, чтобы предотвратить ненормальное поведение президента самой могущественной в мире страны, если он всеми силами стремиться начать войну. 
Все они возникли на основе страшных уроков прошлого. Будем надеяться, что в результате сегодняшних скандалов снова появится желание и стремление действовать согласно этим идеалам и укреплять институты, предназначенные для проведения их в жизнь. 

Ливанский лабиринт 
Ливан готов к проведению президентских выборов, которые не могут себе позволить проиграть как ни одна из соперничающих группировок, так и ни одна из конкурирующих партий в регионе. 
В 2005 году режим президента Башара Ассада был вынужден вывести свои войска из Ливана после убийства бывшего ливанского премьер-министра Рафика Харири. Многие считают, что за совершение этого убийства ответственна именно Сирия, и последовавшее давление, как внутри Ливана, так и со стороны международного сообщества, способствовали выводу сирийских войск. 
Ассад прекрасно понимает, что в случае избрания президента в Ливане, который будет поддерживать независимость страны, возвращение Сирии будет значительно затруднено – Ассад, как это в тайне подтверждают даже его союзники, не согласится на меньшее. Именно он принял решение в нарушение конституции продлить срок надежного про-сирийского президента Эмиля Лахуда в 2004 году, что вызвало политический кризис, приведший к убийству Харири и появлению в стране анти-сирийский объединений, в состав которых вошли многие бывшие сторонники Сирии. 
Ассада больше всего беспокоит создание международного суда с участием Ливана для поиска подозреваемых в убийстве Харири. Суд был одобрен Хартией VII Устава ООН и будет располагаться в Голландии. 
У Сирии близкие отношения с «Хезболлой», которая управляет практически автономным мини-государством на юге Ливана. «Хезболла» имеет в своем распоряжении вооруженную милицию, которая намного эффективней национальной армии Ливана. 
Для «Хезболлы» приоритетным направлением является поддержание военной мощи для противостояния Израилю, а также сохранение своей центральной позиции в широком противостоянии сил в регионе между Ираном, Сирией, «Хезболлой» и «Хаммасом» с одной стороны и США, арабскими странами суннитского большинства, возглавляемых Махмудом Аббасом властей Палестины и ливанскими противниками Сирии с другой стороны. 
Руководители «Хезболлы» в Иране, как и другие члены организации, осознают, что последствия подобного столкновения будут ужасными. Иран станет главенствующим суннитским государством арабского мира, в то время как «Хезболла» будет поглощена ослабляющей ее очередной гражданской войной в Ливане. 
Если Ассад решит провалить президентские выборы, чтобы усилить позиции Сирии в Бейруте, тогда организация окажет свою помощь. Однако политический вакуум в Ливане будет способствовать возникновению насилия, чего бы ни хотелось «Хезболле». 
Проблема состоит в том, что анти-сирийская коалиция, известная как «March 14» (14 марта), еще не выдвинула единого кандидата в президенты. Кроме того, лидеры «March 14», которые составляют большинство в парламенте, будут блокировать любой шаг в направлении восстановления господства Сирии. 
США дали ясно понять, что они не поддержат президента, связанного с «Хезболлой» и Сирией. Хотя Америка не будет заключать соглашения с Сирией по выборам, она, скорее всего, примет кандидата, который подходит Сирии, при условии, что его примут другие участники политической арены. 
У Франции, Италии и Испании большие контингенты в составе сил ООН на юге Ливана, которые были увеличены после войны лета 2006 года. Они опасаются, что в случае отсутствия выборов, их солдаты окажутся под угрозой. 
Саудовская Аравия глубоко обеспокоена ирано-сирийским союзом, опасаясь, что восстановление сирийского господства в Ливане и усиление иранского и шиитского влияния в этой стране поставит под угрозу само королевство. Однако, поскольку Саудовская Аравия хочет включить в план мирного урегулирования короля Абдуллы также и Сирию, а также, учитывая планы США провести в ноябре конференцию по мирному урегулированию в регионе, она не стремится к решающей конфронтации с Ассадом. 
Развитие этих сталкивающихся интересов мы сможем увидеть после 25 сентября, когда начнется двухмесячный период, во время которого ливанский парламент должен будет избрать президента. Ни одна из сторон не стремится к войне, что делает возможным достижение компромисса. 
Однако каким будет это компромисс? 
Идея избрать кандидата, с которым смогут все жить, скорее всего, приведет к слабой президентской власти. Или же это будет соглашение избрать промежуточного президента на два года, выигрывая время до установления баланса сил в регионе или его изменения? 
Каким бы ни был результат, выбор следующего президента Ливана будет проходить в условиях политической бури, которую он вряд ли будет в силах успокоить. 


Ливанская война год спустя 
Приняв решение об отправке нескольких тысяч солдат в Ливан для претворения в жизнь резолюции 1701 Совета Безопасности ООН, ЕС предпринял самый смелый за последнее время шаг по созданию единой внешней политики и политики безопасности. Но вопрос остаётся открытым: сможет ли ЕС на самом деле стабилизировать самое разрозненное государство в самом подверженном конфликтам регионе из находящихся в непосредственной близости от Европы? 
Война Израиля с «Хезболлой» в 2006 г. вновь напомнила ЕС о том, что его стратегические интересы не всегда полностью совпадают с интересами Соединённых Штатов. Поскольку администрация Буша заняла позицию «невмешательства» в войну Израиля с «Хезболлой» в южном Ливане, а США оказались в военной смирительной рубашке из-за войны в Ираке, ЕС пришлось взять на себя главную роль. 
Но репутация ЕС может ухудшиться, если он позволит, чтобы его действия в Ливане стали частью новой стратегии США по изоляции Ирана с помощью упрочения сегодняшних региональных разделений между суннитами и шиитами. Чтобы избежать этого, действия ЕС в Ливане необходимо дополнить детальной политической стратегией, целью которой будет не допустить изоляции долгие годы подавляемого на протяжении длительного времени шиитского населения Ливана. 
Угрозы, исходящие из Ближнего Востока, разнообразны: региональные конфликты, тоталитарные религиозные идеологии (в основном возглавляемые шиитским Ираном и ваххабитской Саудовской Аравией), терроризм, программы ядерных вооружений, препятствия модернизации и нестабильные режимы. Все эти факторы оказывают влияние на Ливан и усугубляются особенной социально-политической динамикой страны, т.е. разделением на маронитов, суннитов и шиитов. 
Резолюция 1701 предполагает (в дополнение к разделению враждующих сторон) установление внутреннего и внешнего суверенитета избранного законным путем правительства Ливана, не говоря ничего о том, как этого можно достичь в условиях превосходящей военной силы «Хезболлы» по сравнению с правительственными силами. По сути, резолюция предусматривает ликвидацию влияния «Хезболлы», но не учитывает глуб��ких изменений, произошедших в ливанском обществе, в особенности, растущего самосознания шиитского сообщества. 
Попытка политической изоляции и разоружения «Хезболлы» - это задача, которую силы ООН, возглавляемые ЕС, не смогут и не должны пытаться выполнить, т.к. это будет означать войну, в которой, к тому же, не объявляя ее открыто, будут участвовать Сирия и Иран. Но если ЕС решит стать лишь наблюдателем за ситуацией в Ливане, ООН и Европа утратят всякое доверие к себе. 
Установлению в Ливане мира, а не простого прекращения огня, мешает участие ЕС в новой стратегии Америки по «сдерживанию» Ирана, по крайней мере, в её теперешней форме, суть которой заключается в организации сопротивления суннитских государств шиитскому влиянию. Но шииты являются самой многочисленной из трех религиозных общин Ливана. 
Вместо этого Европе следует настаивать на конституционных и институциональных изменениях, которые могут обеспечить шиитам легитимную роль в политических системах Ливана, Саудовской Аравии и стран Персидского залива – во всех местах, где сегодня они воспринимают себя гражданами третьего сорта. Предоставление шиитам реального голоса в тех странах, в которых они живут, - это единственный способ удовлетворить стремление к равноправию, которое они испытывают после стольких лет подавления. 
Европе также необходимо понять, почему такие лидеры, как глава «Хезболлы» Шейх Насан Назралла, популярны. Антиамериканизм и агрессивная внешняя политика, конечно, являются частью привлекательного имиджа таких людей, как Назралла. 
Но это подходит для имущих людей региона, а для неимущих – нет. В таких местах, как южный Ливан, страдающих из-за глубоких социальных расслоений и неравенства, свободные выборы и свободная торговля не имеют большого значения для бедных и лишённых прав людей. 
Никто, конечно же, не хочет истощать бюджет или создавать зависимость. Но для того, чтобы залечить раны Ливана, необходимо найти средства предложить отчуждённым шиитам то, чего они хотят, и то, что им необходимо в первую очередь, а не то, чего, по мнению людей со стороны, им хочется или необходимо. 


Уроки перестройки 20 лет спустя 
Спустя двадцать лет после того, как Михаил Горбачев начал перестройку, многие люди стали сетовать на медленный темп реформ в России при президенте Владимире Путине. Но могло ли быть иначе? 
Но чтобы встать на ноги, России необходимо больше реформ. И все же прежде, чем начнется новый раунд реформ, нужно понять несколько основных принципов о политических возможностях в России. 
Первый вопрос, который в настоящее время должен задать каждый потенциальный российский реформатор (и который мы не задавали во время перестройки Горбачева) заключается в следующем, готово ли общество выдержать краткосрочную боль реформ, и насколько охотно оно готово выдержать эту боль? 
Опыт перестройки подчеркивает важность этого вопроса. 
Великие реформы прошлого, в том числе отмена крепостной зависимости в 1861 г., следовали за многолетними обсуждениями среди представителей запада, славянофилов и других. Революции 1905 и 1917 гг. тоже произошли в то время, когда такие обсуждения уже закончились, и каждый знал, кто за что борется. 
Но все же очевидно, что вся партия знала, кем был Сталин. Когда они поручили ему созвать учредительное собрание, большевики знали, что они хотят сделать с учредительным собранием, потому что они знали Сталина как человека, который ни перед чем не остановится. 
Перестройка была другой, потому что дебаты еще не закончились; на самом деле бесчисленные дебаты бушевали по поводу того, что должен сделать Горбачев. Более того, все предыдущие эпохи российских реформ и революций были связаны с какой-то исторической моделью. 
Разные политические лидеры разных политических партий мелькают на телевизионных экранах России, но нет никаких реальных национальных дискуссий о том, как вести страну вперед. Мы не продвигаемся к тому выбору, к которому пришли в результате бесчисленных обсуждений. 
После двух десятиле��ий важнейших изменений у России все еще нет реальной программы конструктивных реформ. Выражаясь современным языком, у нас нет карты дорог. 
Но это было сделано с использованием лозунгов, а не программы изменений, которую бы поняли и приняли простые русские люди. Все, что у нас есть – это бесконечные аргументы, а не практические альтернативы для обсуждений и выбора. 
Но это подозрение по отношению к политическим партиям также означало, что во всей стране не было никакого организованного органа, обязанности которого заключались бы в реализации последовательной "хорошо продуманной" преобразовательной программы реформ. Вместо этого реформы назначались сверху без какой-либо поддержки широких масс – и тем самым были не долговечными. 
Такой прямой метод является источником авторитаризма. Мы должны признать это и понять, что он возникает не только, когда общественность безразлична или испугана, но и когда нет никакого открытого стабильного авангарда, типа мощных политических партий, которые выбирают лидеров и контролируют их. 
В действительности, России необходимы как раз мощные независимые общественные и политические организации, которые сказали бы: на любых президентских выборах должно быть сделано следующее для того, чтобы направить политический курс, тем самым отодвигая вопрос о том, кто станет президентом, на второй план. В этом отношении особенно беспокоит недавняя попытка Путина утвердить более жесткий государственный контроль над частными организациями. 
Но заключительный и самый жизненно-важный урок перестройки касается темпа реформ и ожиданий общества. Проще говоря, правительство должно встретить людей на полпути. 
Стране необходимо более глубокое обязательство по проведению реформ, которое возникнет только, когда ее организации вовлекут российскую общественность в своего рода открытые дискуссии, которых нам так не хватает. Мы должны сказать до свидания пренебрежительной популистской демократии и принять основной принцип демократии — участие всех граждан в управлении своим правительством. 


Значение Кипра 
Его два крупнейших банка привлекали огромные вложения из-за рубежа, в основном из России, и, предположительно, в основном это были люди, желавшие избежать проверок дома или где-либо еще. Затем эти средства были вложены в греческие государственные облигации и займы греческим компаниям. 
Учитывая сложившуюся ситуацию, логичный выбор для страны очевиден: если правительство хочет выжить, иностранные вкладчики должны взять на себя часть убытков. Исходя из этого, сложно понять, почему поначалу кипрское правительство так не хотело причинять убытки вкладчикам. 
Ни правительство Кипра, ни европейские налогоплательщики больше не станут вкладывать дополнительные средства в эти банки. Потери, которые останутся после утилизации плохих активов, будут, таким образом, возложены на незастрахованных кредиторов банка, что в данном случае подразумевает вкладчиков с депозитами свыше 100 000 евро (130 000 долларов США). 
Несмотря на то что Кипр слишком мал, чтобы иметь значение для мировых финансовых рынков, разворачивающийся там кризис может оказаться важным прецедентом, показывая, как европейские политики будут справляться с будущими банковскими проблемами. В частности, это может повлиять на текущие планы «банковского союза», который нуждается в трех элементах: единый руководитель, общий орган разрешения проблем и надежная система страхования вкладов. 
Во-первых, кризис подчеркнул потребность в едином руководителе, который не руководствуется одними лишь местными интересами. Европейский центральный банк никогда бы не позволил кипрским банкам привлечь огромные депозиты, предлагая процентные ставки выше рыночных, а затем положить все яйца в одну корзину (Грецию). 
Во-вторых, в то время как все еще существуют некоторые дискуссии о том, как создать общий механизм разрешения проблем для банков еврозоны, события показали, что ЕЦБ уже де-факто выполняет данную роль. Ни один банк, столкнувшийся с трудностями, не смог бы выжить, если ЕЦБ не предоставил или не возобновил бы оказание чрезвычайной помощи ликвидностью. 
Подобное накопление власти в руках совершенно независимого учреждения, разумеется, не является идеальным с точки зрения демократической подотчетности. Однако это должно послужить дополнительным стимулом для государств-членов еврозоны согласиться на создание подлинно общего органа разрешения проблем с достаточным финансированием, чтобы упорядоченно разрешать проблемы даже крупных банков. 
Наконец, выступления мелких вкладчиков Кипра указали на необходимость создания надежной системы страхования вкладов. Деректива ЕС, которая предусматривает защиту банковских вкладов до 100 000 евро не предоставляет европейской гарантии; она только требует от государств-членов создания системы страхования вкладов на национальном уровне. 
В действительности же, однако, было широко распространено заблуждение о том, что «Европа», так или иначе, защищает мелких вкладчиков. Тем не менее, общая система страхования вкладов даже не обсуждалась, по крайней мере до сих пор, поскольку этот вопрос не воспринимался в качестве насущной проблемы. 
Учитывая острую реакцию финансовых рынков на крах Lehman Brothers в 2008 году, среди европейских политиков стало аксиомой считать, что ни одному банку нельзя позволить стать неплатежеспособным. Однако финансовые рынки спокойно отнеслись к новости, что впервые даже вкладчики банков в Европейском Союзе потеряют часть своих денег (а в Берлине и других странах Северной Европы это было встречено со злорадным ликованием). 
Ключевым уроком для европейских политиков стало то, что теперь можно взять «в залог» у кредиторов банка. Этого не было признано официально, однако президент Еврогруппы Джероен Дийссельблем, который также является голландским министром финансов, ясно дал это понять, сказав, что после событий на Кипре Европе следует стать смелее в спасении банков за счет вкладчиков. 
Осознание того, что европейским налогоплательщикам не нужно спасать каждый проблемный банк, может иметь очень положительный эффект, поскольку противление Германии банковскому союзу мотивируется страхом, что немецкие налогоплательщики будут вынуждены косвенно страховать потери банков в проблемных странах периферии еврозоны. Теперь этот страх может ослабнуть. 
Кризис на Кипре представляет собой особый и крайний случай во многих отношениях. Однако то, каким образом возникла проблема, и ее решение, которое было в конце концов принято, вероятно, будет иметь очень важные последствия для методов, которыми Европа будет решать свои банковские проблемы в будущем. 

Уроки чемпионата мира 
Чемпионат мира 2006 года еще раз доказал, что футбол – это самый популярный в мире вид спорта, а также и то, что футбол - это, пожалуй, самая глобализованная профессия в мире. Сложно представить, чтобы бразильские, камерунские или японские врачи, компьютерщики, рабочие или банковские служащие могли перемещаться из одной страны в другую так же легко, как это делают бразильские, камерунские или японские футболисты. 
Действительно в составе лондонского футбольного клуба «Арсенал» находятся исключительно иностранцы, включая тренера француза. Даже роль капитана больше не сохраняется за отечественными игроками: француз Тьерри Анри является капитаном «Арсенала», украинец Андрей Шевченко часто был капитаном «Милана» и в следующем году будет играть за чемпионов английской премьер-лиги «Челси», а аргентинец Кристиано Занетти – капитан миланского «Интера». 
За исключением коммунистических стран, на перемещение игроков не накладывалось никаких ограничений. Однако спрос жестко регулировался благодаря правилу, не позволявшему клубам выставлять более двух иностранных игроков в течение одной игры. 
Судебное решение по делу Босмана – бельгийского игрока, успешно опротестовавшего применение этого правила в отношении игроков из других стран Европейского Союза – ослабило это ограничение, которое было впоследствии отменено под натиском богатейших европейских клубов, требовавших свободы действий в привлечении лучших игроков, независимо от их происхождения. 
Если рассмотреть пятилетние периоды с 1967 по 1986 годы, число команд, прошедших в четверть финал, колебалось от 28 до 30. В следующие два пятилетних периода, однако, это число сократилось до 26, а в последний период (2000-2004) их было всего 21. 
С тех пор как английская премьер-лига стартовала в 1992 году, только в одном чемпионате победителем оказались не «Манчестер Юнайтед», «Арсенал» или «Челси». В Италии во всех за искл��чением двух чемпионатов Серии А с 1991 года побеждали либо «Ювентус», либо «Милан». 
Когда лучшие игроки играют вместе, качество каждого из них и всей команды в целом возрастает экспоненциально. Когда Рональдиньо и Месси или Кака и Шевченко играют вместе, их совместный результат (количество голов) бывает выше, чем сумма голов, которые забил бы каждый из них, если бы они играли за разные клубы с менее талантливыми товарищами по команде. 
Неравенство в распределении таланта между странами увеличилось бы наряду с повышением общего количества выпускаемой в мире продукции и производимых услуг, а также их качества, как это происходит с футболом сегодня. Менее богатые или менее крупные страны вряд ли могут мечтать о том, чтобы выиграть чемпионат Европы, как это когда-то сделали румынский «Стеауа», сербская «Красная Звезда» или «Ноттингемский лес», находящийся сегодня в третьем английском дивизионе. 
Но, в то время как мы видим неравенство в клубном футболе, в соревнованиях между национальными сборными наблюдается совершенно противоположное. Среднее преимущество между восьмью ведущими национальными сборными на чемпионате мира уменьшилось с более двух голов в 1950-х годах до 1.5 голов в 1960-х, 1970-х и 1980-х годах и до всего 0.88 гола в чемпионате 2002 года. 
Это верно и для всех матчей, сыгранных в финальном турнире, а не только среди восьми ведущих национальных сборных. Сокращение преимущества еще более впечатляет потому, что количество команд, участвующих в чемпионате мира, увеличилось с 16 до 32, и многие из них не имеют достаточного опыта подобных соревнований. 
Во-первых, свобода передвижения означает, что качество игры хороших футболистов из маленьких лиг улучшается гораздо быстрее, чем если бы они играли только у себя дома. Например, качество игры хорошего датского или болгарского игрока повышается быстрее, если он попадает в состав «Манчестер Юнайтед» или «Барселоны». 
Например, Этоо может играть за любой испанский, итальянский или английский клуб, но в соревнованиях между сборными, он может выступать только за Камерун. Другими словами, ФИФА ввела институциональное правило, позволяющее малым странам (в футбольном смысле) извлекать выгоду из более высококачественной игры, частично компенсируя таким образом «утечку ног» за границу. 
Свободное передвижение квалифицированной рабочей силы могло бы сопровождаться международным требованием, обязывающим мигрантов из бедных стран работать, скажем, один год из пяти в своей родной стране. Это позволило бы им принести на родину навыки, технологии и связи, имеющие такую же ценность, как талант Этоо, Эссиена или Месси для сборных Камеруна, Ганы или Аргентины. 

Последняя встреча лжецов 
Скорее всего, саммит большой восьмерки, который пройдет на следующей неделе, будет последней встречей такого рода для президентов Джорджа Буша и Владимира Путина. Семь лет назад, во время их первой встрече в Любляне (Словения), Буш заглянул в глаза Путину и каким-то образом определил, что у их владельца душа христианского джентльмена, а не агента тайной полиции. 
Каждая страна думала, что получает неопасную посредственную личность. Но оба человека, получив в свои руки власть, отступили от своих первоначальных позиций: Буш, как евангелист, убедил всех, что Бог был на стороне Америки, а Путин, как выпускник школы КГБ убедил всех, что любая власть появляется благодаря запугиваниям и угрозам. 
От снижения налогов в 2001 году, до войны в Ираке, убежденность в своей правоте привела Буша к тому, что он стал полагать, что может говорить и делать что угодно, лишь бы добиться своей цели. 
Он совершенно бесхитростно полагал, что Америка может действовать в одиночку для осуществления его внешней политики, потому как никто не может его остановить. В то время как его отцу удалось добиться мировой поддержки и участия войск целой дюжины стран в первой войне в Заливе, сын полагал, что союзники являлись больше помехой, чем помощью; за исключением Тони Блэра, он даже не стремился их заполучить. 
Во время совещания по безопасности, в феврале этого года в Мюнхене, Путин, который обычно опирается на скрытную, манипуляционную и конфронтационную парадигму «холодной войны», которая является основой российского дипломатического поведения, набросился на США с речью, неслыханной, с тех пор, как Хрущев сказал: «Мы Вас похороним». Американские действия были «односторонними», «незаконными» и выковали «очаг дальнейших конфликтов». 
Оценка Путина американского унилатерализма (если отстраниться от пылкой риторики) может быть правильной; проблема заключается в том, что он испытывает недостаток доверия для того, чтобы превознести сдержанность во внешней политике. Высокие цены на нефть помогли ему восстановить и централизовать «сильное государство», строительство которого было его целью с первого дня президентства. 
Shell и BP выдворяют из нефтедобывающей промышленности как раз в тот момент, когда производство нефти в России резко сокращается. Ожесточенные попытки Путина противостоять американской власти также являются близорукими: помощь Ирану в развитии ядерной программы и продажа высокотехнологичного оружия Китаю являются чуть ли не долгосрочным стратегическим интересом России. 
Тем временем, проблемы России остаются скрытыми за насильственной тактикой, государственной казной, раздутой нефтью, и автократичной бюрократией Путина. Но тот факт, что социально-экономические проблемы России остаются без внимания, привели к тому, что страна так и не выбралась из длительного упадка, обратить который должно было его президентство. 
Для россиян Америка была империей зла, миром капиталистической эксплуатации и ядерной супердержавой, но также и колыбелью экономического процветания и индивидуальной свободы. Для Америки Россия также была империей зла, миром коммунистического экспансионизма и ядерной супердержавой, но в тоже время и колыбелью науки, моральной силы и энтузиазма. 
Подобный паритет характеризовал и эру Буша-Путина. Однако, в отличие от Америки, русские люди еще не поняли, что цена высокомерной власти просто безумна. 



Границы бонапартизма 
Спустя сорок лет Франция вернулась под объединенное военное командование НАТО. Одним ударом президент Николя Саркози опрокинул один из столпов французской политики – и наследие Шарля де Голля, основателя политической партии, к которой принадлежит Саркози. 
Это решение соответствует методам правления Саркози со времени его избрания в 2007 году. Занимается ли он поиском путей реформирования судебной системы Франции, перечерчивает ее административную карту, предлагает новый альянс средиземноморских стран или показывает видимость прекращения двусмысленной внешней политики Франции, которая демонстрирует то присоединение к политике США, то отдаление от нее, Саркози проявляет явные амбиции. 
Проблема заключается в том, что слишком много решений Саркози показали себя исключительно символичными, как это произошло с несчастным Средиземноморским Союзом; плохо обдуманными, как это произошло с судебной реформой, против которой выступили фактически все представители адвокатского сословия; или открыто своекорыстными, как в случае с административной реформой, которая каким-то образом смогла отменить только те департаменты или областные администрации, которые подконтрольны оппозиционным социалистам. 
Многие из правящей партии Саркози «Союз за народное движение» намного чаще стали выражать свое публичное несогласие с его методами принятия решений. Вместо того чтобы предоставить значительные возможности принимать решения своему премьер-министру Франсуа Фийону или его кабинету, Саркози присвоил себе и своим советникам в пределах Елисейского дворца практически все рычаги власти. 
Так немногие проинформированные обозреватели сомневаются в том, что главный советник Саркози по внешней политике Жан-Давид Левит имеет намного больше влияния, чем министр иностранных дел Франции Бернар Кушнер. Подобным образом, по вопросам внутренней политики министр внутренних дел Мишель Альо-Мари не может сравниться с влиянием Клода Геана на составление повестки дня, давнишнего помощника Саркози, а также генерального секретаря президентской канцелярии. 
Саркози не скрывает своего презрения к членам собственной партии, привлекая социалистов, таких как Кушнер и Рама Яде, молодого министра иностранных дел, в свой кабинет, а также назначая удалившихся от дел социалистических политиков, таких как бывший премьер-министр Мишель Рокар, главой национальных комиссий, а также представителем Франции на переговорах по международным договорам. Саркози может себе позволить презрительно относиться к своей партии, учитывая общее ослабление оппозиционных социалистов, которые почти наверняка проиграют выборы 2012 года. 
Именно так представляли себе ситуацию те, кто поддерживал на президентских выборах Саркози. Несмотря на различия в политике, Саркози мог бы стать для Франции, как Маргарет Тэтчер для Великобритании: кем-то, кто бы мог вывести страну из тупика, сохраняя лучшие аспекты дирижизма, однако в конечном итоге оставляя предпринимателям возможности для роста, принимая крутые меры против преступности и реформируя образование. 
Однако Саркози не оказался эффективным правителем, как это ясно показывает разочарование им членами его собственной партии и опросы общественного мнения. Маниакальный характер его президентства – сменяющие друг друга инициативы, каждая из которых является преобразующим решением насущной проблемы, провозглашение любой оппозиции его мнению ложью, вероломством и трусостью – стал неубедительным. 
Решение ряда вопросов, в особенности касающихся зарплат, либерализации правил найма на работу, а также реформы юридического и среднего образования, программ, объявленных под грохот фанфар, пришлось отложить или отозвать. Почти всегда это происходит следующим образом - Саркози обвиняет министра, о котором идет речь, а затем переходит к следующему субъекту, чтобы нанести удар по его интересам. 
Принимая во внимание печальное положение социалистической оппозиции, трудно себе представить какую цену Саркози заплатит за свое пребывание в должности. Однако этот стиль управления – по существу избирательная компания, а не управление – практически гарантирует то, что ни одно из действительно важных начинаний не будет завершено. 
На недавней пресс-конференции президент США Барак Обама отметил, что он не дает непосредственных комментариев по вопросам большой общественной важности, прежде чем он будет совершенно уверен в том, что он разобрался в обсуждаемом вопросе и у него сложилось собственное мнение на этот счет. Многие французы хотели бы, чтобы такая самодисциплина смогла передаться и Саркози. 


Пределы демократии 
Победа на выборах воинственной и до сих пор остававшейся за бортом парламента группировки «Хамас» на палестинских территориях лишний раз служит нам напоминанием о том, чего не может достичь демократия. В более демократически развитом государстве никого не удивит, если твоя команда не одержит победу. 
Здесь можно вспомнить Гитлера, который, несмотря на то, что его партия не набрала 50% голосов, мог при своем «захвате власти» опираться на парламентское большинство. Примерами из не столь далекого прошлого являются выборы, прошедшие в бывших коммунистических странах Европы, в результате которых к власти пришли силы, чьи демократические ценности являются сомнительными, если не сказать больше. 
Это не значит, что можно сравнить «Хамас» с любой из данных политических сил. Однако нельзя без недоумения воспринимать победившее движение, многие избранные по итогам голосования члены которого сидят в израильских тюрьмах, тогда как некоторым другим из них навряд ли будет дано разрешение на въезд в страну, в которой они были избраны, чтобы новый парламент смог нормально работать. 
Все это говорит нам о демократии три вещи. 
Чтобы быть эффективными, выборам должен предшествовать длительный период дебатов и споров. Необходимо чтобы выражались точки зрения, которые бы критиковались или же отстаивались. 
Так, в частности, ценность первых выборов как основ демократии почти неизбежно будет невелика, потому что они проходят в эмоционально напряженной атмосфере и преимущественно без предметных дебатов. Они становятся своего рода приглашением заявить о своем статусе и принадлежности, нежели соперничеством грамотно продуманных и комплексных политических программ. 
Это означает, что, во-вторых, первые выборы, а может быть и выборы вообще, сами по себе не являются достаточной гарантией свободы. По ставшему известным замечанию судьи Конституционного суда Германии Эрнста-Вольфганга Бёкенфёрде демократии не могут создавать условия для своего выживания и успеха. 
Ответ не первый вопрос – верховенство закона. Должны существовать определенные общепринятые правила политической игры, являющиеся обязательными для всех, а те, кто не принимает или не соблюдает их, подвергались бы дисквалификации. 
Например, именно так произошло в Ираке. Но и само конституционное собрание нужно сначала избрать, а такое избрание может столкнуться с теми же самыми трудностями, которые мешают проведению первых выборов в парламенты новодемократических стран. 
Это делает необходимым существование конституционного суда, а также органов судебной власти и учреждений для приведения в исполнение их решений. Крайне маловероятно, что в независимых государствах и на суверенных территориях это произойдет само по себе. 
Некоторые считают, что она достигается лишь после того, как страна прошла испытание «двумя передачами власти», то есть произошли две ненасильственные смены правительства. К данному критерию следует добавить культуру дебатов, делающую выборы подлинным состязанием между множеством ответов на решаемые вопросы. 
Такой результат еще может оказаться мостом на пути к созданию эффективного государства, которое заслужит международное признание. Тем временем, ключевой задачей становится укрепление верховенства закона при поддержке международного сообщества. 



Недостающее наступление Израиля на мирном фронте 
ТЕЛЬ-АВИВ – Еще до вступления в силу последнего соглашения о прекращении огня стало ясно, что дилемма, стоящая перед Израилем в секторе Газа, влечет за собой нечто большее, чем просто нахождение военных ответов на проблемы, связанные с Хамасом. Реальный вопрос заключается в том, может ли израильское руководство использовать новые, невоенные средства для противостояния анти-израильской ярости, которая набрала силу в регионе в результате Арабской весны. 
Последнее противостояние Израиля с Хамасом прошло в региональном контексте, который резко изменился с момента его последнего вторжения в сектор Газа - операции «Литой свинец» в 2008 году. Рост исламистских режимов во всем арабском мире и последующая перетряска региональных союзов увеличили изоляцию еврейского государства. 
В действительности, Израиль сейчас находится в стратегической ловушке, не только благодаря Арабской весне, но и из-за своих дипломатических промахов, в частности из-за распада союза с Турцией. Никакая демонстрация военной мощи не поможет; только активная мирная дипломатия может завершить изоляцию Израиля. 
Вместо этого, министр обороны Эхуд Барак объяснил доктрину последних боевых действий в секторе Газа типично экзистенциальными условиями. Он обратился к определяющей речи в истории Израиля, хвалебной речи генерала Моше Даяна в честь Роя Розберга, молодого солдата, пронзенного в 1956 году пулями, выпущенными из сектора Газа. 
Розберг был убит, потому что «стремление к миру оглушило его, и он не услышал голоса убийц в засаде». Даян-Барак предупредил, что «за полосой границы (сектора Газа) набухает море ненависти и желания отомстить, ожидая того дня, когда спокойствие притупит нашу бдительность». 
Обеспокоенной нации советуют не унывать: «Давайте не будем переставать замечать ту ненависть, которая разжигается и наполняет жизни сотен тысяч арабов, которые живут вокруг нас... Это судьба нашего поколения... быть готовым и вооруженным, сильным и решительным, пока меч не выбьют из наших рук и наша жизнь не оборвется». 
Как и Даян до него, Барак считает, что Израиль, «вилла в джунглях», вынужден идти на войну каждые несколько лет, чтобы закрепить свою силу сдерживания на немилосердном Ближнем Востоке, где «нет никакой жалости к слабым и второго шанса для побежденных». 
Но Барак пропустил до боли объективный параграф в речи Даяна, который указывал на грандиозные по своим размерам трудности положения палестинцев: «Давайте не будем взваливать вину на убийц сегодня... Восемь лет они сидели в лагерях беженцев в секторе Газа, и на их глазах мы перестраивали земли и деревни, где жили они и их отцы. 
Но смелость в стремлении к миру, о чем свидетельствуют в прошлом Ицхак Рабин и Барак ‑ и как Даян продемонстрировал в качестве переговорщика с Египтом ‑ это не признак слабости. Как и Соединенные Штаты, которые пришли к соглашению с изменениями на Ближнем Востоке, имея дело с Братьями-мусульманами и даже с салафитами, Израилю было бы целесообразно проверить Хамас на дипломатическом фронте. 
Обещание Хамаса, данное палестинцам, тем не менее, является заблуждением. Религиозный пыл и состояние перманентного конфликта с Израилем может быть знаком идентичности, но они не проложат путь к победе. 
Хамас понимает, что компромисс с еврейским государством ‑ и участие в утомительном процессе обеспечения достойного управления в секторе Газа, а не накапливание грозного арсенала с помощью Ирана и Судана (для которых «Палестина» является просто предлогом) ‑ будет означать конец организации, как мы ее знаем. Тем не менее, в отличие от исламского джихада и Аль-Каиды, Хамас подвержен изменениям; и это именно то, к чему должна стремиться израильская дипломатия. 
Это требует, в первую очередь, замены когнитивного диссонанса, при котором Израиль мечтает о взаимодействии с Братьями-мусульманами в Египте, но отказывается от этого пути с потомками Братьев в Газе, ‑ Хамасом. Вместо этого, Израиль должен признать право Хамаса на управление, что означает открытие границ (включая проход через Рафах в Египет), снятие блокады и разрешение свободного перемещения товаров и передвижения людей. 
Правительство президента Мохамеда Мурси не может быть незаинтересованным в периодических обострениях в секторе Газа, поскольку они приводят только к дестабилизации Египта. Текущее прекращение огня, тем не менее, будет столь же недолгим, как и многие другие до него ‑ его условия практически идентичны тем, которые привели к завершению операции «Литой свинец» ‑ если Израиль не выступит с энергичной мирной инициативой на более широком палестинском фронте. 

Корпорация «Природа»? 
БЕРЛИН – Сегодня мало у кого остались иллюзии, что с помощью конвенций ООН типа Рамочной конвенции об изменении климата и Конвенции о биологическом разнообразии можно предотвратить глобальное потепление, сокращение биоразнообразия, истощение пахотных земель и запасов воды. 
Поскольку доверие к старым методам было утрачено, некоторые правительства, экономисты и международные учреждения, такие как Программа ООН по окружающей среде, приняли на вооружение новый подход, основанный на той точке зрения, что природа есть поставщик «услуг экосистемы». Тем самым они переложили бремя предотвращения экологических угроз на частный сектор и рыночные механизмы. 
По этой новой парадигме охрана окружающей среды – коммерческий вопрос, в котором естественная среда обитания представляет собой не более чем набор рыночных товаров и услуг. Из этой логики следует вывод: услуги экосистемы больше не будут предоставляться бесплатно. 
Фактически этот подход может помочь сформировать принципы экологической политики, которые бы более эффективно отражали пользу, приносимую биоразнообразием и экосистемами. В отличие от ВВП, некоторые новые модели системы учета включают механизмы для количественной оценки либо пользы от услуг экосистемы, либо потерь, вызванных ее разрушением, тем самым создавая основу для политических и экономических действий. 
Опасность состоит в том, насколько легко новая парадигма может привести к финансиализации природы. В самом деле, этот процесс уже начался: в рамках Программы ООН REDD используются рыночные и финансовые стимулы для снижения выбросов парниковых газов, вызванных обезлесением и деградацией лесов. 
Аналогично, «эконакопления» (habitat banking) позволяют застройщикам отдавать экологические баллы или баллы биоразнообразия – заработанные с помощью мер по защите, восстановлению или укреплению экосистем или видов – в качестве компенсации за экологические потери, связанные с застройкой территории. А схемы углеродного обмена сводят ценность почвы и лесов к количеству углерода, которое может в них содержаться. 
Но во многих странах оставшиеся нетронутыми экосистемы находятся на территориях, где проживает коренное население, что неизбежно приводит к конфликтам с общинами, которые данная деятельность затрагивает, – а также и внутри этих общин. Местное население будет требовать информации о том, кто станет собственником услуг и будет получать прибыль за счет связанных с ними баллов. 
Более того, готовность частного сектора финансировать, скажем, сохранение лесов, зависит от того, будут ли различные виды баллов интегрированы в глобальную систему обмена выбросами – а это очень маловероятно, судя по состоянию международных переговоров о климате. В том виде, в каком есть, обмен выбросами работает только как способ компенсировать последствия обычного подхода промышленно развитых стран к этому вопросу. 
Например, в Бразилии в прошлом году могущественное сельскохозяйственное лобби смогло заставить правительство утвердить новый лесной кодекс, в котором используются рыночные инструменты для того, чтобы дать сельхозпроизводителям большую свободу действий в отношении охраны окружающей среды. В результате землевладельцы, вырубающие больше леса, чем разрешено законом, могут сейчас вернуться в правовые рамки, если купят компенсационные баллы через биржу Rio de Janeiro Green Exchange (Bolsa Verde) у тех, на чьей территории площадь лесов больше, чем минимально требуется по закону. 
Под влиянием новых порядков желающие продавать компенсационные баллы организовали захват земель в тех местах, где лесозаготовки невыгодны – реакция в рыночном стиле, сопровождавшаяся нарушениями прав человека. Опыт Бразилии подчеркивает опасность слабой экологической политики – а именно, она предоставляет богатым возможность откупаться за счет более уязвимых слоев населения, особенно аборигенов и бедных крестьян с маленьким хозяйством. 
Глобальный экономический кризис продемонстрировал, насколько опасно полагаться исключительно на рынок при регулировании экономической деятельности. С учетом того что последствия глобального экологического бедствия будут намного более опустошительными, надеяться на то, что рыночные механизмы помогут защитить и укрепить естественную среду обитания – это путь к катастрофе. 
Чтобы предотвратить такой исход, люди всего мира должны отвергнуть концепцию природы как поставщика услуг и призвать политиков к активным действиям по защите и восстановлению среды обитания и биоразнообразия. Механизмы «компенсации» вредоносной деятельности не должны отвлекать от действительно необходимых мер, таких как прекращение обезлесения и постепенное сокращение добычи ископаемого топлива. 
С этой целью финансиализация природы с использованием деривативов и других финансовых продуктов должна быть запрещена. В конце концов, хотя текущая стоимость девственных джунглей заметно меньше стоимости природных и минеральных ресурсов, содержащихся в них, их значение для выживания людей трудно переоценить. 
Более того, правительства должны постепенно сокращать субсидирование деятельности, наносящей ущерб климату и биоразнообразию, такие как выплаты за расчистку лесной территории для «производительной» деятельности, например, сельского хозяйства. Это позволит странам защитить окружающую среду и в то же время сэкономить денежные средства. 
Я не хочу сказать, что рыночные механизмы не могут внести вклад в дело защиты и восстановления окружающей среды. Могут (и вносят), но только если являются частью более общего подхода, учитывающего истинную – и не поддающуюся количественному исчислению – ценность естественной среды обитания. 

Долгая тень коровьего бешенства 
Оптимисты утверждают, что новый вариант болезни Крейцфельда – Якоба - человеческая форма (всегда смертельная) губчатой энцефалопатии крупного рогатого скота или «коровьего бешенства» - идет на убыль. Естественно, учитывая страдания и общественное беспокойство, вызванное новым вариантом болезни Крейцфельда – Якоба, даже возможность отступления болезни является хорошей новостью. 
Болезнь Крейцфельда – Якоба принадлежит к семейству так называемых прионовых болезней – уникальной группе инфекционных нейродегенеративных заболеваний. Хотя точный характер распространения болезни до сих пор не установлен, главным явлением в этих расстройствах является превращение нормальных клеток прион-протеина в анормальные, что, по-видимому, является основным (если не единственным) компонентом заражения. 
Новый вариант болезни Крейцфельда – Якоба был впервые описан в 1996 году после интенсивного наблюдения, предпринятого Национальным центром изучения болезни Крейцфельда – Якоба Великобритании в Эдинбурге. Эта новая форма прионового заболевания имела отличительные клинические и патологические характеристики и наблюдалась у молодых пациентов одной генетической подгруппы. 
Дальнейшие исследования показали, что возбудитель нового варианта болезни Крейцфельда – Якоба имеет идентичные биологические характеристики с возбудителем губчатой энцефалопатии крупного рогатого скота, что подтверждало причинную связь. 
Губчатая энцефалопатия крупного рогатого скота носила эпидемический характер в Великобритании после ее обнаружения в 1986 году, и мясо нескольких миллионов зараженных животных попало в пищевую цепь человека с 1980 по 1996 годы. По сегодняшним оценкам, большая часть населения Великобритании подверглась риску заражения губчатой энцефалопатией через продукты питания за этот период Последующие эпидемиологические исследования в Национальном центре изучения болезни Крейцфельда – Якоба указывают на то, что люди, заразившиеся новым вариантом болезни Крейцфельда – Якоба, скорее всего, употребляли больше мясных продуктов, чем контрольные пациенты, что также подтверждает связь между этими расстройствами. 
Основные направления экспорта этой продукции отражают сегодня растущее географическое распространение губчатой энцефалопатии крупного рогатого скота из Великобритании в другие страны Европы и совсем недавно в Японию и Соединенные Штаты. Это, к сожалению, сопровождается растущим количеством случаев заболевания новым вариантом болезни Крейцфельда – Якоба в Канаде, Франции, Ирландии, Италии, Японии, Нидерландах, Португалии, Саудовской Аравии и США. 
В Великобритании, однако, эпидемия нового варианта болезни Крейцфельда – Якоба, по-видимому, достигла своего пика в 2000 году и сейчас находится на спаде. 
Учитывая высокий риск заражения губчатой энцефалопатией среди населения Великобритании в конце 1980-х начале 1990-х годов, как можно объяснить небольшое количество подтвержденных случаев заболевания? Один ключ к разгадке находится в результатах исследований заражения губчатой энцефалопатией и новым вариантом болезни Крейцфельда – Якоба среди мышей, которое во многих случаях не приводит к смерти от клинической болезни, но может вызвать бессимптомное «носительство», при котором болезнь еще не проявила себя 
Эти выводы были подкреплены результатами крупного контрольного исследования с целью выявить факторы риска для нового варианта болезни Крейцфельда – Якоба, в процессе которого недавно было обнаружено два случая передачи нового варианта болезни Крейцфельда – Якоба от человека к человеку путем переливания определенного типа красных кровяных клеток. Эти случаи представляют особый интерес, поскольку первый случай привел к клиническому началу нового варианта болезни Крейцфельда – Якоба (с типичными симптомами и патологией) через шесть с половиной лет после переливания крови от донора, который был бессимптомным носителем во время сдачи крови и впоследствии умер от болезни Крейцфельда – Якоба. 
Во втором случае у известного получателя таких клеток вследствие переливания крови от другого бессимптомного донора, впоследствии умершего от нового варианта болезни Крейцфельда – Якоба, не было обнаружено никаких симптомов неврологического заболевания, и умер он по причинам, никак не связанным с болезнью Крейцфельда – Якоба. Однако в лимфатических тканях получателя был обнаружен анормальный уровень прион-протеинов, указывающих на заражение от бессимптомного донора 
Эти случаи имеют огромное значение для безопасности переливания донорской крови и требуют введения дополнительных ограничений на пригодность для сдачи крови, а также на обработку и хранение крови и ее продуктов. 
Дальнейшая неопределенность относительно будущего нового варианта болезни Крейцфельда – Якоба исходит из наблюдения, что за последние 10 лет не имело место значительное увеличение среднего возраста пациентов в Великобритании. Если бы эпидемия шла на убыль, можно было бы ожидать увеличения среднего возраста пациентов на последних стадиях (как это произошло с крупным рогатым скотом в Великобритании, зараженным губчатой энцефалопатией). 
До тех пор, пока мы не будем знать ответы на эти вопросы, кажется преждевременным приходить к заключению, что мы являемся свидетелями начала конца нового варианта болезни Крейцфельда – Якоба. Наоборот, случаи, выявленные до сих пор, могут быть только вершиной айсберга при гораздо большем количестве бессимптомных инфекций, представляющих риск для здоровья людей через вторичную передачу. 
Действительно, вторичная передача посредством переливания крови или хирургических инструментов может вызвать эпидемию нового варианта болезни Крейцфельда – Якоба среди населения Великобритании. Ее будет невозможно искоренить при отсутствии улучшенных методов очистки хирургических инструментов и специальных тестов – предпочтительно на основе анализа крови – для выявления бессимптомных носителей. 

Питание для роста 
ЖЕНЕВА – На этой неделе премьер-министр Великобритании Дэвид Кэмерон, чья страна председательствует в этом году в Большой восьмерке (G8), проводит в Лондоне саммит «Питание для роста». Проблема не может быть более актуальной. 
Саммит справедливо сосредоточен на прямых связях между питанием и производительностью, экономическим ростом и стабильностью. Инвестиции в питание – это инвестиции в поколения детей, живущих в бедных районах, и саммит должен поставить женщин и матерей в центре предлагаемых решений. 
Дети, рожденные в течение следующих 20 лет, вступят во взрослую жизнь в уникальное время: работающее население этих регионов превысит неработающее в соотношении два к одному. Это даст редкую возможность стимулировать экономический рост, спасти и улучшить жизнь и помочь семьям, общинам и странам уйти от бедности к процветанию. 
Недавние исследования показали, что питание может быть основным катализатором всеобъемлющего экономического роста, при этом каждый доллар инвестиции принесет доход в 15-138 долларов. Борьба с недоеданием – это не только моральный долг; мы также знаем, что она может увеличить рост ВВП в Африке и Азии до 11%. 
Мы знаем, что, давая беременным матерям и их детям необходимые питательные вещества в критический 1000-дневный период от зачатия до второго дня рождения ребенка, мы делаем лучшие инвестиции в их здоровье и здоровье общества в целом. В противном случае появляется задержка в росте, от которой в настоящее время страдают целых 165 миллионов детей. 
Более того, имеется достаточно медицинских доказательств, что недоедание в этот «критический период питания» связано с увеличением числа случаев гипертонии, сердечнососудистых заболеваний, диабета и даже ожирения, что приводит к повышению расходов на здравоохранение в дальнейшей жизни. Но в Индии исследование 2011 года, проведенное в 112 сельских районах по всей стране, показало, что «менее 20% матерей слышали слово недоедание на своем родном языке». 
В Африке большинство продуктов питания производится женщинами в мелких фермерских хозяйствах. И все же недоедание распространено, поскольку эти женщины владеют только 2% земли и имеют доступ только к 10% услуг по распространению сельскохозяйственных знаний. 
Любое решение, касающееся голода и недоедания, в своей сути должно касаться этих женщин. Недавнее исследование, посвященное проблеме развития, дало однозначные результаты: расширение прав и возможностей женщин и повышение их доходов способствует улучшению образования, здоровья и питания их детей. 
Обращение саммита к глобальному единству в борьбе с недоеданием должно быть направлено на глав государств, министров финансов и здравоохранения, а также на предпринимателей и лидеров гражданского общества. Мы должны сделать так, чтобы продовольственная система работала на всех граждан, а это потребует решительных мер от каждого из этих деятелей. 
В частности, правительства должны инвестировать в питание из своих бюджетов, вводить обязательное обогащение основных продуктов питания, накладывать ограничения на нездоровую пищу и улучшать контроль качества. 
Подобным образом организации гражданского общества должны создавать активные пропагандистские и образовательные программы по работе с местным населением, чтобы изменить нездоровые привычки питания, подчеркнуть исключительную важность грудного вскармливания в первые шесть месяцев и объяснить связь между образом жизни, диетой и обучить мерам профилактики заболеваний. 
Наконец, деловое сообщество должно использовать свой опыт управления, маркетинговый, технологический и материально-технический потенциал для повышения качества и доступности продуктов питания на рынке. Кроме того, крупные компании должны использовать свои глобальные цепочки поставок для расширения возможностей своей рабочей силы и женщин в мелких фермерских хозяйствах. 
В Бангладеш, где уровень недоедания один из самых высоких в мире, витаминные и минеральные добавки, которые можно использовать в кашах и супах, теперь предоставляются по доступной цене. В рамках сотрудничества BRAC, крупнейшая в мире НПО по развитию, и фармацевтическая компания Бангладеш Renata производят добавки из местного нута и чечевицы; десятки тысяч медицинских работников затем их распространяют. 
Также в Индии, в штате Раджастхан, высококачественные продукты для прикорма, которые производятся децентрализованными женскими группами взаимопомощи, улучшают рацион питания детей в возрасте 6-36 месяцев. В Гане новый растворимый продукт из кукурузы, обогащенный витаминами и минералами, является первым в своем роде на рынке благодаря своей доступности и естественной интеграции с грудным вскармливанием. 
И хотя мы ценим вклад Соединенного Королевства в развитие нового движения «Расширение масштабов питания», координируемого Организацией Объединенных Наций, мы также знаем, что от того, кто сидит за столом принятия решений, зависит, кто будет есть за этим столом потом. Инвестируя сейчас в питание и повышая продовольственную безопасность, к 2020 г. мы сможем вытянуть 50 миллионов человек из бедности, предотвратить замедление роста у 20 миллионов детей в возрасте до пяти лет и сохранить 1,7 миллионов жизней. 

Загадка ликвидности 
Все чаще и чаще мы слышим, что «мир захлебнулся в ликвидности» и что это оправдывает ожидания продолжающегося роста цен на рынке ценных бумаг. Но что означает такая ликвидность, и действительно ли есть повод ожидать, что она поддержит дальнейшее увеличение цен на акции и недвижимость? 
Ликвидные активы – это активы, напоминающие наличные деньги, потому что они могут быть легко конвертированы в наличность и использованы для покупки других активов. Идея, похоже, заключается в том, что нас окружает огромное количество ликвидных активов и что они используются для аккумуляции денежных средств для повышения цен на акции, недвижимость, землю, предметы искусства и т.д. 
Данная теория кажется столь же обширной и фундаментальной, как и теория о том, что глобальное потепление влияет на таяние ледников и повышает уровень морового океана во всем мире. Повышение уровня моря могло бы объяснить многие геологические и экономические события. 
Но если бы проблема заключалась только в этом, то можно было бы просто повысить все цены, включая, скажем, цены на одежду и парикмахерские услуги. Именно это имел в виду председатель Федеральной резервной системы Артур Бернс, когда сказал, что США «захлебнулись в ликвидности» в 1971 году, в период, когда общая инфляция вызывала наибольшее беспокойство. 
А центральные банки всего мира принимали достаточно серьез��ые меры в связи с общей инфляцией, начавшейся в 2005 году. Согласно МВФ, мировая инфляция, измеренная индексами розничных цен, в глобальном масштабе уменьшалась с 2005 года и лишь незначительно увеличилась в 2007 году. 
Возможно, это было связано с практически полным отсутствием реакции долгосрочных процентных ставок на нарастание денежно-кредитного напряжения. Если центральные банки ужесточают политику, а долгосрочные ставки не повышаются, то этому необходимо какое-то объяснение. 
Другим объяснением может являться то, что люди много экономят, а все деньги идут в инвестиционный капитал, взвинчивающий цены. Сегодняшний председатель Федеральной резервной системы США, Бен Бернэйнк, озвучил данную идею несколько лет назад, утверждая, что мир «перенасыщен сбережениями». 
Мировые нормы сбережения Международного валютного фонда имели довольно последовательную нисходящую тенденцию с начала 1970-ых, и, несмотря на небольшой рост с 2002 года, они все еще значительно ниже пиковых уровней, достигнутых за предыдущие три десятилетия. Действительно, нормы сбережения на развивающихся рынках и в богатых нефтью странах увеличились с 1970 года, особенно за последние несколько лет, но это было компенсировано уменьшением норм сбережения в развитых странах. 
Еще одна интерпретация термина «захлебнуться в ликвидности» всего лишь означает, что процентные ставки являются достаточно низкими. Но процентные ставки во всем мире росли, начиная с 2003 года. 
Рост искушенности финансовых рынков позволил рискам быть раздробленными и покрошенными, а затем распространенными шире, чем когда-либо. Действительно, расхваленный рынок облигаций, обеспеченных долговыми обязательствами, который делит риски на части и размещает различные уровни рисков в разных местах, согласно готовности их принимать, сыграл важную роль в росте цен на рынке ценных бумаг. 
Хьюн Сонг Шин из Принстонского университета, совместно с Тобиасом Адрианом, изложил на бумаге теорию излишней ликвидности, которую он представил в прошлом месяце для Банка международных расчетов в Бруннене, Швейцарии. Он говорит, что эта теория лишь отражает механизм обратной связи, который всегда присутствует: любой начальный восходящий толчок цен на ценные бумаги укрепляет балансовые отчеты финансовых учреждений, таким образом, в ответ они берут еще больше займов и еще выше поднимают цены. 
Но если это именно то, что означает термин «захлебнуться в ликвидности», тогда его широко распространенное использование сегодня является лишь отражением высоких цен на ценные бумаги, которые мы уже и так имеем. Его даже можно было бы назвать приблизительным синонимом словосочетания «раздувать пузырь». 
Термин «захлебнуться в ликвидности» был наиболее модным термином непосредственно перед крушением американской фондовой биржи 19 октября 1987 года - самым крупным падением цен за один день в мировой истории. Существует целая группа причин этого краха, но, как мне удалось установить из проведенного неделей позже опроса, оказывается, что люди в итоге не доверяли уровню рынка. 
Таким образом, похоже, что его частое использование не отражает что-то определенное, а вместо этого отражает общее настроение того, что рынки имеют свойство «раздувать пузыри», а их уровни испытывают недостаток веры. В этой интерпретации, популярность термина является источником для беспокойства: он может характеризовать психологию рынка, которая могла бы привести к нисходящему непостоянству цен. 


Затяжной переходный период в Непале 
КАТМАНДУ – Озадачив всех, кроме себя самих, бескомпромиссные Маоисты Непала получили главенствующую роль в ходе исторически значимых для страны выборов. Жителям Непала теперь есть что отпраздновать. 
По заявлению бывшего американского президента Джимми Картера, выборы были наиболее «трансформационными» из многих выборов, за которыми он наблюдал по всему миру. Высокая явка избирателей, наряду с относительно спокойной обстановкой, в которой прошли выборы, является важной вехой в желании непальских жителей упрочнить процесс установления мира и внести вклад в определение политического будущего страны. 
Маоисты, бывшие повстанцы, которые лишь два года назад прекратили вести жестокую «народную» войну, в скором времени будут возглавлять новое правительство в Непале. Бывшие мятежники получили максимальное число мест в избирательных округах, где подсчет голосов уже окончен. 
Удивительно, но и местные, и международные аналитики предсказали им лишь третье место, отдав первые два Непальскому Конгрессу (НК) и Объединенным Марксистам-ленинистам (ОМЛ), двум наиболее крупными партиями, которые находились у власти с тех пор, как в Непале в 1990 году была восстановлена многопартийная демократия. В то время как эксперты пытаются объяснить беспрецедентный триумф Маоистов, на недавно избранных членов 601-местного Учредительного собрания возлагается большая надежда. 
Первая ответственность, которая ляжет на плечи Учредительного собрания, будет заключаться в проектировании новой конституции, которая сможет помочь воссоединить несопоставимые сообщества Непала. Второй приоритет будет заключаться в том, чтобы решить судьбу вековой монархии Непала. 
У Непала давняя история монархии, охватывающая приблизительно два с половиной столетия и окончание этой традиции может оказаться более трудным, чем ожидалось. Желание и готовность Маоистов выразить степень симпатии и уважения к своим противникам сделает огромных шаг на пути к успеху в исполнении служебных обязанностей. 
Непал - одна из самых бедных стран мира, занимающая одно из нижних мест даже в списке стран Южно-азиатского региона. Поэтому новые члены Собрания должны заняться каждодневными вопросами – занятость, здравоохранение, образование, социальная справедливость, права меньшинств, безопасность и т.д. 
Достаточно сказать, что в этих вопросах Непал сталкивается с множеством очагов воспламенения, а так же огромным количеством хулителей, которые хотели бы видеть этот исторический процесс пущенным под откос. Успех или провал Учредительного собрания будет зависеть от того, будет ли предполагаемый победитель, Коммунистическая партия Непала (Маоисты), работать совместно с другими партиями вместо того, чтобы попытаться выдвинуть исключительно свою собственную концепцию развития. 
Более ранние эксперименты Непала с демократическим правлением были не очень успешными; избранные демократическим путем правительства (в конце 1950-ых и 1990-ых) были попросту заменены длительным автократическим правлением. Таким образом, распределение ответственности исключительно среди политических лидеров и высших чиновников на сей раз, было бы серьезной ошибкой. 
Голосование за перемены предопределило четкое послание; следить за тем, что лидеры Непала будут следовать пожеланиям народа – это, в конечном итоге, еще один вызов. Будем надеяться, что у недавно избранных непальских Маоистов достаточно мудрости, чтобы прислушаться к электорату, который их недавно избрал. 

Полная ценность детских вакцин 
ЖЕНЕВА – Если вы хотите узнать ценность вакцин, просто проведите некоторое время в африканской клинике. Лица матерей и отцов говорят сами за себя: вакцины предотвращают болезни и спасают жизни. 
Когда они покидают клинику и отправляются домой, они уже предпринимают шаги не только по улучшению здоровья своего ребенка, но и его образовательных перспектив и долгосрочного будущего. Более того, они помогают улучшить свою собственную жизнь и повысить экономические перспективы своего более широкого окружения. 
Мы знаем, что более здоровые дети не нуждаются в медицинском лечении, которое требует и денежных, и временнﯾых затрат. Таким образом, избегая болезней, младенцы могут вырасти в здоровых де��ей, которые будут иметь возможность посещать школу и стать более продуктивными членами общества. 
Между тем, вместо того чтобы ухаживать за больным ребенком, родители могут работать, тем самым повышая собственную способность зарабатывать. Так, вместо того чтобы тратить деньги на медицинские счета, они увеличивают свой доход и покупательную способность, за счет которых растет экономика. 
Все это интуитивно понятно, к тому же постоянно появляется все больше научных доказательств, подкрепляющих данные соображения. Например, было доказано, что привитые дети не только добиваются бòльших успехов в школе, но и ‑ за счет предотвращения повреждений, вызываемых инфекционными заболеваниями и нарушением баланса питательных веществ, ‑ такие дети имеют преимущества с точки зрения когнитивного развития. 
Аналогично было выявлено, что вакцинация ведет к росту доходов среди различных групп населения, в то время как сниженный уровень детской смертности связан с более низким уровнем рождаемости. И, с точки зрения повышения дохода, одно исследование показало, что увеличение на пять лет среднего долголетия может увеличить на 0,5 процентного пункта ежегодный доход на душу населения. 
Все это указывает нам на то, что если мы будем оценивать эффективность вакцин только с точки зрения «спасенных жизней», мы можем сильно недооценить все преимущества, которые они предлагают. При существующем положении вещей, с точки зрения экономической эффективности мероприятий в области здравоохранения, вакцины уже считаются одним из «лучших приобретений» общественной политики. 
В самом деле, было подсчитано, что работа по расширению масштабов вакцинации в развивающихся странах, проводимая моей организацией, Альянсом ГАВИ, к 2020 году должна будет давать 18% прибыли от инвестиций. Однако теперь, по мере появления все большего числа доказательств, вполне возможно, что даже эта цифра не отражает по-настоящему полной ценности вакцин. 
Учитывая прогресс, достигнутый за последние годы в программах по вакцинации, такое откровение представляет собой уникальную возможность для мирового сообщества, в частности и по мере того, как мы искореняем полиомиелит. С учетом того что полиовирус теперь эндемичен только в трех странах, мы уже начинаем использовать импульс, который дали все усилия по его ликвидации, чтобы расширить сферу плановой иммунизации и привлечь к этому большее число детей из беднейших семей. 
Однако, учитывая то, что согласно текущим оценкам, только половина детей по всему миру к 2030 году будет полностью иммунизирована 11 вакцинами, рекомендованными к повсеместному использованию Всемирной организацией здравоохранения, нам, очевидно, еще есть к чему стремиться. Со своей стороны, мы помогаем изменить данные оценки. 
С момента своего создания в 2000 году ГАВИ уже помог привить более 370 миллионов детей от целого ряда смертельных заболеваний. В результате мы предотвратили более 5,5 миллионов смертей и стремимся иммунизировать еще 245 миллионов детей, а также спасти еще 5 миллионов жизней к 2015 году. 
В то же время теперь мы знаем, что ценность вакцин простирается далеко за пределы числа спасенных жизней. Инвестиции в вакцины это не краткосрочные сбережения и не жизни или экономические издержки; это обеспечение детей защитой их собственных жизней и предоставление им возможности полностью реализовать свой потенциал. 

Надвигающийся кризис с Ираном 
Однако он не сможет себе позволить полностью посвятить себя этой проблеме. Перед ним будут также стоять многочисленные вопросы внешней политики, среди которых Иран и его ядерная программа могут привести администрацию Обамы к первому внешнеполитическому кризису. 
Иран успешно продвигается по пути обогащения урана в достаточно больших объемах, чтобы изготовить ядерное оружие. Международное агентство по атомной энергии недавно сообщило, что Иран может получить такие возможности уже в 2009 году. 
Иран с ядерным оружием или способностью в кратковременной перспективе произвести одну или несколько бомб представляет собой реальную угрозу. Тем не менее, один из вариантов для новой американской администрации может заключаться в принятии пути «Северной Кореи» - жизни под угрозой. 
Остается также вероятность того, что другие страны, такие как Египет или Саудовская Аравия, захотят изготовить или приобрести собственное ядерное оружие. США могут предпринять шаги, чтобы уменьшить такой риск, в том числе предоставляя средства ПВО и гарантии безопасности отдельным странам, однако нет никакой уверенности, что подобные усилия окажутся успешными.ampnbsp; 
Если Иран продолжит свою ядерную программу, то опасность будет заключаться не только в последующем распространении ядерного оружия. То, что Иран делает открыто, а также посредством таких групп, как Хизбалла и Хамас, оказывает и будет продолжать оказывать негативное влияние на будущее Ирака, Афганистана, Ливана и Палестины. 
Подобный упреждающий удар, несомненно, разрушит некоторые или даже большинство существующих ядерных объектов и ядерные материалы. Однако, скорее всего, некоторые мощности все же сохранятся, и ядерная программа может быть восстановлена несколько лет спустя в таком виде, что повторное нанесение удара будет значительно затруднено. 
Он может попытаться отомстить, нанеся удар по силам США в Афганистане и Ираке, организовывая террористические атаки во всем регионе и мире, а также препятствуя движению танкеров через Ормузский пролив. Мировой экономике ко всем бедам не хватает только цены за баррель нефти в 200 долларов США, однако именно к таким последствиям это может привести. 
Лучший вариант заключается в том, что удастся убедить Иран заморозить или приостановить его программу по созданию ядерного оружия или, что еще лучше, оставить попытки получения возможностей самостоятельного обогащения урана. Возможно, что за Ираном сохранится символическое «право» к обогащению, однако любая подобная программа должна быть чрезвычайно незначительной, чтобы не предоставлять стратегической угрозы. 
Что необходимо предпринять, чтобы основательно ограничить попытки Ирана по обогащению урана? 
Для начала это потребует объединения дипломатических усилий по предложению Ирану таких условий, которые бы обеспечили ему доступ к ядерной энергии, однако ограничивали физический контроль над ядерными продуктами. В таком случае, можно было бы ослабить экономические санкции, которые сейчас давят на проблемную экономику страны. 
Нет гарантий того, что Иран примет такое предложение. Однако сегодня у него есть шанс на успех, когда цена на баррель опустилась ниже 50 долларов США – уровень, который усугубляет и без того не радужное положение экономики страны. 
Помочь может также намек Ирану на то, что в его отношении могут последовать дополнительные санкции, включая ограничения на его возможность импортировать продукты переработки нефти, если он откажется пойти на справедливый и обоснованный компромисс. Важно будет также убедить Россию и Китай поддержать пакет требований, стимулов и карательных мер. 
Тем не менее, остается возможность того, что Иран отвергнет любой дипломатический вариант решения вопроса, даже если его предложат непосредственно США. В таком случае Обаме и миру придется выбирать между тем, чтобы терпеть Иран с ядерным оружием (или способностью произвести его быстро) и использованием военной силы для предотвращения первого варианта. 


Потерянное богатство наций 
Словосочетание «устойчивое развитие» получило широкое распространение, но толкователи экономических понятий не дают четкого руководства относительно того, как определить, является ли экономическое развитие государства действительно устойчивым. 
В знаменитом отчете Комиссии Брандтланда 1987 года устойчивое развитие определяется как «развитие, удовлетворяющее потребностям настоящего времени, не лишающее будущие поколения возможности удовлетворять их собственные потребности ». Устойчивое развитие, следовательно, требует, чтобы, учитывая численность населения, каждое поколение оставляло следующему, по меньше мере, такую же производственную базу, какую унаследовало от предыдущих поколений. 
Развитие является устойчивым до тех пор, пока сохраняется соотношение богатства экономики к размеру населения. Другими словами, под экономическим ростом должно пониматься увеличение богатства государства, а не рост ВНП. 
Между этими двумя понятиями существует большая разница. Можно привести множество примеров увеличения ВНП государства (на душу населения) при одновременном уменьшении его богатства (на душу населения). 
В широком смысле, к таким случаям относится расширение рынков определенных товаров и услуг (продукции, зависимой от наличия природных ресурсов) при отсутствии рынков и коллективной политики для природного капитала (экосистемных услуг). Тогда как глобальные экологические проблемы часто создают дополнительную нагрузку на ресурсную базу беднейших народов мира, рост ВНП в богатых странах может способствовать уменьшению богатства в бедных. 
Конечно, рост ВНП при сокращении богатства не может продолжаться вечно. Когда экономика растрачивает свою производственную базу для повышения текущего уровня производства, в конце концов ВНП также начнет падать, если не происходит изменений в политике, позволяющих начать накопление богатства. 
Например, по оценкам экономистов на основе данных Всемирного Банка по амортизации ряда природных ресурсов на национальном уровне, несмотря на рост ВНП на душу населения на Индийском субконтиненте на протяжении последних тридцати лет, богатство на душу населения в регионе в действительности сократилось. Это произошло потому, что, учитывая рост населения, вложения в основной капитал, знания и навыки, а также улучшение институтов не компенсировали сокращение природного капитала. 
В странах Африки, расположенных к югу от Сахары, наблюдается уменьшение как ВНП на душу населения, так и богатства на душу населения. Экономисты также обнаружили, что беднейшие регионы мира (Африка и Индийский субконтинент), для которых характерны более высокие темпы роста населения, отличаются более быстрыми темпами уменьшения богатства на душу населения. 
И, наоборот, экономика Китая и стран Организации европейского экономического сотрудничества и развития растет, как с точки зрения ВНП на душу населения, так и с точки зрения богатства на душу населения. Эти регионы более чем компенсировали уменьшение природного капитала аккумулированием других капитальных активов. 
Но даже в этих обстоятельствах можно утверждать, что существующие оценки богатства не отличаются точностью. Что касается природного капитала, Всемирный Банк пока что ограничился атмосферой (как «приемником» углекислого газа), нефтью и природным газом, и лесом (как источником древесины). 
Многие виды природного капитала, однако, не были включены, как, например, питьевая вода, почва, лес (с точки зрения экосистемных услуг) и атмосфера (как «приемник» таких загрязняющих веществ, как твердые частицы и оксиды серы и азота). Если учесть эти элементы, то экономические показатели бедных стран мира, включая Китай, на протяжении последних трех десятилетий будут выглядеть намного хуже. 
Но и показатели умножения богатства богатыми странами за последние годы могут быть завышены. В результате эмпирических исследований обнаруживается, что способность естественных систем поглощать неблагоприятные последствия деятельности человека не беспредельна. 
В таких случаях восстановление становится дорогой процедурой, как с точки зрения времени, так и материальных ресурсов. С другой стороны, если, скажем, атлантическое течение, не дающее замерзнуть северной Европе, поменяет направление или замедлится вследствие глобального потепления, изменения будут необратимы. 
Одним словом, мы знаем, что до какого-то неизвестного нам предела институты, знания и производственный капитал могут заменить природные ресурсы, так что даже если экономика теряет какую-то часть ее природного капитала (как в количественном, так и в качественном отношении), ее богатство будет возрастать в случае соответствующих инвестиций в другие активы. Поразительный рост сельскохозяйственного производства за последние два века явно демонстрирует это. 
Глобальное потепление является одним из примеров. Если в оценках устойчивого развития учитывать риски, связанные с такими пределами и порогами, показатели увеличения богатства в богатых государствах мира, вероятно, окажутся меньше, чем нам кажется сегодня. 

Эффект Люцифера 
Почему хорошие простые люди иногда становятся источниками зла? Самое крайнее превращение такого рода – это, конечно же, история любимого ангела Бога, Люцифера – история, которая послужила контекстом для моих психологических исследований менее серьезных человеческих превращений в ответ на губительное влияние мощных ситуативных сил. 
Такие силы существуют во многих общих поведенческих контекстах, искажая наше обычное добродушие, заставляя нас впадать в ненормативное, разрушительное или злое поведение. Когда мы попадаем в новую и незнакомую окружающую обстановку, наши обычные образы мыслей, чувств и действий больше не выполняют функцию поддержания морального компаса, который надежно направлял нас в прошлом. 
На протяжении последних трех десятилетий мое исследование и исследования моих коллег продемонстрировали относительную легкость, с которой простые люди могут начать вести себя таким способом, который считается злым. Мы провели с участниками исследования эксперименты, в которых мощные ситуативные силы – анонимность, групповое давление или рассеивание личной ответственности – вслепую привели их к тому, что после жестокого отношения к ним они стали подчиняться власти и нападать на других невинных людей 
Моя последняя книга «Эффект Люцифера: понимание того, как хорошие люди превращаются в злых» описывает радикальные превращения, которые произошли среди студентов колледжа, произвольно игравших назначенные роли заключенных и охранников в мнимой тюрьме, созданной в Стэнфордском Университете. 
Эта основная часть работы бросает вызов традиционному акцентированию внимания на внутренней природе, характере и индивидуальных особенностях человека как основных – и часто единственных – факторах в понимании человеческих падений. Вместо этого я утверждаю, что в то время как большинство людей являются добрыми большую часть времени, их можно довести до того, что они с готовностью будут вести себя асоциально, потому что большинство людей редко являются одинокими личностями, импровизирующими монологи о пустой стадии жизни. 
Вместе они составляют ситуативные особенности, которые могут заметно влиять на поведение. То, что отдельные люди вносят в какую-то обстановку, является важным, но столь же важны и ситуативные силы, которые действуют на них, так же как и системные силы, которые создают и поддерживают ситуации. 
Большинство учреждений с индивидуалистической ориентацией считают человека грешником, преступным, больным, безумным или неразумным. Программы изменения придерживаются или медицинской модели реабилитации, терапии, перевоспитания и лечения, или карательной модели лишения свободы и приведения в исполнение приговора. 
Во-первых, мы должны перенять модель здравоохранения для предотвращения насилия, домашнего насилия, запугивания, предубеждения и многого другого, что определяет векторы социальной болезни, против которой нужно делать прививку. Во-вторых, правовая теория должна пересмотреть степень, в которой необходимо учитывать мощные ситуативные и системные факторы при наказании отдельных людей. 
Хотя большая часть «Эффекта Люцифера» исследует, насколько легко втянуть простых людей в злые дела, или остаться пассивно безразличным к страданиям других, более глубокий смысл является положительным. Именно через понимание «как и почему» таких дел мы находимся в лучшем положении для того, чтобы раскрыть их, противостоять им, бросить им вызов и одержать над ними победу. 
В этом смысле «Эффект Люцифера» - это торжество способности человека предпочитать доброту жестокости, заботу безразличию, творчество разрушающему действию, а героизм подлости. В конце моего изложения я приглашаю читателей рассмотреть фундаментальные стратегии сопротивления и борьбы с нежелательными общественными воздействиями, и я ввожу понятие “банальности героизма”. 
Принимая это во внимание, я предлагаю ситуативную перспективу для героизма, так же как и для зла: та же ситуация, которая может воспламенить враждебное воображение и зло в некоторых из нас, может вселить героическое воображение в других. Мы должны учить людей, и особенно наших детей, думать о себе как о "героях в ожидании", готовых на героический поступок в конкретной ситуации, которая бывает только один раз в их жизни. 

Линчевание Ливии 
Многие скажут, что полковник Муаммар Каддафи получил по заслугам. Живущий с мечом, от меча и умирает. 
Таким образом, кажется справедливым, что он умер насильственным способом. После того как его отыскали в грязной водосточной трубе, его показывали как кровавый трофей, перед тем как его избила и расстреляла толпа, устроившая суд Линча. 
В то время как ликующие толпы в Сирте и Триполи радовались смерти деспота, другие высказывали сомнения в правильности его унизительной смерти. Французский интеллектуал Бернард-Анри Леви, который поддерживал ливийскую революцию с сильной дозой нарциссизма, написал, что линчевание Каддафи «загрязнило в сущности своей моральное» народное восстание. 
Как и во всех насильственных революциях, мораль противников диктаторов никогда не была без изъянов. Повстанцы, которые превратили родину Каддафи в руины, в некоторых случаях были столь же беспощадно жестокими, как и люди, против которых они боролись. 
Многие из нас могут находить привлекательным принцип Ветхого завета «око за око, зуб за зуб». Мы хотим, чтобы человек, который заставил других страдать, страдал, желательно, в равной мере. 
Тем не менее, проблема мести заключается в том, что она провоцирует дальнейшую месть, приводя в движение порочный круг насилия и ответного насилия – культуру вендетты. А вендетта по определению не столько аморальна, или даже несправедлива, сколько она незаконна. 
Величайшая пьеса о внутреннем конфликте между законом и справедливостью – это «Эвмениды» Эсхила, история об убийстве и мести, в которой фурии представляют справедливость. Они подталкивают людей совершать страшные злодеяния со словами: «Мы утверж��аем, что представляем истинное правосудие… Кровные мстители, всегда в поисках, мы преследуем их до конца». 
В этом случае присяжные разделились поровну, заставляя Афину вынести вердикт, который должен оправдать Ореста. Это, возможно, не удовлетворило грубое чувство справедливости, которую требовали фурии, но это установило верховенство закона, которое сделало Афины цивилизованными. 
Следует отметить, что афинская демократия не сильно походила на наши современные демократии, так же как Афины не сильно похожи на сегодняшний Триполи. Несмотря на это, пьеса «Эвмениды» преподает важный урок, который остается актуальным: насилию, неконтролируемому законом, не будет конца. 
Мало кто понимал это лучше, чем польский демократический активист и мыслитель Адам Михник, один из героев, которые в 1980-х годах помогли положить конец коммунистической диктатуре в его стране. В то время как другие поляки требовали мстительного грубого правосудия в отношении коммунистических правителей и их пособников, Михник советовал использовать переговоры, компромисс и примирение, даже с бывшими угнетателями. 
Михник допускает, что все революции являются неполными в том смысле, что не все грешники будут наказаны и не все добродетельные люди будут вознаграждены. Но, по его словам, такой исход означал бы дальнейшее насилие: «Компенсация за причиненный вред неизменно приносит новый вред, часто более жестокий, чем раньше». 
Просуществовавшая 42 года диктатура является не совсем плодородной почвой для обучения и приобретения опыта, необходимых для создания беспристрастного суда. И, скорее всего, невозможно, чтобы бывшие жертвы диктатора смогли его судить без предубеждения. 
Суд над Каддафи, вероятно, не удовлетворил бы чувство справедливости каждого ливийца, но он бы мог помочь привить ливийцам большее уважение к верховенству закона. Возможно, суд на сыном Каддафи, Саифом аль-Исламом, будет иметь такой эффект. 

Машины, поглощающие рабочие места 
Неуверенность в работе - отличительная черта наших дней. Две проблемы волнуют чаще всего: глобализация, направляющая рабочие места в бедные регионы, и компьютерные технологии, способные попросту их устранить. 
Стенания Мексики по поводу перетока рабочих мест в Китай говорят о сходстве проблем, стоящих как перед развивающимися, так и перед развитыми странами. В ответ политики предлагают программы обучения и переквалификации, но при этом редко по-настоящему занимаются долгосрочными проблемами. 
Опасения, связанные с глобализацией и компьютерной революцией - по сути, сводятся к одной проблеме, так как глобализация - лишь следствие новых информационных технологий. Компьютеры и Интернет позволили передавать информацию почти бесплатно и вести бизнес в разных культурах и на разных континентах. 
Есть опасения, что информационные технологии сегодня находятся на изгибе "хоккейной клюшки", где могут сделать сильный, неожиданный рывок. Но последующие изменения не несут добра с точки зрения экономики. 
Пример - экспоненциальный рост дохода при постоянной ставке процента. Пять процентов в год от $1 - это пять центов, 5% от $10 - лишь 50 центов и пока кривая плоская. 
Информационные технологии растут быстрее, чем на 5%. По "правилу Мура" - названному в честь президента "Intel", выведшего его в 1975 году - число деталей на чипах компьютеров удваивается каждые два года. 
Страх, что компьютер лишит работы, конечно, не нов. Ещё пятьдесят лет назад Норберт Винер из Массачусетского технологического института, великий математик XX века и пионер информатики, предупреждал о такой опасности. 
Но всё это так только потому, что путь компьютера только начинался, и мы были на ровной части хоккейной клюшки. Сегодня, когда критическая масса достигнута, станет ли иным воздействие компьютера на занятость? 
Новые более мощные машины делают жизнь человечества в целом лучше. Но есть и проблема: люди как таковые - это не что-то "среднее" , что делает актуальным вопрос о том, как распределяются компьютерные блага 
Главная беда информационных технологий в том, что выгоды от их применения стекаются, и создаваемые ими богатства концентрируются в руках тех, чьи редкие навыки не может повторить компьютер, или кто стал пионером в своей области или имеет нужные деловые связи. 
Ещё старые информационные технологии ввели в ряде областей принцип "победитель забирает все". Пластинки (ранний пример информационных технологий) создали суперзвёзд музыки и продавались миллионам, лишая работы бесчисленное множество местных певцов, талант которых стал не нужен. 
Но пластинки и телевизор - лишь толика того, что возможно сегодня или скоро таким станет. В новом деловом мире за забытыми местными музыкантами могут последовать представители других профессий, что приведёт к куда большему имущественному неравенству, чем ранее. 
Их не преодолеют программы обучения и повышения квалификации, поскольку они не способны дать людям навыки, которые позволят им конкурировать с новыми машинами. Напротив, с этими угрозами нужно бороться кардинально - средствами, которые не станут делать людей более производительными, чем машины, но позволят обществу лучше управлять рисками и перераспределять их. 
Так, поскольку различие в рыночной оплате труда тех, у кого есть и у кого нет особых навыков растет, появляется необходимость в прогрессивной налоговой системе для поддержки малоимущих. Другим шагом может стать расширение сферы действия страховых полисов, чтобы они покрывали часть рисков, ведущих к неравенству, таких как снижение рыночной стоимости человеческого капитала или чьего-то дома. 
Кредитно-финансовые институты нужно перестроить так, чтобы они лучше защищали людей от риска личного банкротства. Финансовый рынок нужно расширить с тем, чтобы люди и бизнес могли быть лучше застрахованы от рисков. 
Пока человек остаётся под "вуалью неизвестности", не знает, что ждёт именно его, ему будет легче согласиться с тем, что прогрессивные налоги должны поддерживать тех, кто зарабатывает мало. Если большее имущественное неравенство станет fait accompli (свершившимся фактом) , обсуждение этих принципов может привести к открытой классовой борьбе между новыми супер-богачами и теми, кому нечего терять, кроме своей бедности. 

Современные исламисты Магриба 
Народные движения привели к власти целый ряд откровенно исламистских политических партий, заменивших довольно светские бывшие режимы. И последствия этих событий для этих стран и для всего региона на сегодняшний день являются одним из основных геополитических вопросов. 
В Северной Африке две исламистские партии получили полную власть с помощью демократических выборов: аль-Нахда (Возрождение) в Тунисе, где и началась Арабская весна, а также Партия справедливости и развития (ПСР) в Марокко, и обе они сейчас возглавляют новые коалиционные правительства. 
В то время как народная революция произвела смену режима в Тунисе, в Марокко прошли мирные преобразования, которые оставили монархию. В июле прошлого года марокканцы подавляющим большинством голосов утвердили новую конституцию, которая передает контроль над исполнительной властью от короля к премьер-министру, который теперь будет нести полную ответственность за правительство, государственные службы и реализацию государственной политики. 
Королю были оставлены некоторые прерогативы, такие как право выбирать премьер-министра (из числа представителей партии парламентского большинства) и командующего армией. Более того, как и другие главы государств в парламентских системах, он имеет право назначать правительственных министров и послов, распускать парламент и отправлять в отставку кабинет министров. 
В то время как успех ПСР был основан на институциональном строительстве внутри конституционной монархии, аль-Нахда осуществила революционные изменения тунисской системы. Но обе партии выиграли после того, как выступили на умеренной платформе конституционализма, разделения власти, гражданских свобод и прав женщин. 
Эта новая политическая реальность в странах Магриба поставит Европу, и особенно Францию – старого колониального хозяина региона, лицом к лицу с исламистскими правительствами, преисполненными решимости содействовать новому типу отношений. 
В настоящее время страны Магриба страдают от роста безработицы, бе��ности и высоких цен на основные потребительские товары. В качестве ответа на эту ситуацию и аль-Нахда, и ПСР делают упор на создание новых рабочих мест, свободную торговлю, иностранные инвестиции и беспощадную борьбу с коррупцией, которая заражает экономики их стран. 
Первым серьезным испытанием экономического руководства этих стран станет то, как они распорядятся индустрией туризма. Хотя западный туризм в обеих странах является критически важным источником занятости и поступлений иностранной валюты, некоторые мусульмане критикуют отрасли, рекламирующие употребление алкоголя и другие нестрогие образцы социального поведения, которые угрожают исламским ценностям. 
Они признают, что, в то время как их сторонниками могут быть истинные мусульмане, они также должны зарабатывать себе на жизнь; а пустые отели и пляжи приведут к катастрофическим последствиям для экономики. Таким образом, специалисты в области туризма обеих стран получили надежные правительственные гарантии того, что этот бизнес будет вестись как обычно. 
Некоторые европейские аналитики прогнозируют, что в более долгосрочной перспективе за политическими изменениями в странах Магриба последует бòльшая стабильность, и, возможно, более миллиона безработных марокканских и тунисских иммигрантов начнут возвращаться домой, если экономики их стран пойдут на поправку. 
Исламистские партии теперь будут иметь огромное влияние на экономическую политику после десятилетий официального разделения мечети и государства. Например, вскоре может быть введен исламский банкинг, хотя некоторые иностранные и местные инвесторы утверждают, что законы шариата могут отпугнуть столь необходимые иностранные инвестиции. 
Они знают, что они нуждаются в экономическом росте для сдерживания безработицы и оплаты социальных услуг, и поэтому они работают над поддержкой частного сектора. Во многих случаях они даже выступают в поддержку своеобразной политики свободного рынка, которой благоволили их светские предшественники. 
До сих пор только менее 2% оборота внешней торговли стран Магриба оставалось внутри региона. Если новые лидеры региона смогут интегрировать свои экономики, рынок, насчитывающий более 75 миллионов потребителей, будет привлекать больше иностранных инвестиций и торговать со всем остальным миром. 
Однако, прежде чем может быть реализован экономически единый Магриб, должны быть решены межгосударственные конфликты, такие как алжирско-марокканский спор о «Западной» Сахаре. В противном случае будет трудно даже представить себе общее будущее, без которого экономическое недовольство, которое питает революции Магриба, скорее всего, продолжит накапливаться. 
Так же как и Братья-мусульмане в Египте, аль-Нахда и ПСР придется изолировать в своих движениях исламских экстремистов, таких как салафиты, а также принять прагматический подход. Ведь для того чтобы преуспеть экономически, им понадобится поддержка Запада, а Запад не будет стремиться финансировать радикальные исламистские правительства. 
В процессе достижения договоренности относительно реалий современной экономической жизни правящие исламистские партии Магриба могут потерять часть своих сторонников. Но, до тех пор пока они не будут готовы порвать со своим прошлым, им не удастся добиться успеха в настоящем. 

Известные неизвестные осени 
НЬЮ-ЙОРК – В самый разгар войны в Ираке тогдашний министр обороны США Дональд Рамсфелд говорил о существовании «известных неизвестных» ‑ прогнозируемых рисках, реализация которых является неопределенной. Сегодняшняя глобальная экономика стоит перед лицом множества известных неизвестных, большинство из которых вытекает из политических неопределенностей. 
Также существует вопрос относительно того, кто придет на смену Бену Бернанке на пост председателя ФРС. Наконец, очередная межпартийная борьба по поводу долгового потолка США может увеличить риск приостановки работы правительства, если контролируемая республиканцами палата представителей и президент Барак Обама со своими демократическими союзниками не смогут договориться о бюджете. 
Первые два источника неопределенности уже оказали влияние на рынки. Рост американских долгосрочных процентных ставок ‑ от низкого уровня в 1,6% в мае до недавних пиков свыше 2,9% ‑ был обусловлен опасениями относительного того, что ФРС слишком рано и быстро начнет завершать QE, и из-за неопределенности с преемником Бернанке. 
Они считают ‑ как и в прошлом ‑ что раскрытие финансовых карт закончится полуночным компромиссом, благодаря которому смогут избежать как дефолта, так и приостановки работы правительства. Однако инвесторы, похоже, недооценивают то, насколько дисфункциональной стала национальная политика США. 
Всеобщие выборы в Германии, судя по всему, могут вновь привести к сегодняшнему коалиционному правительству канцлера Ангелы Меркель от Христианско-демократического Союза и Свободных демократов, а опросы общественного мнения позволяют предположить, что коалиция между ХДС и социал-демократами менее вероятна. В первом случае текущая немецкая политика по отношению к кризису еврозоны останется неизменной, несмотря на усталость от мер жесткой экономии на периферии еврозоны и усталость от мер по ее спасению в ядре ЕС. 
Политические риски на периферии еврозоны включают в себя крах правительства Италии и новые выборы как результат привлечения к уголовной ответственности бывшего премьер-министра Италии Сильвио Берлускони. Точно также может рухнуть правящая коалиция Греции, а в Испании и Португалии политическая напряженность может вырасти еще больше. 
В денежно-кредитной политике заявление о планах на будущее руководства Европейского центрального банка ‑ обязательства удерживать процентные ставки на низком уровне в течение длительного периода времени ‑ является слишком слабым и запоздалым и не помешало росту краткосрочных и долгосрочных затрат по займам, которые могут задушить и без того анемичное восстановление экономики еврозоны. Будет ли ЕЦБ более агрессивно ослаблять политику, также остается неопределенным. 
За пределами еврозоны сила восстановления Соединенного Королевства и дальнейшее мягкое управление Банка Англии привели к схожим «необоснованным» повышениям процентных ставок, которые Банк Англии, так же как и ЕЦБ, судя по всему, не в состоянии предотвратить ввиду отсутствия более сильных действий. В Японии проблема политической неопределенности заключается в том, будет ли реализована третья стрела Абеномики ‑ структурные реформы и либерализация торговли для повышения потенциала роста ‑ а также в том, приведет ли к подавлению восстановления экономики повышение налога на потребление в 2014 году. 
В Китае, ноябрьский третий пленум Центрального комитета Коммунистической партии покажет, серьезно ли Китай относится к реформам, направленным на переход от роста, ведомого инвестициями, к росту через потребление. Между тем, замедление Китая способствовало завершению товарного супер-цикла, который, вместе с резким ростом долгосрочных процентных ставок (вызванного паникой из-за раннего выхода ФРС из QE), привел к экономической и финансовой напряженности во многих странах с формирующейся рыночной экономикой. 
Эти страны ‑ страны БРИКС (Бразилия, Россия, Индия, Китай и Южная Африка), а также другие страны ‑ на протяжении слишком длительного периода оставались слишком «переоцененными». Благоприятные внешние условия ‑ влияние сильного роста в Китае на более высокие цены на сырьевые товары и более легкие деньги от голодных до прибыли инвесторов из передовых экономик ‑ привели к частично искусственному ажиотажу. 
Это особенно верно для Индии, Бразилии, Турции, Южной Африки и Индонезии, которые страдают от многочисленных макроэкономических и политических слабостей ‑ большого дефицита по текущим счетам, широкого бюджетного дефицита, замедления роста, а также инфляции, превышающей целевой уровень, и от растущего социального протеста и политической неопределенности в преддверии выборов в ближайшие 12-18 месяцев. Простого выбора не существует: защита валюты с помощью завышения процентных ставок убьет рост и навредит банкам и корпоративным фирмам; ослабление денежно-кредитной политики для стимулирования роста может подтолкнуть их валюты к свободному падению, вызвав скачок инфляции и поставив под угрозу их способность привлекать капитал для финансирования дефицита платежного баланса. 
Во-первых, будет ли надвигающийся военный удар со стороны США и их союзников против Сирии ограниченным в объемах и сроках, или же они инициируют более обширную военную конфронтацию. Последнее, что сейчас нужно хрупкой мировой экономике, это еще один раунд пиков цен на нефть. 
Однако после года экономических санкций и безрезультатных переговоров у Израиля заканчивается терпение относительно того, что они считают экзистенциальным вопросом. Даже без фактического военного конфликта ‑ который может за одну ночь удвоить цены на нефть ‑ возобновление бряцания оружием со стороны Израиля и словесная война между двумя сторонами может привести к резкому росту цен на энергоносители. 
Некоторые исходы могут быть более позитивными или, по крайней мере, менее вредоносными, нежели ожидалось. Однако реализация этой осенью хотя бы некоторых рисков, которые здесь описаны, может пустить под откос все еще шаткое восстановление мировой экономики. 

Исполнение убийства в Пакистане 
Убийство Беназир Бхутто, первой мусульманской женщины, возглавляющей мусульманскую страну, является серьезным ударом по перспективам Пакистана на демократию и, в действительности, по его жизнеспособности в качестве государства. По мере того, как начинаются хаос и беспорядок, мы не должны упускать из виду частичную ответственность президента Первеза Мушаррафа за этот поворот событий. 
Вместо этого Бхутто пришлось заплатить своей жизнью за то, что она смело бросила вызов всевозможным экстремистам – от Аль-Каиды и Талибана до религиозных политических партий и военных сторонников “жесткого курса” страны. 
Наследием З.А. Бхутто было создание условий для полноправного участия бедних слоев населения в жини общества и защита прав простых людей посреди феодальной политики и военного правления. Вместо того, чтобы подчиниться военной хунте, он выбрал виселицу. 
За несколько часов до его повешения Беназир разрешили увидеть своего отца в последний раз, и она написала в своей автобиографии: “Я поклялась ему в его камере смерти, что я продолжу его дело”. Она в значительной степени действовала согласно своему обещанию. 
Генерал-лейтенант Хамид Гул, бывший руководитель Совместных Разведывательных Служб (ISI), подтвердил, что он финансировал союз политических партий правого крыла, чтобы помешать ей набрать парламентское большинство. Информация о ядерной программе Пакистана и операциях ISI в Афганистане была за пределами ее поля деятельности. 
Ее второй срок в дожности (1993-96 гг.) был длинее и продуктивнее, но ее правительство снова ушло в отставку рано из-за обвинений в плохом руководстве и коррупции. В действительности, махинации спецслужб также сыграли свою роль. 
После почти десятилетия в добровольном изгнании возвращение Бхутто в Пакистан в октябре предоставило ей новое политическое начало. Пакистан изменился, поскольку военная диктатура и религиозный экстремизм на севере разрушили структуру общества. 
Контакты Бхутто с военным правительством Мушаррафа привлекли критику, но она оставалась непреклонной в том, что возвращение к демократии было возможно только через преобразования, в результате которых Мушарраф откажется от своего военного поста, станет гражданским главой государства и проведет свободные и справедливые выборы. 
К ужасу некоторых демократических сил Бхутто пошла до конца даже после того, как Мушарраф ввел чрезвычайное положение 3 ноября и уволил главных судей страны, чтобы гарантировать свое переизбрание. В самом деле, она даже убедила других важных политических лидеров участвовать в выборах, запланированных на 8 января, которые она рассматривала как возможность открыто бросить вызов религиозным экстремистским силам. 
Можно понять, почему религиозные экстремисты, такие как Аль-Каида и Талибан, выбрали ее в качестве своей мишени, а правительство утверждает, что невозможно защитить от нападений террористов-смертников. Но Бхутто, по сообщениям, была убита отличным стрелком до того, как террорист взорвал себя. 
Притом что будущее Пакистана висит на волоске, помощь и поддержка со стороны Запада будут решающими, но это означает признание того, что Мушарраф – не единственный лидер, который может разрешить бесчисленные проблемы Пакистана и руководить войной с террором. И наоборот, поддерживая сегодняшнюю обстановку нестабильности и неопределенности, самого Мушаррафа необходимо рассматривать как одну из самых больших проблем Пакистана. 


Эффективная коммуникация и становление великих риторов. 
КЕМБРИДЖ – Возможно, на сегодняшний день самым внушительным и успешным примером лидерства, основанного на способности общаться, является Барак Обама, который дал в три раза больше интервью, чем Джордж У. Буш и провел в четыре раза больше ключевых пресс-конференций, чем Билл Клинтон на данном этапе в своего президентства. Некоторые критики задаются вопросом – не слишком ли все это хорошо, для того чтобы быть существенным. 
У древних греков были школы риторики, где оттачивались навыки выступлений перед собраниями. Цицерон производил большое впечатление в Римском Сенате после изучения искусства красноречия. 
Вудроу Вилсон не был одаренным студентом в юности, однако изучал ораторское искусство, так как расценивал его как существенное для лидера. Мартин Лютер Кинг выгодно использовал опыт афро-американской церковной традиции, богатой ритмами проповеди. 
Красноречие и вдохновенная риторика, однако, не являются единственными формами коммуникации, при помощи которых лидеры доно��ят свои идеи и привлекают последователей. Алан Гринспэн, прежний председатель Федерального Резервного Управления, был едва ли вдохновенным оратором, но рынки и политические деятели не сходили с его уст, таковы были нюансы его языка, которым он пользовался, чтобы убедить руководство провести желаемую им кредитно-денежную политику. 
Некоторые харизматические лидеры не являлись великими ораторами – тому свидетельствует пример Махатмы Ганди. Тем не менее, символическое значение простого платья Ганди и всего его образа жизни было нагляднее слов. 
Если вы сравните изображения зрелого Ганди с портретами молодого Ганди, одетого как британский адвокат, вы увидите, как тщательно он продумал символическую коммуникацию. Именно благодаря символической коммуникации, он придал нужный темп действиям, таким как «солевой марш» 1930, выстраивая и развивая в нужном русле конфликт. 
Год спустя, на Каирской конференции, договариваясь о границах, он изменил бедуинские одежды на униформу британского чиновника, поскольку переговоры носили деловой и торговый характер. Британский предприниматель Ричард Брэнсон, наш современник, преодолел дислексию и плохую успеваемость ради продвижения своей марки Virgin при помощи различных общественных трюков. 
В дополнение к общению с отдаленными зрителями лидеры нуждаются в возможности общаться один на один или в небольших группах. В некоторых случаях, такая близкая коммуникация более важна, чем общественная риторика. 
Организационные навыки – способность привлечь и вдохновить эффективные правящие круги последователей – может компенсировать дефицит ораторского искусства и риторики, так же, как эффективная общественная риторика может частично компенсировать низкие организационные навыки. Гитлер был мастером эффективного общения и с отдаленной аудиторией и с узким правящим кругом. 
Хороший рассказ - источник силы и власти, и первое правило, которое выучивают авторы беллетристики, состоит в том, чтобы “показать, а не рассказывать.” Франклин Рузвельт использовал вымышленную историю предоставления садового шланга соседу, дом которого был в огне, чтобы объяснить американцам сложную программу ленд-лиза перед Второй Мировой Войной. 
Ожидая скептическую общественную реакцию, на увеличение зарплат правительственных чиновников в 2007 в Сингапуре, премьер-министр Ли Хсин Лунг объявил, что он воздержится от увеличения собственной зарплаты. После недавнего финансового кризиса некоторые руководящие работники добровольно уменьшали свои зарплаты в качестве средства сдерживания растущего беспокойства в обществе. 
Во время кампании президентских выборов 2008, Обама проявил себя как талантливый ритор, эффективный в коммуникации. Кроме того, что его риторический стиль оказался состоятельным, он произвел одну из лучших речей на выборах в Америке со дней Кинга, уже после того, как подстрекательские комментарии пастора угрожали пустить под откос всю кампанию 
Как президент, Обама продолжает общаться эффективно, но у американского президента есть проблема двойной аудитории. Иногда риторика, которая достигает хорошего результата дома – например, вторая речь по вступлении в должность Буша – кажется лицемерной и режет иностранный слух. 
Опросы показывают, что ряд речей Обамы по вопросам внешней политики, особенно речь, адресованная мусульманскому миру в Каире, восстановила американское влияние в значительной степени. Пока неплохо, но эффективное руководство также сопровождается политическими решениями и действиями. 


The Making of Sputnik 
Москва - 4-го октября 1957 года мой отец Никита Хрущев ждал телефонного звонка. Главный конструктор Сергей Королев должен был позвонить со стартовой площадки полигона Тюратам (впоследствии переименованного в космодром Байконур) в Казахстане и доложить о запуске первого в мире искусственного спутника. 
В тот день мой отец находился в Киеве по военным делам. Он присутствовал на демонстрации перехода танков через Днепр, а затем обсуждал с советскими генералами судьбу министра обороны маршала Георгия Жукова. 
Около полуночи дверь открылась и секретарша позвала моего отца к телефону. Хрущев вернулся к столу, улыбаясь: запуск спутника прошел успешно. 
Его планировалось запустить вместе с Р-7 – межконтинентальной баллистической ракетой, разрабатывавшейся с 1954 года. Но остальной мир не обращал внимания на туманные сообщения о возможном запуске, появлявшиеся в советской прессе; все за пределами Советского Союза знали , что Соединенные Штаты запустят первый в мире спутник. 
Советские ученые полагали, что американцы будут держать свои планы в тайне до тех пор, пока не проведут успешный запуск спутника, так что все усилия были направлены на то, чтобы опередить американцев. В августе и сентябре было проведено два успешных запуска ракет Р-7. 
Сообщение о запуске спутника появилось на первой полосе газеты «Правда», но лишь мельком. Этой новости было отведено столько же места, сколько репортажу о визите Жукова в Югославию, но в менее престижной части газетной полосы. 
Мой отец и весь советский народ считали, что успех спутника был естественным, что шаг за шагом мы начинали обгонять американцев. В конце концов, мы, а не американцы построили первую в мире ядерную электростанцию. 
Не сообщалось в прессе и имя Королева. КГБ знало, что держать его имя в тайне не было необходимости, но, как сказал мне шеф КГБ Иван Серов, ресурсы врага ограничены, так что пусть они направляют свои усилия на раскрытие «несекретных» секретов. 
Комитет Нобелевской премии решил вручить награду «главному конструктору» спутника, но для начала им надо было знать имя человека. Комитет запросил эту информацию у советского правительства. 
Всеми космическими проектами заведовал Совет главных конструкторов. Королев был председателем совета, но другие главные конструкторы – больше дюжины – считали себя не менее важными. 
Хорошо организованная команда распадется как карточный домик, и рухнут все надежды на будущие космические исследования и разработку ракет, угрожая безопасности страны. По мнению моего отца, ученым и инженерам можно было приказать работать вместе, но их нельзя было заставить создать что-то. 
В конце концов, мой отец ответил Нобелевскому комитету, что весь советский народ отличился в работе над спутником и что все они заслужили награду. Королев был обижен, но промолчал. 
Но, несмотря на все старания моего отца, другие конструкторы выражали растущее недовольство тем, что Королеву достается вся слава, хоть и анонимно. В их «секретном» мире ни для кого не было секретом, кто стоял за титулом «главный конструктор». 
Первым взбунтовался конструктор ракетных двигателей Валентин Глушко, чей жидкостный двигатель РД-170 используется в российских и некоторых американских ракетах. Во время одного из заседаний совета Глушко сказал: «Мой двигатель мог бы послать в космос любой кусок металла». 
Технически Глушко по приказу правительства продолжал конструировать двигатели для Королева, но качество работы было не то. Так что, несмотря на первоначальный успех спутника, десять лет спустя Советский Союз проиграл лунную гонку американцам. 

Малазийское Чудо 
Мирная и ненасильственная борьба Малайзии, возможно, не получила столько внимания, сколько получила Махатма Ганди в Индии, но успехи Малайзии с тех пор впечатляют. Ей есть чему поучить остальной мир, как в вопросах экономики, так и в строительстве жизнеспособного, многонационального, многоэтнического и мульти-культурного общества. 
Даже, несмотря на то, что надежные данные собрать было достаточно сложно, ее ВВП (в рамках паритета покупательной способности) был сопоставим с ВВП Гаити, Гондураса и Египта, и приблизительно на 5% был ниже ВВП Ганы. Сегодня доходы Малайзии в 7,8 раз больше доходов Ганы, в пять раз больше, чем у Гондураса и более чем в 2,5 раза больше доходов Египта. 
Планируется, что страшная бедность будет устранена к 2010 году, а общий уровень бедности упадет до 2,8%. Малайзия заметно преуспела в сокращении разницы доходов, которая разделяла различные этнические группы, но не с помощью того, что урезала доходы у верхней части населения, а за счет увеличения доходов у нижней. 
В то время как в большинстве стран мира безработица представляет собой проблему, Малайзия импортирует рабочую силу. За последние 50 лет, начиная с обретения независимости, было создано 7,24 миллиона рабочих мест, что составило 261% увеличение, которое было бы эквивалентно созданию 105 миллионов рабочих мест в США. 
Существовало множество причин, по которым не стоило ждать от Малайзии успеха. В то время как Малайзия обрела независимость, нобелевский лауреат, экономист Гуннар Мурдал, написал влиятельную книгу, под названием «Азиатская драма» , в которой он предсказал безрадостное будущее для региона. 
Но, за немногими исключениями, такие страны подвержены так называемому «проклятью природных ресурсов», когда страны, обладающие богатыми природными ресурсами, не только не делают ожидаемых результатов в развитии, но и фактически развиваются хуже, чем страны без таких преимуществ. В то время как богатые природные ресурсы должны облегчить создание более равного общества, страны с большими запасами природных ресурсов, в основном, имеют большее неравенство. 
Кроме того, многонациональное и мульти-культурное общество Малайзии более уязвимо перед опасностью гражданской войны, которая прошла во многих других богатых ресурсами странах, где одна группа всегда пыталась захватить богатство в свои руки. Во многих случаях, меньшинство упорно трудятся, чтобы добыть плоды этого богатства для себя за счет большинства – на ум приходит Боливия, одна из многих богатых стран с бедным населением. 
После обретения независимости Малайзия также оказалась перед возможным коммунистическим мятежом. Необходимо было завоевать «сердца и умы» сельского населения, а это означало распределение экономического эффекта среди простых граждан и минимизацию «сопутствующего» ущерба, что является важным уроком для администрации Буша в Ираке, если только она прислушается к кому-либо вне своего закрытого круга. 
Малайзия пережила и третий удар против себя: несмотря на все разговоры о «бремени белых людей» европейские державы мало что сделали, чтобы улучшить уровень жизни в странах, которыми они управляли. Заметное снижение доли Индии в глобальном ВВП за то время, пока она была британской колонией, в связи с тем, что Великобритания ввела торговые законы, разработанные, чтобы принести пользу своим производителям текстиля за счет своих колоний, является наиболее наглядным примером. 
Тактика колониальных держав «разделяй и властвуй» позволила небольшим народонаселениям Европы управлять огромным населением за пределами Европы, попутно грабя природные ресурсы, делая малые инвестиции в физический, человеческий, а также социальный капитал, необходимый для экономически успешного, демократичного самоуправляющегося общества. Чтобы преодолеть это наследство, многим бывшим колониям потребовалось несколько десятилетий. 
Малайзия мудро взяла альтернативный курс, ориентируясь, прежде всего, на самые успешные страны Восточной Азии. Страна вкладывала инвестиции в образование и технологии, поддерживала высокий уровень сбережений, приняла сильную и эффективную программу действий, а также приняла трезвую макроэкономическую политику. 
Наиболее убедительным было неприятие политики МВФ во время финансового кризиса 1997 года; в результате в Малайзии был самый короткий и самый незначительный спад среди всех стран, на которые обрушился кризис. Когда он возник повторно, то страна не оказалась обремененной долгами и фирмами-банкротами, как это случилось во многих соседних странах. 
Этот успех, конечно же, не был сугубо экономическим вопросом: если бы Малайзия приняла политику, рекомендованную МВФ, то она бы порвала социальную ткань, созданную за предыдущие четыре десятилетия. 
Успех Малайзии, таким образом, должен быть изучен как теми, кто пытается добиться экономического процветания, так и теми, кто пытается понять, как наш мир может существовать не только в рамках терпимости, но и с уважением, разделяя при этом общую гуманность и сотрудничая ради достижения общих целей. 





Марш к варварству 
Соединенные Штаты кажутся также способными на варварство, как и любая другая страна, как показали издевательства в тюрьме Абу Граиб. Большую часть времени варварство в Ираке проходит незамеченным, например, когда американские танки проносятся по соседствующим с Ираком территориям и убивают десятки невинных под видом борьбы с "повстанцами". 
Германия была дестабилизирована поражением в Первой Мировой Войне, установлением сурового мира в 1919 г., гиперинфляцией в 1920-х гг. и Великой Депрессией 1930-х гг., но в других отношениях не была уникально варварской. Напротив, в начале двадцатого столетия Германия была одной из самых богатых стран мира с завидно высоким уровнем образования и научного мастерства. 
Первая - это неустанная человеческая тенденция рассматривать мир как "нас" против "них", и потом опускать "их" до статуса недочеловеков. Такие классификации, вероятно, развились, потому что они укрепляли сплоченность "внутри" группы, способствуя сотрудничеству с помощью мобилизации ненависти, направленной против тех, кто вне группы. 
Ненависть и насилие против "других", казалось бы, проявляется наиболее мощно как результат страха: они - реакции выживания. Впадание в варварство обычно происходит во время экономического кризиса или когда локализованное насилие уже вспыхнуло. 
Эта модель была очевидной в Югославских войнах 1990-х гг., где этнические сообщества, которые сосуществовали более или менее мирно, впутались в гражданскую войну во время глубокого экономического кризиса. Точно так же и израильтяне, и палестинцы занимались варварскими действиями в трагической взаимосвязи взаимного страха, который наделяет властью экстремистов обеих стран. 
Реакция американцев на сцены мучений в Абу Граиб, за которыми последовало обезглавливание американского заложника Николаса Берга, ясно показывает путь к варварству в стране, которая считается цивилизованной. В мае 2004 г. газета Нью-Йорк Таймс провела опрос читателей города Освего в штате Иллинойсе в центре Соединенных Штатов. 
"Издевательства над заключенными, которые я, конечно же, не одобряю, вызвали столько гнева, но это намного хуже", - сказала она, ссылаясь на убийство Берга. "Это говорит мне о том, что мы не можем позволить этому злу пустить корни. 
Варварское мышление приходит легко, и сторонники правого крыла разжигают пыл, как например, сказал в своей радиопередаче Руш Лимбау: "Это они извращены. Это они опасны. 
Я не говорю, что Соединенные Штаты более развращены, чем другие страны. Я говорю, что человеческое общество даже в двадцать первом веке способно опуститься до варварского мышления и действий, независимо от уровня своего "развития". 
Идея о том, что какая-то нация является превосходящей в духовном отношении, или что она была избрана богом в качестве лидера наций, является опасной. Как только мы признаем, насколько уязвим весь мир к такому виду впадания в насилие, важность международного права и таких международных организаций, как Организация Объединенных Наций, возрастет. 
Подобным образом эти события доказывают, почему новый Международный Уголовный Суд (МУС) является жизненно важным. Соединенные Штаты сильно сопротивлялись юрисдикции МУС, но издевательства американцев в Абу Граиб показывают, почему на Соединенные Штаты должно распространяться международное право. 
Возможно, этот урок - необходимость даже для самой мощной страны подчиняться международному праву - будет единственной пользой, извлеченной из бедственной во всех других отношениях войны, которую развязали Соединенные Штаты в Ираке. Если этот урок будет усвоен, мир станет намного безопаснее. 



Чудо Маврикия 
Представьте себе маленькую страну, которая предоставила бесплатное высшее образование всем своим гражданам, транспорт для школьников и бесплатную медицинскую помощь ‑ в том числе операции на сердце ‑ для всех. Вы подумаете, что такая страна или феноменально богата, или быстро движется к фискальному кризису. 
В конце концов, богатые страны в Европе все чаще приходят к выводу, что они не могут оплачивать высшее образование, и предлагают нести эти расходы молодым людям и их семьям. 
Но Маврикий, малое островное государство у восточного побережья Африки, не отличается богатством и не идет к разорению бюджета. Тем не менее, последнее десятилетие оно успешно строит разнообразную экономику, демократическую политическую систему и крепкую сеть социальной защиты. 
В ходе недавнего визита на этот тропический архипелаг с населением в 1,3 миллиона человек у меня была возможность увидеть некоторые из скачков, которые сделал Маврикий ‑ достижения, которые могут вызвать недоумение в свете обсуждений в США и других странах. Рассмотрим собственность на жилье: в то время как американские консерваторы говорят, чт�� попытки правительства расширить уровень домовладений до 70% населения США были причиной финансового кризиса, 87% домов маврикийцев находятся в их собственности – не раздувая жилищный пузырь. 
Но Маврикий не имеет эксплуатируемых природных ресурсов. В действительности, его перспективы были столь мрачными по мере приближения независимости от Великобритании, которую он обрел в 1968 году, что лауреат Нобелевской премии экономист Джеймс Мид в 1961 году написал: «Будет большим достижением, если [страна] сможет найти продуктивную занятость для населения без серьезного понижения существующего уровня жизни... 
Словно в опровержение слов Мида, Маврикий увеличил доход на душу населения с менее чем 400 долларов США во времена приближения независимости до более чем 6700 долларов США сегодня. Страна прошла путь от монокультуры, основанной на сахаре 50 лет назад, до диверсифицированной экономики, которая включает в себя туризм, финансы, текстиль и, если текущие планы принесут свои плоды, также и передовые технологии. 
Во время моего визита мне интересно было лучше понять, что привело к тому, что некоторые называют чудом Маврикия, и чему из этого должны научиться другие. На самом деле есть много уроков, некоторые из которых политики в США и других странах должны иметь в виду по мере того, как они борются за бюджет. 
Во-первых, вопрос состоит не в том, можем ли мы позволить себе обеспечить здравоохранение или образование для всех, или предоставить широко распространенное домовладение. Если Маврикий может позволить себе эти вещи, то Америка и Европа ‑ которые на несколько порядков богаче – также могут. 
Во-вторых, в отличие от многих других малых стран, Маврикий решил, что значительные военные расходы – это расточительство. США не должны заходить так далеко: лишь часть денег, которые Америка тратит на вооружение, которое не работает против врагов, которых не существует, может пройти долгий путь к созданию более гуманного общества, включая предоставление медицинского обслуживания и образования тем, кто не может себе этого позволить. 
Возможно, эта оценка ее человеческих ресурсов также привела Маврикий к пониманию того, что, с учетом потенциала религиозных, этнических и политических различий страны ‑ которые некоторые пытались использовать для того, чтобы заставить ее остаться британской колонией ‑ образование для всех имеет решающее значение для социального единства. К этому нужно прибавить твердую приверженность к демократическим институтам и сотрудничеству между рабочими, правительством и работодателями ‑ совершенно противоположное тем разногласиям и разделению, которые сегодня порождаются консерваторами в США. 
Как и многие другие успешные страны с формирующимися рынками, Маврикий сталкивается с потерей конкурентоспособности обменного курса. И по мере того как все больше и больше стран вмешивается, чтобы ослабить свой обменный курс в ответ на попытки Америки провести конкурентную девальвацию посредством количественного послабления, проблема становится все серьезней. 
Простое увеличение процентных ставок в ответ на инфляцию только усугубит сложности высоких цен с высоким уровнем безработицы и приведет к еще менее конкурентоспособному обменному курсу. Нужно рассмотреть прямые интервенции и ограничения на краткосрочный приток капитала, налоги на прирост капитала и стабилизацию благоразумных регулятивных правил банков. 
Чудо Маврикия берет свое начало в независимости. Но страна все еще борется с некоторым своим колониальным наследием: неравенством во владении землей и благосостоянием, а также уязвимостью перед глобальной политикой с высокими ставками. 
Сейчас США должны справедливо поступить с этой мирной и демократической страной: признать законное право собственности Маврикия на остров Диего-Гарсия, пересогласовать условия аренды, а также искупить прошлые грехи, заплатив справедливую сумму за землю, которую они незаконно занимали на протяжении десятилетий. 



Информационная война с терроризмом 
«Более половины этой битвы происходит на информационном поле, т.к. мы участвуем в информационной войне за сердцами и умами мусульман». Эти слова принадлежат не какому-нибудь агенту по связям с общественностью, а главному помощнику Осамы бен Ладена Айману аль-Завахири. 
Задумайтесь: у яростных экстремистов есть свои собственные «комитеты по связям со средствами информации», целью которых является манипулирование мнением элиты. Они планируют и разрабатывают эффективные атаки с помощью газетных заголовков, используя все средства связи для того, чтобы запугать свободных людей и лишить их коллективной воли. 
Они знают, что информации нипочём границы, и что одна умело составленная новость может нанести нам столько же урона (и быть настолько же полезной им), как любая военная атака. К тому же, они способны действовать быстро, располагая небольшим количеством людей и скромными возможностями по сравнению с большими и дорогостоящими государственными аппаратами правительств демократических стран. 
Сегодня мы участвуем в первой войне века электронной почты, блогов, портативных устройств блэкберри, мгновенной передачи сообщений, цифровых фотоаппаратов, Интернета, мобильных телефонов, радио и круглосуточного вещания новостей. Тираж самой популярной газеты Туниса – примерно 50 000 экземпляров (при населении в 10 миллионов человек). 
Несколько лет назад, при власти Саддама Хуссейна, жителю Ирака могли отрезать язык за пользование спутниковой тарелкой или Интернетом без разрешения правительства. Сегодня и в Ираке спутниковые тарелки повсюду. 
Информационные службы во многих частях мира часто предназначены для нагнетания обстановки и искажения действительности, а не для объяснения и информирования. В то время как аль-Каида и экстремистские движения использовали данную возможность в течение многих лет, все более отравляя мнение мусульманского сообщества о Западе, мы едва начали соперничать с ними. 
Вначале данная новость была опубликована в еженедельном журнале новостей, затем размещена на Интернет-страницах, её отправляли по электронной почте, повторяли по спутниковому телевидению и радиостанциям в течение многих дней, до того как можно было установить правдивость данных фактов. Эта лживая новость возбудила жестокие антиамериканские восстания в Афганистане и в Пакистане. 
Военные Соединённых Штатов, надлежащим образом и по необходимости, потратили много времени на нахождение фактов, подтверждающих лживость данных заявлений. А в это время терялись жизни невинных людей. 
Затем следуют критические отзывы прессы, которые приводят к исчезновению всей подобной активности и инициатив. Это приводит к «эффекту охлаждения» среди тех людей, которые задействованы в сфере связи военных с общественностью: они делают вывод о том, что общество нетерпимо к инновациям. 
Подумайте на секунду об огромном количестве колонок в газетах и часов на телевидении, посвящённых утверждениям об издевательстве над военнопленными в тюрьме Абу Грейб. Сравните это с объёмом новостей, посвященных осуждению, например, Саддама Хуссейна, в связи с обнаруженными массовыми захоронениями сотен тысяч невинных жителей Ирака. 
Правительства свободных стран должны разработать основные компоненты для каждого из аспектов этой битвы. Действительно, чем больше времени уйдёт на создание стратегического способа информирования, тем больше вакуума будет заполнено противником. 
Вскоре после разрушительного землетрясения в Пакистане, в пострадавший район прибыла группа по связям с общественностью вместе с большим количеством наших вооружённых сил. Целью данной группы было привлечь внимание средств информации к готовности Америки помочь жителям Пакистана. 
Усилия правительства по связям с общественностью постепенно начинают переориентацию штата сотрудников, планов работы и бюрократической культуры для наиболее полного использования сегодняшних возможностей средств информации. 
Однако правительству следует разработать институциональную способность предвосхищать новости противника и действовать в пределах тех же тем для новостей. Для этого необходимо внедрять круглосуточные центры прессы и развивать работу в Интернете, а также другие информационные каналы до статуса традиционных средств информации двадцатого века. 
Во время «холодной войны» такие структуры как «Радио Свободной Европы» были очень ценными. Нам следует обсудить возможность создания новых организаций и программ, которые могли бы сыграть подобную важную роль в войне с терроризмом. 
Эта война проверяет силу нашей воли и будет выиграна в сфере мирового общественного мнения. Несмотря на то, что преимуществом противника является искусное манипулирование средствами информации в своих целях, у нас тоже есть преимущество: правда на нашей стороне, а правда всегда побеждает. 

Суровые испытания для Средиземноморья 
Для большинства европейцев Средиземноморье это место, которое они ежегодного страстно желают посетить – это «отпускная идиллия», где они проводят самые лучшие недели в году. Однако солнечные взгляды многих европейцев на регион омрачены надвигающимися «тучами» пессимизма. 
Там, где еще вчера было солнце и единение было обычным явлением, общим правилом в настоящее время является депрессия и конфронтация. Еще хуже то, что европейский государственный долг и кризис доверия представляют собой самый тяжелый политический кризис Евросоюза с момента начала разработки его проекта: под угрозой не что иное, как будущее самого европейского проекта в целом. 
И в сегодня этот кризис достиг южного побережья Средиземноморья, в форме революции в Тунисе и политического противоборства в Ливане, которое очередной раз поставило страну на грань войны и бедствия. Наряду с одновременным бедственным положением стран-членов Евросоюза, расположенных в Средиземноморье, у южных соседей Европы начались процессы серьезных перемен. 
Таким образом, настало время подумать о Средиземноморье геополитически, а не только финансово. Проблема, с которой Евросоюз столкнулся в Средиземноморье, заключается не в валюте, главная проблема ‑ стратегическая, требующая немедленного решения. 
Свержение в Тунисе президента Зин эль Абидине Бен Али – это первое спонтанное восстание в арабском мире, показывающее, что в эру спутникового телевидения и Интернета сокрытие информации и ограничение свободы волеизъявления индивидуума правительством уже больше не «работает». 
«Китайский вариант»: экономические права и благосостояние в обмен на общественное спокойствие не подходит в связи с неспособностью этих режимов к действиям, а также повальной безудержной коррупцией. Как результат, отсутствие у них способностей для реформирования в сочетании с быстрым ростом численности населения и увеличением количества молодежи подвергает их давлению, которое создает вероятность «взрывных» перемен. 
В настоящее время невозможно предсказать, будет ли арабский мир развиваться аналогично развитию Восточной Европы после падения «Железного занавеса». В Восточной Европе после ухода с политической арены, а затем окончательного исчезновения советской гегемонии открылись «шлюзы», и стремительный поток перемен разлился по всему региону. 
На Ближнем Востоке и в странах Магриба (Тунис, Алжир, Марокко) такой внешний фактор отсутствует; все демократические изменения должны идти изнутри каждой страны. Тунис показал, что правительство, утратившее свою легитимность и поддерживаемое лишь силой оружия, не является жизнеспособным в долгосрочной перспективе. 
Независимо от того, станет ли Тунис демократически, экономически и социально успешным государством или, наоборот, революция закончится хаосом, гражданской войной и новым авторитарным режимом, последствия этого распространяются далеко за пределы страны. Европа, являющаяся северным соседом Туниса, в любом случае будет подвержена этому влиянию, поэтому она должна принимать активное участие в мотивации демократических процессов и оказании помощи в экономическом развитии. 
Фактически, Тунис – это суровое испытание «Средиземноморского партнерства» Евросоюза – долгое время продвигаемой политики, которая в настоящее время в основном состоит из пустых фраз. Революция в Тунисе – это уникальная историческая возможность, и заинтересованность Евросоюза в результате трудно переоценить. 
В особенности, помимо непосредственной помощи Тунису в этот критический момент, Евросоюз должен «вдохнуть новую жизнь» в Средиземноморское партнерство. Проекты по стратегическому партнерству в области энергетики, а именно производство солнечной и ветряной энергии в Сахаре для продажи в Европу, будут иметь особенно ценное значение. 
Это создаст новые перспективы для стран, являющихся южными соседями Евросоюза. И таким образом придаст процессу трансформации экономический и технологический импульс. 
Кроме того, такие проекты будут способствовать развитию сотрудничества между странами, являющимися южными соседями Евросоюза, потенциально увеличивая размеры инвестиций в образование, инфраструктуру и развитие промышленности. Это позволит достичь самого главного, что эти государства и их стремительно увеличивающееся молодое население смогут обеспечивать стабильность в рамках развития демократических основ с надеждой на экономический и социальный прогресс. 
Если европейцы будут продолжать «смотреть внутрь» Евросоюза, позволяя бухгалтерам доминировать на обсуждениях будущего Европы, то они упустят историческую возможность – ту, которая окажет непосредственное влияние на безопасность Европы. В этом случае, завтрашние расходы будут намного выше, чем сегодняшние сбережения. 


Мексиканское смятение 
Полученные 35% голосов не обеспечили ему большинства в Конгрессе, и оппозиция отказалась признать его победу. Кроме того, ему пришлось действовать в устойчиво сложной обстановке: президент-неудачник по соседству в США, жестокий экономический спад, а также наследие коррупции, халатности и сообщничества, которые оставили по наследству его предшественники с 1968 года, когда старая однопартийная политическая система Мексики начала сыпаться. 
Он не смог создать прочных законодательных коалиций, и Кальдерону пришлось начинать свой разрыв с прошлым с создания альянсов с целью продвижения реформ. Вскоре это стало самоцелью, и Кальдерон показал себя знатоком в создании недолговечных коалиций для проведения во многом непоследовательных реформ. 
Список его избирателей отражает эту неопределенность. Он по-прежнему популярен и уважаем, однако общество выражает все больше недовольства и разочарования действиями его правительства. 
Среди его немногих успехов стоит отметить реформу пенсионных фондов государственных служащих, которая спасет систему от банкротства. Кроме того, ему удалось ослабить и нейтрализовать левостороннюю оппозицию и получить возможность управлять без серьезной конфронтации на улице или в Конгрессе. 
Монопольные структуры Мексики и огромная концентрация власти остаются без изменений – как это было во время двух демократических предшественников Кальдерона, Эрнесто Зедильо и Фокса. Такие государственные монополии, как «Pemex», частные монополии - как «Telmex» и «Cemex», трудовые монополии - как союз учителей, монополии СМИ - как «Televisa» и железный политический союз трех партий, представленный на каждом уровне выборного представительства, сегодня сильнее, чем раньше. 
Из-за этих устойчивых реалий мексиканский народ не винит Кальдерона в сегодняшнем суровом экономическом кризисе; они считают, что это естественное течение бизнеса. Однако общественное мнение становится более скептическим в отношении мудрости проводимой президентской политики: использование вооруженных сил в тотальной войне против дилеров наркотиков. 
В то время Мексика была производителем героина и марихуаны, а также транзитной страной для кокаина из Северной Америки. В конце 2006 года Кальдерон принял решение, что подобное убежище не может больше существовать: насилие вышло за пределы контроля; коррупция и сообщничество укоренились в национальной полиции и политической элите; 
Таким образом, он не мог защитить себя. Пчелы сокрушили его, и насилие, коррупция, сообщничество и поражение государства только усилились. 
Причина, по которой Кальдерон отказался от предыдущих договоренностей, сейчас выглядит менее очевидной, чем раньше. Нет очевидности того, что использование наркотиков в Мексике распространяется среди населения: тревожные показатели роста уровня наркотической зависимости являются обманчивыми, так как зависимость начинается с самых нижних слоев. 
В лучшем случае полиция бесполезна, а в худшем состоит на содержании наркотических баронов; армия менее зависима от них, но не готова к исполнению возложенной на нее роли. Пройдут годы и понадобятся миллиарды долларов, чтобы изменить данное положение вещей; у Кальдерона нет времени, и только у США есть деньги. 
Он отвергает колумбийскую модель, которая введет американских советников, инструкторов, механизмы, агентов и обслуживающий персонал на территорию Мексики. Он может быть прав, но альтернатива заключается не в военном захвате, и нет вероятности того, что можно выиграть войну, которую, возможно, не нужно было ставить на первое место. 
Если бы не мировой экономический кризис, или если бы он оказался кратковременным и неглубоким, многие наблюдатели, и я в том числе, убеждены, что Мексика смогла бы с грехом по полам довести дело до конца, как она это делала с 1996 года. Эти последние 13 лет показали посредственное развитие страны: средний уровень экономического роста, но без развала; демократическая преемственность власти, без восстаний или бойни; медленное, но устойчивое расширение среднего класса; и медленное, но устойчивое снижение коррупции. 
По прошествии от 15 до 20 лет такого посредственного прогресса Мексика, возможно, и станет такой мелкобуржуазной страной, как Португалия, Греция или Польша. Но мы – реалистичные оптимисты и больше уже не станем терпеливо ждать этого события - ведь нас снова может постичь разочарование. 

Катализатор микрофинансирования 
Фонд Организации Объединенных Наций и Государственный департамент США создали общественно-частное партнерство, выделив 50 миллионов долларов на то, чтобы продвигать использование чистых кухонных плит в бедных странах. В Соединенном Королевстве, Нидерландах и Франции агентства по вопросам развития ищут возможности перенаправить часть своего финансирования фирмам, обслуживающим бедных. 
Согласно оценкам Всемирного банка, примерно 1,4 миллиарда человек живут в крайней бедности (тратят менее 1,25 долларов в день) и 2,6 миллиардов ‑ в умеренной бедности (меньше чем 2 доллара в день). Больше миллиарда умеренно бедных – и их число превышает общую численность населения Африки – живет в Южной Азии. 
Живущее в бедности население отчаянно требует освещения, топлива для приготовления еды, доступного и по средствам здравоохранения, чистой воды, начального образования и финансовых услуг. Государственные программы для удовлетворения этих потребностей страдают от коррупции (по некоторым оценкам, 50-70 % всех расходов на улучшение благополучия бедноты в Индии украдены) и неспособны предоставить качественные услуги. 
Этот тип прорывной инновации обычно исходит от предпринимателей. Но предприниматели сталкиваются с пугающими барьерами, такими как несоот��етствующая логистика, нехватка потребительского кредитования, плохо обученные работники, потребительское недоверие к новым технологиям, затратные маркетинговые каналы, обратная реакция существующих торговцев или кредиторов, а также слаборазвитое регулирование. 
Преодоление этих проблем для ведения бизнеса является дорогим и медленным процессом, и новым предприятиям требуется много лет, чтобы они стали рентабельными. В результате, поставщики коммерческих займов или собственного капитала не могут получить высокие доходы и быстрый возврат средств, к чему они обычно стремятся. 
Когда и правительства, и рынки терпят крах, инвесторы воздействия могут стимулировать изменения. Микрофинансирование – его появление, рост и недавние кризисы ‑ показывает, каким образом. 
Вскоре доноры помогли создать другие учреждения микрофинансирования в Мексике, Индии, Перу, Индонезии и многих африканских странах, где они могли предоставлять кредиты с процентными ставками 25-30 % – значительно ниже традиционных ставок ростовщиков (60-100 %) – и при этом приносили значительную чистую прибыль. Сегодня отрасль микрофинансирования обслуживает приблизительно 150-200 миллионов заемщиков во всем мире, и она быстро росла, обеспечивая доступ к нескольким миллиардам долларов, предназначенным для выделения средств на создание собственного капитала. 
Оба начинали свою деятельность как неправительственные организации (следуя модели Grameen) и получили гранты на миллионы долларов от учреждений развития, чтобы начать кредитные операции. Они также получили доступ к дешевым кредитам правительственных банков и многосторонних учреждений, таких как Международная финансовая корпорация (отделение Всемирного банка, предоставляющее коммерческие кредиты) и Агентство международного развития США. 
В течение нескольких лет, благодаря тому что начали быстро расти их книги займов, Compartamos и SKS создали коммерческие фирмы, которые принадлежали их соответствующим неправительственным организациям. Впоследствии они привлекли собственный капитал от инвесторов, стремящихся оказывать социальное воздействие – Compartamos от Accion и IFC, SKS ‑ от Unitus, венчурного капиталиста Винода Косла из Силиконовой долины, а также от Индийского правительственного агентства по вопросам развития. 
SKS получил больше собственного капитала от инвесторов, таких как Sequoia и Odyssey Capital, прежде чем его акции начали торговаться на индийской фондовой бирже в 2010 году, привлекши приблизительно 358 миллионов долларов США, при оценке активов компании, превышающей 1,6 миллиарда долларов. Поддержка инвесторов влияния в конечном итоге привела к потокам коммерческого капитала – как за счет венчурного финансирования, так и от IPO – в Compartamos, SKS и многие другие учреждения микрофинансирования. 
Кредитные истории не могут быть разделены, поскольку кредитное агентство только недавно было открыто. Кроме того, все еще отсутствуют надлежащие кодексы защиты потребителей и общенациональная регулирующая система. 
Например, региональное правительство штата Андхра-Прадеш приняло ограничивающее постановление, мешающее микрофинансовым учреждениям требовать возврата своих кредитов их клиентами. В результате много учреждений должны были списать большую часть своих ссудных портфелей и понесли тяжелые потери, посылая ударные волны по всей финансовой отрасли и сообществу инвесторов и, таким образом, заставляя страдать бедных. 
Урок заключается в том, что рынки просто не могут работать без наличия сопутствующего общественного товара и высококачественного правительственного надзора. Хотя инвесторы воздействия и могут заложить основу для коммерческих инвесторов, они должны также работать в унисон с властями, чтобы гарантировать хорошо функционирующие рыночные системы. 

Пробуждение Ближнего Востока 
Когда демократическое восстание в Тунисе успешно свергло старый режим, мир отреагировал удивлением. Демократия снизу в арабском мире? 
Ближний Восток проснулся и начал входить в глобализованный мир двадцать первого века. До сих пор регион (за исключением Израиля и Турции) не обращал особого внимания на эпохальный процесс модернизации во всем мире. 
Действительно ли пробуждение арабского и более широкого исламского мира одержит верх, или оно только приведет к изменениям в верхушке авторитарных режимов; приведет ли оно к стабильному порядку или длительному хаосу и радикализации, по-прежнему остается неясным. Тем не менее, одна вещь уже ясна: эпоха, когда этот обширный регион спал, в то время как другие модернизировались, уже закончилась. 
Практически, ни одна страна в регионе не сможет уйти от него, хотя остается неясным, когда и где произойдет следующее извержение. Иран, Сирия и Саудовская Аравия – все являются кандидатами, последний из которых, вероятно, представляет наибольшие трудности. 
Израилю также следует приготовиться к эпохальным изменениям в регионе и попытаться достигнуть мирного урегулирования с палестинцами и Сирией как можно быстрее. Тем не менее, мало что указывает на то, что правительство Израиля имеет видение, необходимое для такого предприятия. 
Проблемы практически одинаковы везде (за исключением Израиля и Турции): политическое давление, экономическая отсталость и нищета (за исключением небольших нефтяных государств), низкий уровень образования, высокий уровень безработицы, а также огромное демографическое давление вследствие очень молодого и быстро растущего населения. 
Кроме того, ситуация усугублялась некомпетентностью авторитарных режимов региона, которые не смогли обе��печить своих молодых людей какими-либо перспективами по ту сторону репрессий. Таким образом, возгорание этой пороховой бочки было только вопросом времени. 
Фитилем стали новые информационные технологии: Интернет и спутниковое телевидение, например «Аль-Джазира». В действительности, историческая ирония заключается в том, что не жесткая сила Америки – которая, например, применяется в войне в Ираке – способствовала этой демократической революции, а ее мягкая сила – Twitter и Facebook ‑ о которых недружелюбно отзывались Джордж У. Буш и его советники неоконсерваторы. 
Эти цифровые инструменты из США стали инструментами для транс-арабского/иранского молодежного восстания за свободу и демократию. И, хотя многих вещей на Ближнем Востоке не хватает, нет недостатка в молодых людях, у которых нет никаких надежд на будущее, и их количество будет продолжать расти в ближайшие годы. 
В действительности, независимо от сходства событий на площади Тахрир в Каире с маем 1968 года в Париже и падением берлинской стены в 1989 году, было бы преждевременно провозгласить о победе свободы. Это действительно будет зависеть в большой степени от реакции Запада, поскольку на кону не просто вытеснение тиранов, но и глубокая трансформация и модернизация всего общества и экономики. 
Кроме того, по сравнению с Восточной Европой 1989 года, на Ближнем Востоке в 2011 году отсутствуют какие-либо внешние структуры стабилизации, такие как НАТО и Европейский Союз, которые бы могли оказать влияние на проведение внутренних реформ, предлагая перспективы членства. Усилия для этой масштабной трансформации должны исходить от этих обществ, и, по всей вероятности, это слишком много. 
В ходе этого преобразования многие люди потерпели неудачу, и организаторами демократической революции необязательно были те, кто мог продвинуть демократическое и экономическое развитие. Также есть опыт украинской «оранжевой революции» 2004 года, которая провалилась несколько лет спустя, вследствие некомпетентности и коррупции ее лидеров. 
Вместе эти ограничения и аналогии позволяют предположить, что Запад, особенно Европа, должны сосредоточиться на долгосрочной помощи для демократического и экономического развития возрожденных стран Ближнего Востока, а также на партнерских отношениях со всеми силами, которые поддерживают демократизацию и модернизацию этих стран. Запад не может больше продолжать свою обычную «Реалполитик». 
Иными словами, успех будет стоить дорого ‑ очень дорого – что будет далеко не популярным в текущий экономический спад. Но демократия, которая не переводится в регулярные обеды – это демократия, которая обречена на провал. 
Экономическая помощь, открытие рынков ЕС и США, стратегические энергетические проекты, конституционные и юридические консультации, а также сотрудничество между университетами – это те ресурсы, которые должен предоставить Запад, если он хочет внести свой вклад в успех демократического пробуждения Ближнего Востока. 
Если это пробуждение потерпит крах, то результатом станет радикализация региона. Там не может быть возврата к статусу-кво. 

Ближний Восток в движении 
В действительности, они могут иметь серьёзные последствия. Именно так дело обстоит с недавним обращением президента Барака Обамы к мусульманскому миру в Каире, поскольку – случайное совпадение или чётко выбранное время? – с тех пор ситуация на Ближнем Востоке постоянно меняется. 
После речи Обамы в Каире в Ливане состоялись выборы, на которых альянс прозападных партий, к удивлению, с огромным преимуществом победил движение Хезболла и его союзников. Также, на данных выборах примечательно то, что проигравшая сторона незамедлительно признала своё поражение и что Сирия теперь всерьёз намеревается наладить отношения с Ливаном. 
Вопиющие манипуляции в пользу нынешнего президента на последних «выборах» в Иране привели к массовым демократическим протестам. Удивляет тот факт, что правительство Ирана сразу отказалось от принципа прозрачности – своевременного и полноценного предоставления сведений о голосовании, которыми только оно и располагало. 
В случае насильственного подавления, Западу станет куда сложнее вести с Ираном переговоры по поводу его ядерной программы, т.к. режим станет полагаться для своего выживания исключительно на изоляцию и к��нфронтацию с внешним миром. К тому же, переговоры с режимом создадут значительные проблемы легитимности для самого Запада. 
Данная исламская республика не сможет так просто воспользоваться китайским вариантом – сочетать политические репрессии внутри страны с экономическими реформами и значительной открытостью в отношениях с внешним миром – поскольку её структуры слишком слабы и нестабильны для этого. Да и правящая идеология едва ли сможет пережить подобный шаг без потрясений. 
Вообще, помимо вопросов внутренней политики и проблемы внутренней свободы, выбор между основными кандидатами зависит от мнения о том, должен ли Иран стремиться к более сильной международной интеграции. Ахмадинеджад выступает за политику конфронтации и частичной изоляции, Муссави выступает за бóльшую открытость. 
Если Ахмадинеджад победит, дилемма для Запада будет заключаться в том, что ему придётся иметь дело с режимом, легитимность которого стала сомнительной в результате мошенничества на выборах, но без которого невозможно решить почти ни одну важную проблему Ближнего Востока: собственная ядерная программа Ирана, а также конфликты в Афганистане, Пакистане, Ираке, Ливане и Палестине. Иран также является ключевой силой, способной охладить напряжённость на Кавказе и в Центральной Азии. 
Если данный режим захочет продемонстрировать внешнюю силу для укрепления своей пошатнувшейся легитимности внутри страны, то ему придётся сделать достижение полноценного урегулирования ситуации на основе переговоров, к которому стремится Запад, гораздо более сложным и рискованным, а то и вовсе невозможным. 
Дело сдвинулось с мёртвой точки и в третьем регионе: в зоне конфликта между Израилем и палестинцами. Обама стремится к обоюдовыгодному разрешению ситуации, но в отличие от президентов Билла Клинтона и Джорджа Буша-младшего, он не откладывает урегулирование палестино-израильского конфликта на конец своего второго срока в должности. 
Однако из-за отсутствия партнёров с обеих сторон условия для серьёзных переговоров по поводу палестино-израильского конфликта далеко не идеальны. 
Но, всё же, лишь правительство израильских правых может остановить расширение поселений, и лишь Хамасу под силу остановить нападения на Израиль. Для возобновления процесса мирного урегулирования необходимо одновременно и оперативно решить две данные проблемы – поселения и безопасность. 
Если Обама хочет добиться серьёзных успехов в разрешении данного конфликта, ему придётся сделать так, чтобы правительство Нетаньяху и движение Хамас начали переговоры. Сегодня это кажется невыполнимой задачей, но внешние проявления обманчивы. 
Изменения, происходящие в настоящее время на Ближнем Востоке, чрезвычайно противоречивы, поскольку ситуация может улучшиться или (что более вероятно) ухудшиться. Но одно ясно: если выход из сегодняшнего тупика не будет найден, ситуация лишь усугубится. 

Ближневосточная пороховая бочка 
Весь Ближний Восток охвачен фаталистическим предчувствием: война неизбежна. Некоторые рассматривают войну, как способ разрешения всё более и более тупиковой ситуации, расшатав порочный региональный порядок, основные игроки в котором не только находятся в жёсткой конфронтации, но ещё и не способны решить проблемы с легитимностью своих режимов. 
Поток разжигающих ненависть замечаний между Израилем и Сирией с Хезболлой вызвали опасения относительно возможной войны на северной границе Израиля. Уровень чувствительности таков, что недавняя напряжённость была инициирована сирийцами, которые неверно истолковали, как угрозу, призыв министра обороны Израиля Эхуда Барака начать мирные переговоры именно для того, чтобы предотвратить тотальную региональную войну. 
Лидер Хезболлы, Хасан Насрулла, впервые недвусмысленно предупредил Израиль, что новый виток конфликта больше не будет ограничен ливано-израильским поединком, а вовлечёт всю региональную «ось конфронтации» - Сирию, Иран, Хезболлу и Хамас. Война, также, начнётся, если Израиль применит свои военно-воздушные силы против ядерных разработок Ирана. 
Перспектива Ближневосточного пожара побудила высших правительственных чиновников США к поездке в Израиль, с целью предупредить о разрушительных последствиях, которые может иметь израильская атака на Иран. Действительно, основным вызовом администрации Обамы в эти дни является не миротворчество, а подтверждение своего преимущественного права в урегулировании данного регионального конфликта. 
Ожидания, которые были связаны с ним у арабов, особенно у сирийцев и ��алестинцев, надежда вернуть свои земли, не прибегая к помощи оружия, оказались, по его собственному признанию, нереалистичными. Он не сумел ни обуздать непреклонное стремление Ирана к региональной гегемонии, ни убедить его отказаться от разработок ядерного оружия. 
Израиль, скорее всего, прислушается к совету Америки и будет рассматривать упреждающий удар по Ирану лишь после того, как будут исчерпаны все дипломатические средства, и все санкции будут признаны неспособными пресечь стремление Ирана к обладанию атомной бомбой. Каким бы неоправданным не казалось традиционно воинственное поведение Израиля его врагам и критикам, но Израиль всегда стремился обосновывать свои военные акции мотивами, которые могут быть оправданы. 
Это бы показалось особенно верным, если б дошло до атак на иранские ядерные объекты. Израиль не хотел бы выглядеть стороной, испортившей дипломатическое решение спора, который в любом случае не может быть решён одними только военными средствами. 
Сегодняшние опасения, также, вскормлены ощущениями и страхами, реальными и воображаемыми проблемами. Иранский вызов стратегической гегемонии Израиля представляется, как холокостоподобная экзистенциальная угроза, и другие враги Израиля – Хезболла, которая верит, что способна положить конец существованию сионизма, и Сирия, которая открыто хвастается способностью своих баллистических ракет разрушить основные города Израиля – также рассматриваются, как непредсказуемые участники процесса. 
Невидимая война между Израилем и Ираном уже идёт некоторое время. Покушения, якобы организованные Израилем, - на Имада Мугнияха, военного руководителя Хезболлы и ближайшего в организации союзника Ирана, два года назад, а также недавнее убийство Махмуда аль-Махбуха, деятеля Хамаса, ответственного за связи с военизированными подразделениями Стражей исламской революции – наводят на мысль, что незапланированная цепь событий может привести к детонации реальной войны. 
Ливанский фронт может воспламениться, если Хезболла попытается отомстить за смерть Мугнияха, или просто в результате спонтанной реакции на провокацию, как в 2006 году. И если в этом случае Иран и Сирия решат поддержать Хезболлу, то может последовать прямое ирано-израильское столкновение. 
Генерал Джеймс Джоунс, советник президента Обамы по национальной безопасности, недавно выдвинул другой, хотя и в равной степени угрожающий, прогноз. Иранским ответом на усиление международного давления, сказал он, может стать начало атак на Израиль через своих марионеток – Хезболлу и Хамас. 
Более того, пророчества войны слишком часто оказывались самоисполняющимися. Но чрезвычайные усилия Америки по обузданию Израиля могут оказаться недостаточными для предотвращения катастрофы. 

Военные заблуждения Ближнего Востока 
Парадокс имеющего сегодня место насилия в Израиле, секторе Газы и Ливане заключается в том, что решение израильско-палестинского конфликта достаточно очевидно. Большинство израильтян и палестинцев поддерживают предложение о создании двух государств более или менее вдоль границ, существовавших до 1967 года. 
Около трех четвертей израильтян и палестинцев желают мира и компромисса, в то время как четверть населения с обеих сторон, часто охваченная чрезмерным религиозным пылом, желает полной победы над другой стороной. Радикально настроенные палестинцы желают уничтожения Израиля, в то время как радикально настроенные израильтяне требуют контроля над всем Западным Берегом посредством продолжающейся оккупации или даже (по мнению небольшого меньшинства) насильственного выселения палестинского населения. 
Иногда это выражается в открытом конфликте между умеренными и радикалами на одной стороне, как, например, убийство израильским религиозным фанатиком премьер-министра Израиля Ицхака Рабина, когда наметился прогресс в мирных переговорах. Иногда же это выражается в террористических актах против израильских граждан со стороны палестинских радикалов в надежде вызвать излишне агрессивную реакцию со стороны Израиля, что разрушает процесс восстановления дов��рия среди умеренных с обеих сторон. 
Израильские экстремисты заявляют, что все палестинцы желают уничтожения самого государства Израиль. Они считают террористические акты, совершаемые палестинскими террористами-самоубийцами, и похищения доказательством того, что мир с другой стороной невозможен. 
Палестинские экстремисты настаивают на том, что Израиль просто ведет игру с целью продолжить оккупацию Палестины и что вывод войск из Газы, а также планы по частичному выводу войск с Западного Берега являются просто тактическим приемом и не означают передачу палестинцам реального контроля над землей, транспортом, водой, обороной и другими атрибутами суверенитета. 
Израильские силы постоянно стараются «обезглавить» вооруженную оппозицию уничтожением палестинских лидеров, как если бы проблема заключалась в нескольких индивидуумах, а не в создавшемся политическом тупике. Палестинские экстремисты в свою очередь убеждают население, что Израиль отступит перед лицом очередного террористического акта. 
Обе стороны согласились на некое подобие границ, существовавших до 1967 года, однако сделка не состоялась из-за взаимных обвинений в неуступчивости по тому или иному вопросу. Такая сделка может быть заключена сегодня, но только путем избежания бесполезных дебатов по поводу того, кто заблокировал мирный процесс в прошлом. 
Шеллинг установил практическую важность «фокальной точки» переговорного процесса как пути вперед для участников переговоров, находящихся близко к достижению соглашения. Границы, существовавшие до 1967 года, являются неизбежной фокальной точкой в израильско-палестинском конфликте. 
Другими словами, спор по поводу деталей должен иметь место после того, как обе стороны достигнут принципиального соглашения относительно границ 1967 года, признанных ключевыми странами в регионе и во всем мире и закрепленных в многочисленных резолюциях ООН. 
Сегодняшняя трагедия заключается в том, что мы отдаляемся от этого возможного соглашения. Израиль справедливо возмущен похищением своих солдат боевиками, пользующимися поддержкой группировки "Хамас", в Газе и "Хезболла" на юге Ливана, но массированное и несоразмерное военное реагирование Израиля играет на руку экстремистам. 
Израиль отказался даже вести переговоры с возглавляемым "Хамас" палестинским правительством, стараясь прижать его финансово и заставить капитулировать. "Хамас" не соглашается на предложение о создании двух государств, разве что очень неопределенно и под большим давлением. 
Так же как война в Ираке была ошибочной реакцией на угрозу "аль-Каиды", зеленый свет со стороны администрации Буша военным действиям Израиля в секторе Газы и Ливане не предлагает реального решения. США и другие влиятельные внешние игроки должны оказывать давление на обе стороны с целью достижения соглашения по главному вопросу, а не бездействовать в то время, как насилие выходит из под контроля. 
До тех пор пока не будет существовать палестинского государства и Ирак не будет свободен от американской оккупации, у исламских экстремистов не будет проблем с притоком свежих сил. Военные репрессалии еще больше пополнят из ряды, и до тех пор, пока не будут решены политические проблемы, распространение демократии не изменит ситуации, потому что экстремисты одержат победу на выборах. 
Одним словом, со специфической террористической угрозой надо бороться посредством узко направленных контртеррористических операций, в то время как умеренные должны противостоять экстремизму с помощью политики компромисса, а не ложных и опасных иллюзий военной победы. 

Арабские государства в состоянии неопределенности 
МАДРИД – Революции, которые пронеслись по арабскому миру в течение двух последних лет, выявили чрезвычайную хрупкость основных арабских государств. 
Фактически, ожидание выхода новых арабских государств из развалин старых, искусственных государств не является полностью надуманным. Американское вторжение в Ирак послужило примером, т. к. оно разрушило власть центрального правительства и вдохновило этнические и религиозные анклавы. 
То, что произошло в Югославии, непродуманном продукте Вильсоновской дипломатии, может произойти в более циничных воплощениях и на Ближнем Востоке. То, что Зигмунд Фрейд определил как «нарциссизм минимальных различий» привело к расколу Югославии на семь небольших государств (в том числе Косово), за которыми последовали самые кровопролитные в Европе со времен второй мировой войны боевые действия. 
Демократизация в арабском мире – это не только свержение диктаторов, это также корректировка политико-этнической карты региона, которая оставляла неудовлетворенными слишком большое количество групп национального меньшинства. Например, курдов, расселившихся по территории Ирака, Турции, Сирии и Ирана. 
Ливия была создана на базе трех бывших итальянских колоний ‑ Триполитании, Киренаики и Феццана, ‑ каждая из которых в значительной степени придерживается различных племенных конфедераций (племена Саади в Киренаике, Сафф аль-Бахар в Триполитании и Туареги в Феццане). Падение режима Муаммара Каддафи открыло ящик Пандоры старых конкурентов, Киренаика развилась в полуавтономный регион, известный как Барка. 
Аналогичным образом, долгосрочная напряженность между правящей в Бахрейне суннитской группой национального меньшинства и шиитским большинством еще более усилилась после подавления в 2011 году продемократического движения, возглавляемого шиитами. Что касается Иордании, предусмотрительное равновесие палестинского большинства и бедуинского меньшинства было достаточно трудно поддерживать и в более стабильные времена, в настоящее время это стало еще более проблематичным. 
Йемен возник в 1990 году в результате воссоединения Южного Йемена и Северного Йемена, которые вели жестокие войны в 1972 году и 1979 году. Однако их лидеры никогда не могли объединить племена, изначальные единицы социальной структуры Йемена, в политическую систему способом, который определяет окончательное принятие им суверенного государства. 
Сирия демонстрирует, как борьба с диктатурой может превратиться в сектантскую борьбу за выживание или превосходство. Несмотря на то, что международная легитимность обеспечивается Национальной коалицией сирийских революционных и оппозиционных сил, беспорядочный развал режима может привести к разделению страны на автономные этнические анклавы. 
Курды, находящиеся под ярмом арабов, турок и иранцев, видели в падении режима Саддама Хусейна в Ираке ‑ а сейчас видят в расчленении других арабских автократических государств ‑ возможность для присоединения к новой Великой ближневосточной игре. Это означает претворение в жизнь мечты об объединении их «распыленной» нации в независимое курдское государство. 
Курдская милиция в северной Сирии, которая стремится выжить в гражданской войне и одновременно готовит свой собственный автономный анклав на случай, если режим Башара аль-Асада будет свергнут в настоящее время, также втянута в войну; иранские курды, которые обучают своих сирийских родственников, могут последовать за ними. 
Однако, насколько господствующей не казалась бы сейчас Хезболла, ее влияние в Ливане в значительной степени зависит от режима Ассада. Если режим Ассада падет и возглавляемая суннитами оппозиция восстанет на борьбу за власть, то обеспечение баланса власти в Сирии приведет к изменению баланса сил в Ливане. 
Как бывший премьер-министр Китая Чжоу Эньлай предположительно сказал о влиянии Французской революции «Еще слишком рано что-либо говорить». Однако не может быть никаких сомнений, что постколониальный статус-кво на Ближнем Востоке рассыпается. 

Весна демократии на Ближнем Востоке 
Результаты прошедших на Ближнем Востоке выборов продемонстрировали новую тенденцию: исламистские политические партии – те, которые основывают свои платформы на исламском законе – сейчас очень популярны. И там, где прошли выборы, исламисты достигли хороших результатов: Хамас среди палестинцев на Западном Берегу и в Секторе Газа; регилиозно-ориентированная шиитская коалиция в Ираке; парламентская фракция в Марокко и, что наиболее примечательно, правящая Партия справедливости и развития (AKP) в Турции. 
Демократические движения в Ливане, Египте и других странах региона столкнутся с проблемой, связанной с включением исламистских партий в демократическую систему. Но можно ли верить исламистам? 
Будучи социологом, я изучал эти вопросы в течение 30 лет. Как заключенный египетской тюрьмы, я обсуждал их с моими товарищами заключенными, и многие из них были в заключении как сторонники египетского исламского движения. 
Эти партии понимают, что на Среднем и ближнем Востоке идут социальные трансформации, которые ведут к установлению демократии, и они хотят принять участие в этом процессе. По моему мнению, мы, возможно, наблюдаем сейчас появление мусульманских демократических партий, и во многом это похоже на возникновение христианских демократических партий в Европе после окончания второй мировой войны. 
Поскольку автократические режимы на Ближнем Востоке практически не оставили людям свободы для выражения своих мыслей, то мечеть была единственным местом, где люди могли свободно собираться. Религиозные группы воспользовались этой возможностью и начали появляться вначале как организации по оказанию социальной помощи, а затем становились как бы эквивалентом политиков на местах. 
К тому же практика избирательных политик также дает нам основание для оптимизма. По моим подсчетам, около двух третей из 1,4 миллиарда мусульман сейчас живут в странах, где правят избранные правительства, участие в работе которых принимают также и исламистские партии. 
Покойный король Хусейн столкнулся с этой проблемой в 1989 году, после хлебных бунтов в городе Маан, что расположен на юге Иордании. Король созвал все политические силы страны, чтобы составить национальную хартию, в которой определялись правила участия в политике. 
В первый раз они получили правящее большинство и смогли проверить свои девизы на практике, но не смогли обеспечить сохранение своей популярности. В четырех кабинетах министров, в которых ведущую роль играли исламисты, они налагали ограничения на женщин-сотрудниц, чем вызвали широкие протесты, в результате чего эти четыре кабинета министров вынуждены были уйти в отставку. 
Вместо этого должна проводится политическая реформа, направленная на их включение при следующих условиях: Уважение национальной конституции, торжество закона и независимость судебной власти; Принятие принципа ротации власти, основанной на свободных, честных выборах с контролем со стороны международных наблюдателей; 
Роль внешних действующих лиц в продвижении демократии на Ближнем Востоке также очень существенна. Многое было сказано о проводимом под руководством Джорджа Буша и Америки “крестовом походе”, направленном на экспорт демократии в мусульманский мир. 
Важно помнить, что вопрос демократии был поставлен на международную повестку дня до того, как Соединенные Штаты подверглись атаке террористов в сентябре 2001 года. В соответствии с Барселонским соглашением от 1995 года, Европейский Союз предложил помощь и улучшение режима торговли нескольким арабским странам в обмен на прогресс в проведении в них демократических реформ. 
И что бы ни думали об американской военной интервенции, необходимо признать, что она изменила динамику хода событий в регионе. Местные оппозиционные силы, которые, несмотря на то, что они дистанцируют себя от США, тем не менее, явно набрались храбрости, как в Ливане, Египте, Саудовской Аравии, так и в других странах региона. 
Я знаю, что ростки демократии раньше беспощадно уничтожались: в Будапеште в 1956 году, в Праге в 1968 и на площади Тяньаньмынь в 1989, но тем не менее, то, что происходило последние несколько месяцев, кажется новым и необратимым. Слишком много людей в слишком большом количестве мест бросают вызов своим угнетателям и рискуют своей жизнью во имя свободы. 

«Новые глаза» разума 
Современная физика и космология предполагает, что основные принципы того, как функционирует природа и как возникла Вселенная, видны только тем, кто может видеть события, которые происходит быстрее, чем необходимо времени, чтобы свет пересек протон, и тем, чье зрение может различать субъядерные расстояния. К счастью, это определение не исключает людей, так как мы можем улучшить зрение, с которым мы родились. 
Сталкивая с беспрецедентной энергией протоны, отслеживая многочисленные частицы, которые возникают при столкновениях, и реконструируя первичные события, благодаря которым частицы возникли, физики фактически сконструировали самый быстрый микроскоп с самым высоким разрешением. В основе его работы лежит принцип, что каждый протон делает моментальный снимок внутренней части другого протона. 
БАК – это великолепный инженерный проект, о чьих «сенсационных характеристиках» широко информировали в прессе. Я пропущу все это и перейду к сути: что мы надеемся увидеть? 
Мы увидим , на что была похожа Вселенная, когда она существовала всего лишь тысячную долю секунды, в самом начале «Большого взрыва». Первичные события в БАКе фактически являются «маленькими взрывами», крошечными световыми излучениями, которые воспроизводят условия «большого взрыва», хотя и в очень маленьких объемах. 
Это воспроизводство ранней Вселенной открывает восхитительную возможность. Мы знаем, что Вселенная содержит своего рода вещество, так называемое «темную материю», которая отличается от всего, что мы до сих пор наблюдали. 
Она не излучает и не поглощает свет, именно поэтому астрономы не могли заметить ее в течение тысячелетия, несмотря на то, что темная материя весит в пять раз больше, чем нормальная материя в общей массе Вселенной. Только в конце двадцатого века тщательное изучение нормальной видимой материи обнаружило гравитационное влияние большого количества другой невидимой материи. 
Поэтому исследователи будут искать новые частицы с нужными характеристиками, чтобы произвести астрономическую темную материю: очень долговечную и очень слабо взаимодействующую с обычной материей или светом. Таким образом, для нас существует хорошая возможность узнать, чем является эта вездесущая, имеющаяся в большом количестве, однако неуловимая материя. 
На протяжении тысячелетий их предки воспринимали свою водную среду как нечто само собой разумеющееся: для них она была «пустотой», настолько пустой, насколько они могли это постигнуть. Но после изучения механики и использования воображения рыбки-физики осознали, что они могут вывести законы движения, которые намного проще по своей сути, предположив, что они окружены средой (водой!), которая усложняет положение вещей. 
Мы обнаружили, что мы можем получить намного более простой набор фундаментальных уравнений физики, предположив, что то, что мы обычно воспринимаем как пустое пространство, в действительности является средой. Мы наблюдали эффект «воды», который мы используем, чтобы упростить наши уравнения – она замедляет частицы и делает их тяжелыми – но мы не знаем, из чего она сделана. 
Самая простая идея заключается в том, что она сделана из одного нового вида частиц, так называемого «хиггсовского бозона». Но я подозреваю, что кроме него есть и другие (можно получить лучшие уравнения с пятью новыми частицами, но частиц может быть даже больше). 
В 1860-х годах Джеймс Кларк Максвелл составил уравнения для электричества и магнетизма, так как они были тогда известны, и обнаружил их противоречивость. Он исправил противоречивость, добавив новые члены в уравнения. 
Расширенные уравнения, которые сегодня известны как уравнения Максвелла, описали единую теорию электричества и магнетизма. Новые уравнения показали, что светом является движущееся самообновляющееся возмущение в электрических и магнитных полях, и они предсказали, что возможны новые виды возмущений. 
Сегодня мы называем все эти возмущения радиоволнами, микроволновым излучением, инфракрасным и ультрафиолетовым излучением, рентгеновскими лучами и гамма-излучением. Мы используем их, чтобы общаться, готовить еду, диагностировать и лечить болезни. 
Наше нынешнее понимание физики значительное и точное, насколько это возможно, но оно не такое красивое и связное, каким оно должно быть. Мы имеем отдельные уравнения для четырех сил: силы, обусловленной сильным взаимодействием, силы, обусловленной слабым взаимодействием, электромагнитной силы и силы притяжения. 
Пара предсказанных эффектов уже наблюдалась (для экспертов: наличие крошечной массы покоя у нейтрино и унификация взаимодействий). Но, как заметил Карл Саган, «экстраординарные заявления, требуют экстраординарных доказательств», при этом существующее здесь доказательство зависит от обстоятельств. 
К счастью, эти идеи для новой унификации предсказывают, что экстраординарные вещи можно будет увидеть на БАКе. Если так, то будет открыт целый новый мир частиц: каждая ныне известная частица будет иметь своего более тяжелого «родственника» – своего суперпартнера – с другими, но предсказуемыми, характеристиками. 
В изобилии существуют другие предположения, по поводу того, что можно увидеть: они включают дополнительные размерности пространства, струны вместо частиц и миниатюрные черные дыры. Вполне возможно, что реальность опровергнет все предположения. 

Безработица молодежи в Европе не является проблемой 
БРЮССЕЛЬ – Принимающие решения политические деятели Европы решили, что они должны создавать впечатление, что они «делают что-то» по проблеме безработицы молодежи. Был созван специальный саммит глав государств Европы, и на встрече Совета министров Европейского Союза была предложенa «Инициатива гарантий для молодежи», направленная на «упорядочение и ускорение» принятия мер, рекомендованных в «Пакете мер по обеспечению занятости молодёжи в странах ЕС» в декабре 2012 г. 
Такая активность в основном является реакцией на последние тревожные данные, касающиеся безработицы молодежи в южной Европе, где очень высокий уровень безработицы считается политически неприемлемым. Однако есть основания сомневаться, что безработица среди молодежи является отдельной задачей, заслуживающей специального обращения. 
Однако данная возрастная группа состоит из двух подгрупп, имеющих разные характеристики. «Подростки» (15-19 лет) должны, в основном, еще находиться в школе, если же нет, то они будут самыми низко квалифицированными, поэтому они испытывают трудности с поиском работы на полный рабочий день даже в благоприятные времена. 
Безработица среди тех, кому от 20 до 24 лет, должна вызывать большее беспокойство. Члены этой группы, ищущие работу на полный рабочий день, как правило, получили законченное среднее образование, но приняли решение не получать университетского образования (либо рано бросили свое обучение в университете). 
Однако среднее значение участия на рынке рабочей силы составляет 10% среди подростков в Европе. (Уровень активности подростков приближается к 50% только в таких странах, как Нидерланды и Великобритания, где совмещение работы на неполный рабочий день с обучением в школе является распространенным явлением.) 
Таким образом, эксперты рынка рабочей силы считают уровень безработицы индикатором, который вводит в заблуждение. Именно поэтому необходимо рассматривать соотношение вакансий и безработицы в референтной группе населения, а не как процент безработицы. 
Фактически, этот индикатор рисует картину, вызывающую меньшую обеспокоенность, чем та, которая была создана общим процентом безработицы, составляющим более 50% в Испании, или даже достигнувшим недавно 62,5% в Греции. Процент безработицы среди молодежи в Греции не означает, что примерно две трети молодых греков являются безработными. 
Среди тех, кто относится к возрастной группе 20-24 года, разница между отражаемым в отчетах проценте безработицы и процентом молодежи, не имеющей работы и ищущей ее (соотношение вакансий и безработицы) не такая сильная. Но даже в этой возрастной группе можно обнаружить, что соотношение вакансий и безработицы составляет примерно половину широко объявляемого процента безработицы. 
Кроме того, необходимо уточнить, какова доля безработицы среди молодежи в общем уровне безработицы. Рассмотрение проблемы таким способом выявляет картину, которая полностью отличается от представляемой обычно картины. 
В тех странах, где эта проблема вынесена в заголовки (в южной части Европы, где наихудшая ситуация в Греции и Испании), безработица среди молодежи составляет менее четверти общей безработицы. В противоположность этому, доля безработицы среди молодежи в общей безработице намного больше в таких странах, как Швеция и Великобритания. 
Факт, что безработица среди молодежи – это часть значительно большей проблемы, приводит к вопросу, связанному с реальной политикой. Почему официальные лица тратят ограниченное время, энергию и государственное финансирование специально на безработных молодых людей, а не на всех безработных? 
Представляет ли безработица подростка большую потерю для общества, чем безработица одинокой матери или пожилого рабочего, доход которого, возможно, обеспечивает всю семью? Потеря добавочной стоимости, производимой подростком, вероятно, намного ниже. 
С учетом исключительно материальных условий, можно приводить аргументы, что безработица среди молодежи (особенно частичная занятость подростков) является менее важной, чем безработица среди тех, кто находится в возрасте расцвета заработков. Кроме того, молодые люди имеют возможность для продолжения образования, таким образом, увеличивая способность зарабатывать. 
Европа столкнулась с общей макроэкономической проблемой из-за коэффициентов спроса, которые взаимодействуют с жестким рынком труда, а не со специфической проблемой безработицы среди молодежи. Это подразумевает отсутствие необходимости в специальных мерах для молодых людей, создающих риск перегрузки системы социального обеспечения еще большими исключениями и специальными правилами. 

Искажения мировой экономики 
Но с тех пор МВФ неуклонно сокращает свои экономические прогнозы вдвое. Фактически, ожидаемый в этом году рост ВВП, который должен быть 3,3% – он был пересмотрен в сторону снижения в последнем докладе о перспективах развития мировой экономики – скорее всего, так и не будет достигнут. 
В частности, экономические прогнозы значительно недооценили серьезность кризиса еврозоны, а также его влияние на остальной мир. А перспективы восстановления по-прежнему зависят от развивающихся стран, как раз в то время, когда они переживают резкий спад. 
Объявление президента Европейского центрального банка Марио Драги прошлым летом о том, что ЕЦБ будет делать «все, что потребуется», чтобы сохранить евро, успокоило финансовые рынки. Но, когда давление со стороны финансовых рынков ослабло, то же самое случилось и со стимулами для европейских лидеров по решению проблем с основными экономическими и политическими динамиками еврозоны. 
Ев��озона действует, основываясь на том, что государственные и частные долги в какой-то момент будут погашены, хотя во многих странах ситуация сейчас гораздо хуже, чем в начале кризиса почти пять лет назад. В результате банки, заемщики и правительства затягивают друг друга в своего рода порочный круг, тянущий вниз. 
Наличие обширных региональных и глобальных европейских торговых сетей предполагает, что ее внутренние проблемы препятствуют мировой торговле и, в свою очередь, росту мировой экономики. В 2012 году мировая торговля увеличилась лишь на 2,5%, в то время как мировой ВВП вырос на неутешительные 3,2%. 
Периоды, в которые торговля развивается более медленными темпами, чем объемы выпуска продукции, случаются редко, но они отражают серьезные проблемы в здоровье мировой экономики. И хотя травма уже не такая острая, как в 2009 году, раны остаются – и в них развиваются новые патологии. 
В конце концов, развивающиеся экономики растут гораздо быстрее, чем развитые страны. Но даже наиболее динамично развивающиеся рынки в мире – включая Китай, Бразилию и Индию – переживают резкое замедление, которое нельзя игнорировать. 
Рассмотрим Индию, где экономический рост в настоящее время составляет в годовом исчислении 4,5%, по сравнению с 7,7% в 2011 году. Надо отметить, что МВФ предсказывает, что экономика Индии оживится позднее, в 2013 году, но основания для такого оптимизма непонятны, учитывая что все показатели до сих пор свидетельствуют об очередном мрачном годе. 
Предполагаемая устойчивость развивающихся экономик, которая поддерживала экономические прогнозы в последние годы, должна быть пересмотрена. Как и страны с развитой экономикой, развивающиеся экономики пережили бум в 2000-2007 гг. Но, в отличие от стран с развитой экономикой, они поддерживали высокие темпы роста ВВП и относительной стабильности даже в разгар кризиса. 
В самом деле, поскольку эффекты программ стимулирования стерлись, появляются новые слабости, такие как постоянная инфляция в Индии и нерациональное использование кредитных ресурсов в Китае. В этих условиях заявления о том, что развивающиеся экономики вернут уровень роста времен спекулятивных пузырей, кажутся надуманными. 
Что более проблематично, неправильно поставленный диагноз влечет за собой неправильное лечение, которое только препятствует процессу заживления. Чрезмерно оптимистичные экономические прогнозы, основанные на ошибочных оценках мировой экономики, таким образом, угрожают предсказаниям о восстановлении – с потенциально далеко идущими последствиями. 
В мировой экономике недомогание, выраженное анемичным ростом торговли, требует скоординированных финансовых стимулов со стороны крупных экономик мира. В противном случае, риск очередного мирового экономического спада будет и дальше расти. 

Неоднозначное благо генетического отбора 
За последние 60 лет ядерная физика была одним из самых явных примеров правильности этого утверждения. В течение следующих 60 лет еще одним таким примером может стать генетика. 
Например, вы можете пройти дополнительные обследования, чтобы обнаружить ранние признаки болезней, к которым у вас существует повышенная предрасположенность, или же изменить свое питание, чтобы уменьшить риск заболевания. Если на долгую жизнь у вас не очень хорошие шансы, вы можете застраховать свою жизнь на более крупную сумму или даже раньше выйти на пенсию, чтобы успеть сделать то, что вы всегда хотели сделать. 
Однако если люди могут делать анализы, требовать которые запрещено страховым компаниям, и если те, кто получает неблагоприятные результаты, затем страхуют собственную жизнь на более крупную сумму, не разглашая результатов анализа, они обманывают других людей, приобретших полис страхования жизни. Это приведет к увеличению взносов, чтобы покрыть убытки, и те, кто получил хороший генетический прогноз, могут вообще отказаться от страхования жизни, чтобы не субсидировать обман, что приведет к еще большему увеличению взносов. 
Контрольная палата США послала идентичные генетические образцы в несколько компаний, предлагающих генетический анализ, и получила очень разные и в большинстве своем бесполезные советы. Но по мере развития науки проблему страхования придется решать. 
И это происходит уже давно. В развитых странах рутинная проверка беременных женщин более пожилого возраста в сочетании с возможностью абортов значительно сократила случаи таких заболеваний, как синдром Дауна. 
В течение уже нескольких лет, пары, рискующие передать своим детям генетическое заболевание, используют искусственное оплодотворение, в результате которого получают несколько эмбрионов, которых тестируют на дефектный ген и вживляют в матку матери только те эмбрионы, в котором он отсутствует. Сегодня пары используют эту технику, чтобы не передать своим детям гены, отвечающие за повышенный уровень риска заболевания определенными формами рака. 
А поскольку каждый из нас является носителем каких-то неблагоприятных генов, не существует четкого различия между выбором против ребенка с повышенным уровнем риска заболевания какой-либо болезнью и выбором в пользу ребенка с необычайно радужными перспективами в области здоровья. Таким образом, генетический отбор неизбежно перерастет в генетическое улучшение. 
Они покупают дорогие игрушки, чтобы максимизировать потенциал развития своего ребенка, и тратят гораздо больше на частные школы и дополнительные занятия в надежде, что их ребенок получит высшие балы на экзаменах, определяющих поступление в элитные университеты. Вполне возможно, что скоро мы сможем выделить гены, улучшающие шансы на успех в этой области. 
Среди многих людей это найдет осуждение, как возрождение «евгеники» - точки зрения, особенно популярной в начале двадцатого века, что наследственные черты должны улучшаться путем активного вмешательства. В некотором смысле так оно и есть, и в руках авторитарных режимов генетический отбор может принести такое же зло, как ранние формы евгеники, поддерживавшие одиозную псевдонаучную официальную политику, особенно в отношении «расовой гигиены». 
Хорошо, если это приведет к рождению более здоровых и умных людей, обладающих лучшими способностями решения проблем. Но даже когда родители делают выбор на благо своих детей, наряду с благом могут существовать и опасности. 
Поскольку более высокий рост соотносится с более высоким доходом и рост человека определяется его генами, несложно представить пары, делающие выбор в пользу более высоких детей. В результате может начаться генетическая «гонка вооружений», приводящая к более и более высоким детям при значительном уроне окружающей среде в виде дополнительного потребления, необходимого для выживания более крупных людей. 
Самым тревожным последствием такого генетического отбора, однако, будет то, что позволить себе его смогут только богатые люди. Разрыв между богатыми и бедными, уже представляющий проблему для наших идей социальной справедливости, превратится в пропасть, сократить которую простое равенство возможностей будет бессильно. 
Первое потребует применение силы и (поскольку одни страны не допустят получения конкурентного преимущества другими) международного соглашения об отказе от благ, которые может принести генетическое улучшение. Вторая альтернатива – всеобщий доступ – потребует беспрецедентный уровень социальной помощи бедным и чрезвычайно сложные решения относительно того, что субсидировать. 

Моральная уязвимость рыночной системы 
ЛОНДОН – Кажется, сегодня капитализму нет явной альтернативы, тем не менее, многие настроены против рынка, что хорошо выражено, например, в моралистическом противодействии глобализму. Поскольку ни одна из социальных систем не может долго существовать без моральной основы, вопросы, которые поднимают антиглобалисты, очень насущны и становятся все актуальнее в разгар текущего экономического кризиса. 
С моральной точки зрения лучше, когда товары на наш рынок поставляют свободные рабочие, а не рабы, и когда мы можем сами выбирать товары, а не зависеть от их выбора государством. Тот факт, что рыночная система более эффективна, чем любая другая система в создании благосостояния и удовлетворения нужд является дополнительным бонусом. 
Моральная критика рынка в основном основывается на его тенденции содействовать морально несовершенным принципам, отдавать преимущественное право мотивам, имеющим дурной характер, а также способствовать нежелательным результатам. Кроме того, капитализму не хватает справедливости. 
Неоднократно утверждалось, что капитализм поощряет такие качества, как самоограничение, упорный труд, изобретательность, бережливость и рассудительность. С другой стороны, он стесняет наши добродетели, которые не приносят экономической выгоды, такие как героизм, честь, великодушие и жалость. 
Проблема состоит не только в моральной неадекватности экономических ценностей, но в их исчезновении. Упорный труд и изобретательность все еще приветствуются, но самоограничение, бережливость и рассудительность, несомненно, начали исчезать с момента появления первой кредитной карточки. 
Это и есть этическое обоснование экономического развития. С этической точки зрения потребление – это средство добродетели, и рыночная система представляет собой самое эффективное средство для вытаскивания людей из бедности: так это происходит с поразительными темпами в Китае и Индии. 
Если люди хотят больше порнографии или наркотиков, рынок позволяет им потреблять эти товары до саморазрушения. Он поставляет в чрезмерном количестве некоторые товары, которые аморальны, и недопоставляет товары, которые моральны. 
Однако рынок руководствуется на особый мотив действия – Кейнс назвал его «любовь к деньгам», – которые старается подорвать традиционные моральные наставления. Парадокс капитализма заключается в том, что он преобразовывает алчность, жадность и зависть в добродетели. 
Нам говорят, что капитализм открывает те желание человека, существование которых он не осознавал, и, таким образом двигает человечество вперед. Однако было честнее сказать, что рыночная экономика поддерживается стимулированием жадности и зависти посредством рекламы. 
В идеальных условиях конкуренции на рынке при полноценной информации рыночная модель показывает, что все участники производства получают вознаграждение, равное их маргинальной продукции, т.е. за все платят действительную стоимость. Полноценная конкуренция и информированность обеспечивают свободу сделок (нет монопольной власти), и все ожидания удовлетворяются, т.е. люди получают желаемое. 
Однако ни одна из реально существующих капиталистических рыночных систем спонтанно не приводит к справедливости в обмене. Всегда присутствует некоторая монопольная власть, инсайдеры больше информированы, чем аутсайдеры, распространены неведение и неуверенность, и ожидания часто остаются неудовлетворенными. 
Кроме того, тот вклад, который люди делают в рыночную систему, включает в себя не только их врожденные качества, но также их стартовые позиции, которые радикально различаются. Поэтому либеральная теория справедливости требует минимального равенства возможностей: попытка – насколько это соответствует личной свободе – устранить все те различия в жизненных шансах, которые возникают в результате неравенства стартовых позиций. 
Это не соответствует нашей моральной интуиции, что руководитель высшего звена должен зарабатывать в 500 раз больше средней зарплаты своих рабочих, или нашей вере в то, если чья-либо зарплата на рынке не достаточна для поддержания жизни, то ему не должны позволить умереть с голода. По мере того, как наши общества стали богаче, мы стали считать, что каждый имеет право на минимальные стандарты, как в работе, так и в болезни или при безработице, которые позволяют поддерживать уровень определенного комфорта и благополучия. 
Пока на сегодняшний день у рыночной системы нет серьезного конкурента, она морально уязвима. Она попала в опасную зависимость от экономического успеха, так что в результате какого-либо крупномасштабного экономического кризиса обнаружится несостоятельность ее моральных ценностей. 

Моральный аспект смертной казни 
Многие сегодня утверждают, что отмена смертной казни является непременным условием цивилизованной системы уголовного права. Лауреат Нобелевской премии Гари Беккер не согласен с этой точкой зрения. 
Правительства европейских стран категорически против смертной казни – она запрещена Европейским Союзом, а некоторые европейцы считают существование смертной казни в Соединенных Штатах варварством. Действительно, многие европейские интеллектуалы утверждают, но не только смертная казнь, но и вообще любое наказание не удерживает от совершения преступлений. 
И, наоборот, уровень преступности в Америке понизился, частично благодаря более широкому использованию различных мер наказания. 
Я поддерживаю вынесение смертного приговора некоторым людям, осужденным за убийство, потому – и только потому – что верю, что это удерживает других от совершения убийств. Если бы я не верил в это, я бы выступал против смертной казни, потому что возмездие и другие возможные мотивы не должны служить основой для государственной политики. 
Серьезное эмпирическое исследование эффективности смертной казни в США началось с новаторского исследования Айзека Эрлиха в 1975 году, опубликованного в «American Economic Review». Последующие исследования показали в одних случаях гораздо более слабый сдерживающий эффект, в других же случаях – гораздо более сильный. 
Конечно, выработка государственной политики по любому виду наказания не может ждать до тех пор, пока появятся совершенные данные. Но даже при ограниченном объеме количественных данных, имеются хорошие основания считать, что смертная казнь имеет сдерживающий эффект. 
Большинство людей, и особенно убийцы, боятся смерти, особенно когда она наступает быстро и ее вероятность высока в случае совершения убийства. Как Дэвид Хьюм как-то сказал о самоубийстве: «ни один человек никогда не отказывался от жизни, пока она имела для него ценность, ибо таков наш естественный страх смерти...» 
Противники смертной казни часто заявляют, что у государства нет морального права отнимать чью-то жизнь, включая жизнь убийцы. Однако, это абсолютно неверное заключение в глазах тех, кто верит, что смертная казнь имеет сдерживающий эффект. 
Это означает, что с каждым оставленным в живых убийцей появляются три новые невинные жертвы. Фактически, не применяя смертную казнь, правительство косвенно «отнимает» многие жизни. 
Спасение трех невинных жизней на каждого казненного преступника кажется очень привлекательным соотношением, и даже две спасенные жизни на одну казнь кажется очень убедительным соотношением выгод и потерь в пользу смертной казни. Надо признать, что аргумент в пользу смертной казни становится менее убедительным по мере уменьшения числа спасенных жизней на каждую смертную казнь. 
Для меня является очевидным, что спасение жизни жертвы должно стоить больше, чем лишение жизни преступника. Конечно, не все случаи бывают такими простыми, но сравнение качества жизни отдельных людей должно быть частью любой разумной социальной политики. 
Это помогает объяснить, почему смертный приговор должен выноситься только в случае убийства, а не за менее серьезные преступления. Когда выбор стоит между лишением жизни и, скажем, сокращением хищений имущества, аргументы в пользу более мягкого наказания становятся гораздо сильнее. 
Сильным аргументом в пользу применения смертной казни только в случае убийств является «маргинальное сдерживание». Если бы каждое нападение наказывалось смертной казнью, у преступников был бы стимул убивать своих жертв, чтобы избежать ареста (что является основной причиной, почему серьезность наказания в более широком смысле должна соответствовать серьезности преступлений). 
Одна сложность заключается в том, что смертная казнь может заставить убийцу оказывать более сильное сопротивление, чтобы избежать ареста, что может привести к большему количеству смертей. Но, в то время как маргинальное сдерживание является важным, я верю, что сопротивление убийц задержанию, возможно за счет собственной жизни, является косвенным свидетельством того, что преступники боятся смертной казни. 
Моя поддержка смертной казни значительно ослабла бы, если бы процентная доля смертных приговоров невиновным была бы так велика, как утверждают многие. Однако, я верю, что апелляционный процесс в Соединенных Штатах обеспечивает огромную защиту не столько против ошибочного осуждения, сколько против ошибочной казни, так что существует очень мало (если вообще существует) документально подтвержденных случаев казни невиновных людей. 
Опять таки, дебаты относительно смертной казни являются по сути дебатами относительно ее сдерживающего эффекта (который может уменьшиться в результате продолжительных апелляционных процессов). Я понимаю, что некоторые люди скептически относятся к приводимым доказательствам, хотя считаю, что они неправы в этом отношении, а также с точки зрения здравого смысла. 

Нераспространение ядерного оружия и мораль 
Представители почти всех наций мира собираются в Нью-Йорке для того, чтобы пересмотреть Договор о нераспространении ядерного оружия (Non-Proliferation Treaty, NPT). Этот договор был заключен в 60-х годах прошлого столетия, после того, как пять стран (Соединенные Штаты, Советский Союз, Великобритания, Франция и Китай) разработали ядерное оружие. 
Есть ли в нераспространении ядерного оружия, кроме юридической, также и моральная сторона? Не лицемерие ли это – в мире, состоящем из суверенных государств, разрешать иметь это оружие одним и запрещать другим? 
Возможно, они бы высказались в пользу того, что это оружие должно быть либо у всех, либо ни у кого. Но если бы они знали, что оно появится у гитлеровской Германии, то, возможно, и одобрили бы решение Франклина Рузвельта разработать ее раньше, чем это сделают фашисты. 
Наиболее вероятно, что этот обман успешно сойдет с рук авторитарным государствам с низким уровнем гласности. В конце концов, Северная Корея утверждает, что она разработала ядерное оружие, несмотря на подписание договора NPT. 
Государства, располагающие ядерным оружием, должны стремиться снизить вероятность его использования. Оружие должно использоваться для содействия сохранению независимости всех государств, а не для построения гигантских империй, и должны приниматься меры по сокращению ядерных арсеналов, насколько позволяет политическая обстановка. 
Договор помогает им преодолеть страх обмана со стороны соседей, потому что он обеспечивает проведение инспекций МАГАТЭ. Доверие к гарантиям безопасности, предоставленными Америкой, со стороны ее союзников – одна из причин, по которым ядерное оружие не распространилось по 25 странам в течение десятилетия, как когда-то предсказывал президент Джон Ф. Кеннеди. 
В нераспространении нет ничего лицемерного, если оно основывается на беспристрастной и реалистичной оценке риска. Но если государство наподобие Северной Кореи или Ирана примет решение пойти на этот риск, должен ли такой шаг быть всецело его прерогативой? 
Возможно – если бы рисковал исключительно народ этой страны, но это не так. Третьи страны правы в том, что отказываются подвергаться риску, который возник бы для них в этом случае. 
Некоторые отстаивают ту точку зрения, что в действительности при распространении ядерного оружия риск уменьшится. Можно назвать эту позицию «теорией дикобраза». 
Кроме того, чем больше государств располагает ядерным оружием, тем больше вероятность того, что террористы получат к нему доступ. Конечно, у международных террористов нет «обратного адреса», и в их отношении угроза, на которой основано взаимное сдерживание, не сработает, но у Северной Кореи или Ирана нет никакого права подвергать других такому риску. 
Три страны ЕС – Великобритания, Франция и Германия – пытаются убедить Иран отказаться от своей программы по обогащению урана, которая позволила бы ему иметь пригодный к использованию материал для атомной бомбы после быстрого выхода из договора. Иран заявляет о своем праве на обогащение согласно Статье 4 договора, но эту статью следует понимать в контексте других статей и того факта, что в прошлом Иран обманывал МАГАТЭ. 
Но государства, уже имеющие ядерное оружие, также должны следить за соблюдением моральных требований, лежащих в основе сделки под названием NPT. Обязательство Статьи 6 о сокращении арсеналов нельзя истолковывать как требование немедленного разоружения, если только такой шаг не увеличит стабильность в мире. 
С учетом той опасности, которую означает для всех увеличение ядерного риска, существует твердое моральное обоснование поддержки политики недопущения дальнейшего распространения, вместо того, чтобы доказывать, что Иран или Северная Корея, как суверенные государства, имеют право делать все, что им заблагорассудится. Но важно помнить и о том, что ядерные державы также связаны определенными обязательствами по нераспространению. 


Тайна Москвы в 2008 году 
Но в России настоящая неопределенность относится не к 2007, а к 2008 году. Действительно, сегодня российскую политику можно свести к одному вопросу: останется ли Владимир Путин президентом после 2008 года, несмотря на свое неоднократные заявления о том, что он этого делать не будет? 
В обстановке, когда власть и собственность неотделимы друг от друга, а все правительственные учреждения выхолощены, любая существенная передача власти может привести к насильственному перераспределению. Поэтому разрешение этих вопросов жизненно важно для тех, кто принадлежит к политической элите России, кто жаждет сохранить свои нынешние блага и преумножить их. 
В течение прошедших лет расстановка политических партий и избирательное законодательство неоднократно менялись таким образом, чтобы удовлетворить интересы правящей элиты. В результате нежелательные силы на парламентских выборах в декабре следующего года не имеют никаких шансов. 
Простые россияне, отчужденные от политики, равнодушны ко всему, что не влияет на них непосредственно, и не стремятся никого призвать к ответу. Их не обеспокоило ни недавнее убийство журналистки Анны Политковской, ни убийство Андрея Козлова, первого заместителя председателя центробанка, не сделали они никаких выводов и из отравления Александра Литвиненко (в недавнем опросе большинство ответило, что его убили его «партнеры по бизнесу»). 
Благодаря нежданным доходам от нефти и газа, россияне живут лучше, чем когда бы то ни было в посткоммунистическую эпоху. Более того, можно даже говорить о том, что никогда в истории России доля людей, имеющих сравнительно достойный уровень жизни, не была так высока. 
Конечно, для жалоб есть множество причин, и люди могут ворчать, но они не объединят свои усилия для противостояния существующему положению вещей. Маргинальные политические группы и фигуры, организующие протесты, все больше сталкиваются с официальным давлением и даже преследованиями – что является для широкой публики просто еще одним поводом отвернуться от них. 
Напротив, участие широких слоев общества воспринимается как помеха целям, которые преследует бюрократия: самосохранение и расширение контроля над прибыльными активами. Если кто-то из российской элиты когда-то и вынашивал планы модернизации, то отказался от них, поскольку без участия общества модернизация становится фикцией. 
Вместо этого Кремль все больше привлекает в качестве опоры своей власти консервативный, советского типа электорат, в то же время вызывая отчуждение развитых, предприимчивых и наиболее образованных слоев населения. 
Они могут возмущаться экономической политикой Кремля, но они мирятся с процветающей в России коррупцией и с ее позорно низким положением в индексе конкурентоспособности, точно так же как и с общей эрозией демократии, манипулированием судами и плохим соблюдением законов. Как и их менее развитые сограждане, они не стремятся призвать правительство к ответу или призвать к переменам. 
Поэтому, если и есть какая-то угроза гладкой передаче власти в 2008 году или риск последующей дестабилизации, она может проистекать от междоусобицы в верхах, а не от общества. Оптимисты надеются, что в какой-то момент расцветающий средний класс России возьмет на себя ответственность за будущее страны и потребует радикального улучшения системы управления. 
Если хорошие времена и вправду порождают политическую апатию, а плохая политика ведет к социально-экономическому упадку, то может оказаться, что в России популистские силы возьмут верх над лучшими и умнейшими. 


Мусульманская гражданская война 
В то время, когда израильские бомбы падали на Бейрут и Тир, Саудовская Аравия, возможно наиболее консервативное арабское мусульманское государство из всех, открыто осудила действия шиитской группировки Хезболла, направленные на раздувание конфликта с Израилем. Никогда прежде в истории арабско-израильского конфликта государство, которое считает себя лидером арабских мусульманских народов, так открыто не поддерживало Израиль. 
Кроме того, разрыв между Саудовской Аравией и Хезболла - не единичное явление. Египет и Иордания тоже резко осудили движение Хезболла и ее лидера шейха Хассана Насралла за их авантюризм. 
Неужели мы видим фундаментальный сдвиг в отношениях между арабским национализмом и исламским сектантством? Неужели суннитское правительство Саудовской Аравии больше обеспокоено и напугано шиитским исламом, чем предано арабскому единству и решению палестинского вопроса? 
Арабское осуждение движения Хезболла предполагает, что мусульманское сектантское разделение, которое уже очевидно в ежедневном насилии в Ираке, усугубляется и усиливается на всем Ближнем Востоке. Желание президента Джорджа В. Буша пошатнуть застывшие общества арабского мира подразумевало стравливание сил модернизации с традиционными элементами в арабском и исламском обществах. 
Разделение на шиитов и суннитов существовало с рассвета ислама, но географическая и этническая изоляция неарабского шиитского Ирана вместе с господством суннитских арабских стран над их шиитскими меньшинствами, по большей части, удерживали это соперничество на заднем плане. Эта напряженность отступила еще дальше в волне "Исламизации", вызванной иранской революцией, поскольку в ее пробуждении сектантская идентичность арабов в качестве суннитов была отодвинута еще дальше на задний план, когда появилась всеобщая "исламская" уверенность. 
Все это изменилось, когда Аль Каида, суннитская террористическая группировка, которая сильно равняется на Саудовскую идеологию и сторонников ваххабизма, совершила нападения на Америку в сентябре 2001 года. Особо суннитский тип воинственного Ислама теперь начал свое движение. 
Недавно утвердившиеся суннитские арабы региона воспринимают Израиль и Запад как только одну угрозу, а другая включает в себя так называемый “шиитский полумесяц” – дугу земли, которая простирается от Ливана до Ирана через Сирию и Ирак, населенную якобы еретическими шиитами. Правители Саудовской Аравии, как хранители самых священных мест мусульманской веры в Мекке и Медине, возможно, ощущают эту угрозу наиболее остро. 
В глазах суннитов шииты не только господствуют на богатых нефтью территориях Ирана, Ирака и восточной области Саудовской Аравии, но и – через действия движения Хезболла – пытаются узурпировать роль "защитника" главной мечты всех арабов – решения палестинского вопроса. Из-за того, что Саудовская королевская семья получает свою законность из строгой формы суннитского ислама и сомневается в лояльности своего шиитского населения, Королевство обратило свой гнев на Хезболла. 
Как это ни странно, именно Америка, давний защитник Саудовской Аравии, оказала поддержку шиитам, свергнув Саддама Хуссейна и приведя шиитские партии к власти в Ираке. Администрация Буша, кажется, признает то, что она сделала; по мере того, как приобретает вес шиитская дуга на востоке арабского мусульманского мира, Соединенные Штаты пытаются укрепить свою защиту суннитской дуги – Египет, Иордания и Саудовская Аравия – на западе региона. 
Сейчас простые Саудовские граждане приклеены к Аль Джазире и другим сетям арабского спутникового телевидения, чтобы следить за событиями в Секторе Газа и южном Ливане. Они видят, как проливается арабская (а не шиитская) кровь, при этом только движение Хезболла дает отпор. 
После официального осуждения движения Хезболла Королевством, Саудовское государство призвало своих официальных духовных лиц - ваххабитов издать фатвы, осуждающие Хезболла как шиитских инакомыслящих и еретиков. Такие осуждения могут только обострить сектантские разделения внутри Саудовской Аравии и в регионе. 
По мере того, как усугубляются эти противоречия, придут ли суннитские режимы к пониманию того, что им нужна их собственная Хезболла, чтобы бороться в их крае? Если они придут именно к такому заключению, им не надо далеко идти, т.к. многие такие борцы уже обучены – Аль Каидой. 

Человеческие жизни против прибыли 
Суд должен ответить на следующий вопрос: могут ли человеческие гены – ваши гены – быть запатентованы? Иными словами, можно ли позволить кому-то владеть исключительным правом, скажем, проверять, имеется ли у вас набор генов, который предполагает более чем 50%-ную вероятность развития рака молочной железы? 
Для тех, кто не посвящен в тайны мира интеллектуальной собственности, ответ кажется очевидным: нет. Ваши гены принадлежат вам. 
Она заявляет свои права на все тесты на наличие двух важных генов, связанных с раком молочной железы – и жестко требует соблюдения этих прав, хотя их тест уступает тому, который Йельский университет был готов проводить за гораздо меньшую плату. Последствия могут быть трагическими: полное доступное тестирование, которое определяет пациентов с высокой степенью риска, спасает жизни. 
Ирония заключается в том, что открытие Myriad было бы сделано в любом случае благодаря финансируемым государствами международным усилиям по расшифровке всего генома человека, что стало выдающимся достижением современной науки. Социальные выгоды открытия Myriad, сделанного чуть раньше, были незначительными по сравнению с расходами, к которым привела ее бездушная погоня за прибылью. 
В более широком смысле, все чаще высказываются мнения о том, что патентная система, в ее современной разработке, не только накладывает бесчисленные социальные расходы, но также не может максимизировать инновации – как это демонстрирует генный патент Myriad. В коне концов, Myriad не изобретала технологии для генного анализа. 
В связи с этим мы не выдаем патенты на основные достижения в области математики. И именно поэтому исследования показывают, что патентование генов сократит выработку новых знаний в этой области: ведь самый значительный вклад в новые разработки делают именно прежние знания, к которым патенты ограничивают доступ. 
К счастью, не прибыль мотивирует наиболее значительные достижения в науке, а само стремление к знаниям. Это касается всех преобразовательных открытий и инноваций – ДНК, транзисторы, лазеры, Интернет и т. д. 
Отдельное судебное разбирательство США подчеркнуло одну из основных опасностей монопольной власти основанной на патентах: коррупцию. Когда цены значительно превышают затраты на производство, огромную прибыль можно получить, например, убедив аптеки, больницы и врачей переключиться на продажи вашей продукции. 
Действительно, Public Citizen, группа защиты прав потребителей США, подсчитала, что только в США фармацевтическая промышленность выплатила миллиарды долларов по результатам судебных решений и финансовых расчетов между фармацевтическими производителями и федеральным правительством и правительствами штатов. 
К сожалению, США, как и другие развитые страны, всегда настаивали на более строгих режимах защиты прав на интеллектуальную собственность по всему миру. Такие режимы ограничили бы доступ бедных стран к знаниям, необходимым для их развития – а значит, оставили бы сотни миллионов людей, которые не могут позволить себе препараты по монополистическим ценам, без жизненно важных непатентованных лекарств. 
Соглашение ВТО об интеллектуальной собственности, так называемое ТРИПС, изначально предполагало большую «гибкость» для 48 наименее развитых стран, в которых среднегодовой доход на душу населения составлял менее 800 долларов США. Оригинальное соглашение кажется предельно ясным: ВТО должна расширять систему этих «гибкостей» по просьбе наименее развитых стран. 
Права на интеллектуальную собственность – это правила, которые создаем мы – и предполагается, что они должны улучшать социальное благополучие. Но несбалансированные режимы защиты интеллектуальной собственности оказываются неэффективными – включая монопольную прибыль и неспособность максимизировать использование знаний, – что препятствует развитию инноваций. 
Режим интеллектуальной собственности Америки – и тот режим, который США помогли навязать всему миру через соглашение ТРИПС – является несбалансированным. И нам всем остается надеяться, что, принимая решение по делу Myriad, Верховный суд будет способствовать созданию более разумной и гуманной системы. 

Тайна Кармапа-ламы 
ДЕЛИ. Конфискация полицией крупных сумм в китайской валюте в индийском монастыре Кармапа-ламы, одной из наиболее важных фигур тибетского буддизма, возобновила старые подозрения о его продолжающихся связях с Китаем и вынудила его отрицать, что он является «агентом Пекина» 
Они представляют три параллельные организации, и на протяжении всей истории существования эти организации время от времени конфликтуют друг с другом. Китай, ищущий возможности для упрочения своего положения на Тибете, разработал способ управления традиционным процессом поиска реинкарнации любого старшего ламы, уходящего из жизни. 
Таким образом, в 1992 году Китай помог выбрать 7-летнего Ургьена Тринле Дордже в качестве 17-го Кармапа-ламы, поместив его в тибетский монастырь Цурпху – родовой монастырь Кармапы, который был практически полностью разрушен во время «Культурной революции». Он стал первым реинкарнированным «живым Буддой», признанным и одобренным коммунистическим Китаем. 
Но затем в 1999 году Дордже совершил удивительный побег в Индию через Непал, который привлек внимание всего мира, в также вызвал глубокие подозрения, в связи с легкостью, с которой он и его свита смогли сбежать. Его принял Далай-лама в монастыре Гьюто в Дхарамсале в Индии, где он и находится в настоящее время. 
Ранее, в 1995 году, Китай назначил своего собственного Панчен-ламу, после того как его спецслужбы похитили назначенного 6-летнего тибетского ставленника, который просто исчез вместе со своей семьей. 
В настоящее время Китай ожидает ухода из жизни действующего Далай-ламы, которому сейчас 75 лет и у которого на протяжении недавних лет несколько раз ухудшалось состояние здоровья, чтобы иметь возможность также назначить его преемника. Однако Далай-лама, харизматичное лицо Тибетского движения, четко заявил, что его преемник придет из «свободного мира», исключив, таким образом, управляемый Китаем Тибет. 
На самом деле, у назначенного Китаем Кармапа-ламы есть двойник Кармапа, открывший магазин в Дели. Оба Кармапы находятся в Индии, и индийское правительство стремится к сохранению мира путем создания препятствий для посещения конкурентами священного монастыря Румтек, расположенного в индийском гималайском штате Сикким. 
С учетом вышеизложенного, обнаружение 1,1 миллиона юаней и крупных сумм в других иностранных валютах вызвало новую волну споров по поводу Дордже. 
Согласно заявлению Сюй Чжитао, руководителя Рабочего комитета «Объединенного фронта», подчиняющегося Коммунистической партии Китая, утверждение, что «Кармапа [может быть] китайским агентом или шпионом демонстрирует, что Индия продолжает испытывать недоверие по отношению к Китаю». Однако такое отношение кажется оправданным: задачей Управления по делам Тибета, подчиняющегося Сюю, является курирование монашеских организаций, внушение «патриотических» норм монахам и монахиням, в случае необходимости, путем переучивания, и проникновение в тибетское движение сопротивления и монастыри тибетских буддистов по обе стороны индийско-тибетской границы. 
Однако после изоляции Тибета «железным занавесом» со времени аннексии Китаем в 1951 году, экономика и культура всех стран, расположенных в Гималайском регионе, ослабли. Тем не менее, тибетский буддизм продолжает оставаться общим связующим звеном, и религиозное течение Карма Кагью является авторитетной силой на индийской стороне. 
Перевозка денег повторно подняла вопрос, возникший в 1999 году: стоял ли за перелетом Дордже в Индию Китай или он – сознательный «перебежчик», насытившийся жизнью в «золоченой китайской клетке»? 
У Китая было несколько возможных мотивов для организации его «побега», в том числе желание укрепить его притязания на должность, когда окажется, что конкурирующие претенденты (поддерживаемые важными заинтересованным сторонами в Индии, Бутане и на Тайване) начнут набирать силу. Если бы Дордже остался в Тибете, то он мог бы проиграть своему сопернику, потому что всемогущая «черная корона», символическая корона Кармапы, по легенде связанная из волос женщин-божеств, находится в 280-летнем монастыре Румтек, самом священном учреждении школы Кагью. 
Китай также получил удовлетворение от факта, что в темном мире внутренней тибетской политики провозглашенный им Кармапа, как это ни странно, пользуется поддержкой Далай-ламы. Исторически Далай-ламы и Кармапа-ламы боролись за власть, до тех пор пока школа Гелуг Далай-ламы не захватила доминирующего влияния над орденом Кагью. 
Предыдущий Кармапа-лама умер в 1981 году, и противоречивые мнения о его последователе, возникшие с тех пор, также олицетворяют собой борьбу за контроль над 1, 5 миллиардами долларами США в активов ордена Кагью, самого богатого в тибетском буддизме. Ввиду борьбы за контроль над монастырем Румтек, протекающей в виде судебных тяжб с участием соперничающих претендентов, неудивительно, что Кармапа, резиденция которого находится в Дели, расценил недавнюю конфискацию денежных средств, как «разоблачение» его соперника, назначенного Китаем. 
Говорящий на мандаринском наречии китайского языка 25-летний Ургьен Тринле Дордже время от времени критикует правительство Китая, в том числе его попытки «в создании этнического конфликта» на Тибете. Тем не менее, Китай воздерживается от нападок на него, давая четко понять, что ему бы хотелось со временем вернуть его обратно. 
Продолжающаяся сага о Кармапе, с ее теневой политикой и интригой, может оказаться единственным открытым действием – предвкушением того, что может произойти с появлением двух противоборствующих Далай-лам после ухода со сцены действующего. 

Миф об «Еврабии» 
ЛОНДОН – Сегодня много внимания уделяется рассказам о том, как многие молодые европейские мусульмане поддаются воздействию терроризма, как ислам ведет к радикализации и как мусульмане вследствие своей веры выбирают жизнь в гетто и тем самым создают рассадники терроризма. В экстремальном виде эта идея отражается в понятии «Еврабия», разжигающем рознь термине, который используют для описания якобы существующего феномена загрязнения мусульманскими ордами ДНК Европы, происходящего в наши дни. 
Этому созвучна идея, что примирение религиозных разногласий таит в себе опасность. Также создается ложная дихотомия, что мусульмане должны выбирать между западной и европейской идентичностью и предположительно отдельной от них исламской идентичностью. 
Широкомасштабное глобальное исследование института Гэллапа, которое завершилось изданием книги Джона Л. Эспозито и Далии Могахед «Кто говорит за ислам: что действительно думает миллиард мусульман» (Who Speaks for Islam: What a Billion Muslims Really Think), содержит детальный и сложный анализ отношений европейских мусульман. На основании результатов опроса сделан вывод, что религиозная и национальная идентификация – это дополняющие друг друга, а не конкурирующие концепции. 
Мусульмане, живущие в Париже, Лондоне и Берлине, более религиозны, чем обычные жители, но они так же, как и другие люди склонны идентифицировать себя со своей нацией и ее демократическими институтами, и также склонны отрицать насилие. 
В преобладающем количестве рассказов мечети и ислам часто ассоциируются с местами, где происходит радикализация, но я утверждаю, что некоторые молодые люди активно отворачиваются от этих мирных институтов. Это может быть связано с тем, что ассоциации мечетей и ислама не могут конкурировать с обещаниями утешения, доступными через Интернет, в котором могут освещаться волнующие политические проблемы, подпитывающие несправедливость во всем мире, а также звучать призывы взяться за оружие, которые, в конечном счете, могут оказаться смертоносными. 
Интернет – это место, где некоторые молодые мусульмане поддаются соблазнительным рассказам об исламе, придуманным теми, кто стоит за террористическими атаками нашего века. Мы также знаем, что разрушительное действие Интернета на небольшое количество молодых людей не ограничивается только мусульманским сообществом, как показали трагические события в Бриджэнде в Великобритании, когда 17 молодых людей, по-видимому, связавшиеся посредством Интернета, совершили самоубийство. 
Она рассказывает о мире, осаждаемом несправедливостями, единственным решением которых могут стать только насильственные действия, которые предположительно приведут к победе единого исламского мира. Неудобная правда, что подобные действия могут быть теологически недопустимыми, не принимается в расчет; т.е. цель оправдывает средства, и утверждается, что этому, в действительности, нет альтернативы. 
Другие чувствуют удушье от превалирующих «токсичных» рассуждений о том, что европейские мусульмане являются чужими, враждебными и подозрительными. Принимаются законы, направленные на изоляцию и «преследование» мусульман, а утверждения, укрепляющие исламофобию в наших СМИ, усиливают абсурдную идею о том, что то, что мы в действительности наблюдаем, и есть «война с исламом». 
Таким образом, нужно отдать должное спокойствию голландских мусульман в их противодействии провокациям политиков правого толка во главе с Геертом Вилдерсом, который готов выпустить фильм, который только воспламенит общественные предрассудки против ислама. Мусульмане в Нидерландах отвечают тем, что открывают свои мечети и обращаются к соседям. 
Все общество должно перестать рассматривать подобные проблемы в свете мусульманского вопроса, потому что это проблемы, от решения которых будут зависеть ценности, на которых основано европейское общество. Попытки разобраться с чувствами несправедливости, осады и отчуждения, которые испытывают молодые мусульмане, не означает победу экстремистов. 
Взаимодействие ислама с европейским обществом привело к расцвету знаний, и большое количество мусульман населяли Балканы и восточную и центральную Европу на протяжении сотен лет. Они помогли восстановить подорванные войной экономики Европы в 1950-х годах, прибывая в качестве иммигрантов и делая Европу своим домом. 
Жертвами стали люди всех верований и рас, в том числе мусульмане, были они и среди героев, которые помогли Лондону так быстро встать на ноги. Коллективная реакция лондонцев после событий 7 июля была решительной, что должна перенять и Европа: мы не позволим подобным убийствам разделить нас. 

Миф о супергородах 
В недавно вышедшей нашумевшей статье «Супергорода» экономисты Джозеф Джиурко, Кристофер Майер и Тодд Синай утверждают, что в подобных городах высокого статуса (не только в Лондоне, Париже и Нью-Йорке, но и в таких городах, как Филадельфия и Сан-Диего) обнаруживается «постоянно расширяющийся разрыв в стоимости жилья» по сравнению с другими городами. По сути, авторы хотят этим сказать, что жилищный бум в таких городах может продолжаться бесконечно. 
Любое подобное утверждение неизбежно привлекает к себе внимание. Как известного скептика в отношении бума цен на жильё, меня в последнее время несколько раз приглашали поучаствовать в дебатах то с одним, то с другим из этих авторов. 
Многие люди считают, что теория супергородов подтверждает их предчувствия о том, что, несмотря на сегодняшнее замедление роста цен на жильё во всём мире (и, в особенности, в Соединённых Штатах), инвесторы могут ожидать получения огромных доходов в будущем, покупая дома в таких городах, пусть даже они и так уже довольно дороги. Но, как я говорил во время дебатов с этими авторами: если прочесть их статью внимательно и поразмыслить над данной проблемой, можно увидеть, что нет вообще никакого основания, чтобы делать подобный вывод. 
Джиурко, Майер и Синай обосновывают своё утверждение, говоря, что данные города действительно уникальны. Они обладают лишь ограниченным количеством земли, и если допустить, что ВВП и неравенство в доходах будут расти и дальше, то всегда будет появляться всё больше богатых людей, набавляющих цены в данных дефицитных городах. 
Действительный ВВП растёт примерно на 3% в год в развитых странах, а во многих успешных развивающихся странах в последнее время он растёт ещё быстрее. И, конечно же, в данных городах не появляется новой земли. 
Но что данные доводы действительно означают для перспективности инвестиций в дома в супергородах? 
Хотя количество земли в любом из существующих супергородов и ограничено, в любом случае, существует огромное количество земли там, где могут быть построены новые города. И новые города действительно строятся, что снижает «уникальность» существующих городов. 
Очевидность успеха данных городов, как правительственных и экономических центров, подтверждается тем фактом, что стоимость городской цены обусловливается наличием хорошо спроектированного города. Там, где сегодня земля дешёвая, в будущем она может стать очень дорогой, если, конечно, кто-нибудь примет решение спроектировать и создать там целый город. 
Но они часто проявляют изобретательность при превращении мелких городов в новые богатые города, находящиеся в пределах часа езды от крупных городов. Это происходит во стольких многих местах и так регулярно, что мы принимаем это как должное и редко обращаем на это внимание. 
Новые города растут как грибы после дождя, и люди переезжают из старых городов, возникших естественным образом. К тому же, новые города часто выглядят ярче и свежее старых городов, которые многие считают запутанными и разрушающимися. 
Может ли жильё в огромном городе значительно превзойти другую недвижимость в качестве долговременной инвестиции? Ответ: вовсе нет. 
С 1950 по 2000 гг. цены в городах, которые Джиурко, Майер и Синай называют супергородами, росли в основном не более чем на 1-2% быстрее по сравнению с ценами в городах средних размеров, но даже и эта разница объясняется, скорее всего, увеличением площади и ростом качества домов. 
Согласно банковскому индексу Колдуелла сравнения цен на жильё, сравнивающему цену стандартного дома с четырьмя спальнями площадью 670 м2 в разных городах, самым дорогим городом в США является Беверли-Хиллз (легендарный город кинозвёзд). Стандартный дом здесь в 4,25 раза дороже, чем в городе США средних размеров. 
И, наконец, как сами же и заметили Джиурко, Майер и Синай, даже эти небольшие долговременные различия между городами в стоимости жилья часто компенсируются более низким соотношением цены аренды и продажи в супергородах. Норма прибыли для инвестора – это сумма темпа роста цен и соотношения цены аренды и продажи, поэтому низкое соотношение цены аренды и продажи снижает преимущества быстрого роста цен. 
Внимание населения к теории «супергородов» во многом объясняется психологией жилищного бума, который мы уже некоторое время наблюдаем, а также тенденцией принимать желаемое за действительное. Людям хочется верить в то, что бум будет продолжаться, и что их инвестиции в свой любимый город являются, поэтому, чем-то особенным и замечательным. 

Миф об отделении 
ПАЛО-АЛЬТО, КАЛИФОРНИЯ – Тот факт, что экономика Америки идет на спад, является плохой новостью для европейцев, несмотря на заявления о том, что экономика Европы успешно отделилась от Соединенных Штатов. Отделение – это идея, которая основана на плохой экономике и на нежелании некоторых европейцев принять тот факт, что короткая, но сладкая экономическая экспансия Европы тоже приходит к концу. 
Торговля – это всего лишь один из многочисленных связующих элементов между американской и европейской экономикой, которые имеют значение. В сегодняшней взаимосвязанной глобальной экономике в один день возрастает неуверенность по поводу экономических перспектив США, а на следующий день рушится, например, голландское потребительское доверие. 
Например, Федеральная Резервная Система США настойчиво сокращает процентные ставки с целью предотвратить возможный спад. Как следствие этого, евро растет не только по отношению к доллару США, но и по отношению к азиатским валютам, чьи центральные банки вмешиваются в рынки иностранных валют для того, чтобы фиксировать ценность своих валют по отношению к доллару. 
Это вредит движению европейского экспорта как в Соединенные Штаты, так и в Азию. Уменьшенная европейская зависимость от экспортного рынка США вряд ли может защитить Европу от воздействия американского экономического спада, если евро подорожает по отношению к основным азиатским валютам так же сильно, как по отношению к доллару. 
Это ерунда. Азиатская прибыль конечно же уменьшится, если азиаты будут экспортировать в США меньше – а это в свою очередь сократит азиатский импорт из Европы. 
Так что, американский спад влияет на европейский экспорт двумя способами. Он оказывает косвенное воздействие на европейский экспорт в Азию, который может быть немалого размера, потому что американский рынок столь важен для азиатского экспорта. 
Даже в случае, если прямое воздействие является небольшим – предположение сторонников отделения – американский спад все еще может оказывать существенное практическое воздействие на европейский экспорт из-за его косвенного воздействия на азиатский импорт из Европы. 
Но в том, что на самом деле было злостным "экспортом" из Америки в Европу, США создали “остаточный долг” в виде дополнительных ипотечных кредитов, а европейцы – жаждущие дополнительной прибыли и столь же безрассудные, как и американцы – купили его. Балансовые отчеты многих европейских банков теперь так же засорены, как и балансовые отчеты американских банков, и никто не уверен в том, у кого находится – или скрывается – хлам, и как его оценить. 
Вот почему европейские банки в настоящее время отказываются предоставлять ссуды друг другу. Они могут дать взаймы учреждению, у которого серьезные финансовые проблемы. 
Трудно представить, что более высокие процентные ставки и уменьшенная доступность кредита не приведут к затруднительному положению в суммарной экономике Европы. И все же именно такова позиция Европейского Центрального Банка, который рассматривает зону евро так, как будто ее финансовый сектор был так или иначе отделен от остальной части экономики – и проводит разную валютную политику в каждом секторе в одно и то же время. 
Вливая любой объем ликвидности, необходимой финансовому сектору для того, чтобы облегчить кредитный кризис, ЕЦБ эффективно поддерживает дефляционную тенденцию для финансового сектора, хотя он объявил инфляционную тенденцию для остальной части экономики. 
Валютная политика, которая находится в состоянии войны с самой собой, долго не продержится. Инфляционная тенденция ЕЦБ скорее всего закончится по мере того, как воздействие финансового кризиса и американского спада повергнет экономику Европы в панику, которую не сможет отрицать вечно оптимистичный ЕЦБ. 
Несомненно, частично это происходит из-за принятия желаемого за действительное со стороны неискушенных в экономике людей. Другие же преследуют особые интересы. 
В конце концов, сильная экономика облегчает для ястребов ЕЦБ продажу растущих процентных ставок. Она облегчает продажу акций и других инвестиционных инструментов. 
Само существование аргументов в пользу отделения является предупреждением о том, что они должны быть заинтересованы в продолжающейся стабильности экономики Европы. Особые интересы не разменивались бы по таким сомнительным пустякам, если бы они были уверены в будущем экономики. 

Миф о создании протекционистских барьеров 
Несмотря на многочисленные возгласы возмущения по этому поводу, правительства на самом деле возвели удивительно малое количество торговых барьеров для импортных товаров. Действительно, мировая торговля остается такой же открытой, как она была до того, как разразился кризис. 
Протекционизм обычно процветает во времена экономической опасности. Столкнувшись лицом к лицу с экономическим спадом и растущей безработицей, правительства, скорее всего, будут обращать внимание на группы, которые оказывают на них давление внутри страны, чем на выполнение своих международных обязательств. 
Как признал Джон Мейнард Кейнс, торговые ограничения могут защитить рабочие места и создать новые во время экономических спадов. Но то, что может быть желательно для одной страны в экстремальных условиях, может быть чрезвычайно гибельной для мировой экономики. 
Организация, которая называется Global Trade Alert (GTA) находится на передовой линии и бьет тревогу по поводу того, что называется «протекционистской идеей». В последнем докладе GTA выявлено не менее 192 отдельных протекционистских действий с ноября 2008 года. 
Самые распространенные из них – прямые (и часто непреднамеренные) последствия помощи, которую правительства увеличивали, чтобы ослабить последствие кризиса. Сектор, который чаще всего подвергается воздействию – финансовый сектор. 
Доклад GTA сообщает нам о том, сколько было зафиксировано случаев с ноября 2008 года, но ничего не говорит об аналогичных цифрах до этой даты. В отсутствие базовых данных для сопоставительной оценки мы не знаем, 192 «протекционистские» меры – это много или мало. 
А как насчет последних пошлин, которые Соединенные Штаты наложили на китайские шины? Решение Барака Обамы ввести невероятные налоги (установленные в размере 35% в первый год) в ответ на постановление Международной торговой комиссии США (которого добивались профсоюзы США) было широко раскритиковано как решение, «поддерживающее огонь протекционизма». 
Тариф полностью согласован в специальной договоренности, принятой во времена вступления Китая в ВТО, которая позволяет США вводить временную протекцию, когда рынки страны «подрываются» китайским экспортом. Пошлины, которые ввел Обама, были значительно меньше, чем рекомендовала Комиссия по международной торговле. 
Реальность такова, что международный режим торговли прошел на отлично свою самую большую проверку со времен Великой депрессии. Экономисты, которые жалуются на незначительные случаи протекционизма, воспринимаются как дети, ноющие по поводу сломанной игрушки вскоре после землетрясения, в котором погибли тысячи людей. 
Три вещи объясняют эту необычайную гибкость: идея, политика и учреждения. 
В конце концов, обычно предполагается, что правительства обеспечивают протекцию своим гражданам. Но если вы скажете, что вы поддерживаете протекцию от импорта , вас поставят в один ряд с Ридом Смутом и Виллисом С. Холи, авторами имеющего дурную репутацию законопроекта о пошлинах США 1930 года. 
Но идеи экономистов не принесли бы плодов без важных изменений основных направлений политических интересов в пользу открытой торговли. На каждого рабочего и для каждой фирмы, интересам которых нанесен ущерб из-за конкуренции с импортными товарами, имеются один или более рабочих и фирм, ожидающих получить выгоду от доступа на рынки за границей. 
Последние становятся все более громкими и могущественными, они часто представлены огромными многонациональными корпорациями. В своей последней книге Пол Блюстайн рассказывает, как бывший министр торговли Индии однажды попросил своего американского коллегу принести фотографию американского фермера: «Я на самом деле никогда не видел фермера», - саркастически заметил министр – «Я только видел многопрофильные корпорации из США, выдающие себя за фермеров». 
Но относительная понятливость простых рабочих по вопросам торговли должна объясняться чем-то другим: гарантиями, предоставленными «государством всеобщего благоденствия». Современные индустриальные общества сейчас имеют огромный набор методов социальной защиты – компенсации по безработице, помощь на цели переустройства экономики и другие инструменты рынка труда, а также медицинская страховка и пособие по содержанию семьи – что смягчает потребность в более суровых формах защиты. 
«Государство всеобщего благоденствия» является обратной стороной открытой экономики. Если мир не упадет с обрыва протекционизма во время кризиса, как он сделал в 1930-е годы, большие суммы пойдут на социальные программы, которые хотели бы видеть урезанными консерваторы и рыночные фундаменталисты. 
Но прежде чем расслабляться, давайте вспомним, что мы еще не исследовали главную проблему, с которой столкнется мировая экономика, когда ослабнет влияние кризиса: неизбежное противоречие между необходимостью Китая производить все большее количество промышленных товаров и необходимостью для Америки уменьшить дефицит текущего платежного баланса. К сожалению, имеется мало признаков того, что разработчики стратегий готовы противостоять этой действительно реальной угрозе. 

Миф об «обществе собственников» 
«Нет», – ответил бывший журналист телеканала «Фокс Ньюс» Тони Сноу, недавно назначенный одним из ближайших помощников Джорджа Буша младшего – его пресс-секретарём, когда его недавно спросили о его пенсионных сбережениях. – «Собственно говоря, я воспринимал идею открытия счёта 401(k) как бы «будучи в полусне». Так что пенсии от канала «Fox» мне не полагается. 
401(k) – это счёт с очень льготным налогообложением, на который работники могут откладывать деньги для пенсии. Обычно работодатели, включая «Фокс Ньюс», помещают на счет 401(k) столько же денег, сколько откладывает сам работник, поэтому открытие такого счёта это очень привлекательная финансовая сделка, и никакой головной боли с прогнозами аналитиков рынка. 
Вместо этого люди должны будут полагаться на свои собственные сбережения, чтобы обеспечить свою финансовую безопасность при выходе на пенсию или в случае серьёзной болезни. Дайте людям мотивацию планировать своё будущее, говорят сторонники идеи «общества собственников», и они займутся этим. 
Ему придётся восхвалять открытие счетов по обеспечению защиты здоровья (СОЗЗ) и говорить о том, что люди не перестанут посещать врача в профилактических целях, даже если их страховка по СОЗЗ не предусматривает оплату таких посещений. Ему придётся восхвалять приватизацию системы соцобеспечения и говорить о том, что люди станут принимать взвешенные и разумные решения о вкладывании базовых средств, предназначенных для получения в будущем в виде пенсии. 
Репортёры, приглашённые на брифинг, посмотрят на него и вспомнят, что когда ему была предложена невероятно выгодная финансовая сделка, он воспринял её «будучи в полусне» и не воспользовался ей. И они могут сделать разумный вывод о том, что его нежелание направить часть своей зарплаты на «Фокс Ньюс» на счёт 401(k) является очень сильным аргументом, свидетельствующим не в пользу слов, слетающих с его уст. 
Есть и те, кто открывают счёт 401(k), но их инвестиции оказываются неудачными: например, сотрудники компании Enron, чьи деньги со счёта 401(k) вкладывались в акции компании, потеряли не только свою работу, когда компания обанкротилась, но и пенсионные сбережения. Существуют также широко известные примеры крайне коррумпированных пенсионных фондов, таких как фонд, годами терпевший от мошенничества руководства профсоюза Teamsters. 
И, наконец, существует пример таких политиков как Джордж Буш младший, который начал реализацию правительственной программы, обещающей пожилым всесторонние льготы на лекарства, а фармацевтическим компаниям – гигантские доходы. Его администрация может проповедовать преимущества индивидуальной ответственности, но в его программе нет никаких объяснений того, как и где правительство собирается изыскать средства, необходимые для финансирования своих обещаний. 
Сложные проблемы организационного характера ещё больше затрудняют реформирование программ по соцобеспечению. Америка также должна бороться как с незаконными (случай перенаправления пенсионных средств профсоюза Teamsters) так и с законными проявлениями коррупции (вознаграждения фармацевтического лобби услужливым членам Конгресса). 
Данные проблемы касаются не только Америки, т.к. они присущи всем попыткам приватизировать систему соцобеспечения. Пока американцы и другие народы распутывают этот гордиев узел государственной политики, мы должны научиться одному уроку на примере Тони Сноу: концепция «общества собственников», горячо любимая Бушем, просто неправдоподобна. 

Миф о шиитском полумесяце 
АММАН – Недавно заместитель премьер-министра Израиля Шауль Мофаз предложил наложить твёрдое вето на ключевой аспект мирного процесса на Ближнем Востоке. Возврат Голанских Высот Сирии неминуемо приведёт к возникновению «иранского плацдарма» на границе с Израилем и, следовательно, будет не только политически наивным, но и иррациональным. 
Сторонники данных взглядов утверждают, будто бы гегемония Ирана пытается получить доминирующее положение в регионе с помощью множества шиитских доверенных лиц. Считается, что данная иранская пятая колонна простирается от Бейрута до Дамаска, Газы и Багдада, а также от Ирана до Саудовской Аравии и Йемена. Недавние вооружённые столкновения между Хезболлой и ливанским правительством являются, как говорят, всего лишь ещё одним признаком широких возможностей гегемонии Ирана. 
Президент Египта Хосни Мубарак заявляет, что шииты «всегда были верны Ирану», а король Иордании Абдулла создал собственную аксиому о восходящем «шиитском полумесяце». Данное «восхождение шиитов» и проистекающее из него разделение шиитов и суннитов, похоже, расширяет и без того постоянно увеличивающееся разделение в регионе. 
Несмотря на то, что данные взгляды могут показаться на первый взгляд убедительными, они целиком основаны на обобщениях, что больше говорит об их сторонниках, чем о фактической действительности. 
Возьмём Ирак, где призрак «шиитского полумесяца» часто винят в сегодняшнем хаосе. Последние события в Ираке, похоже, могут привести к грандиозному столкновению между суннитами и шиитами региона и являются проявлением зловредного вмешательства Ирана. 
Действительно, религиозная напряжённость между суннитами и шиитами Ирака возросла после свержения Саддама. Но вопреки распространённому мнению, шииты Ирака не представляют собой однородную общину, которая якобы противостоит объединённым суннитам. 
Свидетельствами этого является непрекращающееся насилие в Басре и борьба между суннитской организацией «Совет пробуждения» и Аль-Каидой. Данное обострение внутренней борьбы является свидетельством усиления политической борьбы между федералистской позицией шиитского премьер-министра Ноури Аль Малики и центристской позицией шиитского духовного лица Моктады аль Садра. 
Незамеченным остался тот факт, что иракские суннитские и шиитские центристы смогли за последние пару месяцев сформировать единую парламентскую платформу, оставляющую религиозную напряжённость в прошлом. Более сотни последователей Айада Аллави, Аль Садра и других вступили в их ряды. 
Суннитские министры, бойкотировавшие правительство с прошлого года, вернулись на свои посты. Таким образом, в Ираке наблюдается и усиление межрелигиозного насилия и осторожные шаги в сторону межрелигиозного союза. 
Конечно, ни один иранский политик не заинтересован в успехе США в Ираке, что вполне может вернуть на повестку дня обсуждение смены режима в Иране. Но разумное объяснение политики экономического, социального и военного развития Ирана – это, прежде всего, защитная реакция. 
Воспоминания об агрессии Ирака против Ирана, а именно о восьмилетней войне 1980-х гг. не поблекли. С иранской точки зрения любую будущую угрозу со стороны Ирака необходимо предотвращать посредством обеспечения участия в иракском правительстве шиитов и курдов. 
Недавний опрос, проводимый Университетом штата Мериленд, показал, что подавляющее большинство арабов данного региона считают иранского президента Махмуда Ахмадинеджада одним из трёх наиболее популярных политических лидеров в мире. Лишь 11% считают Иран самой серьёзной угрозой своей безопасности. 
Вместо того, чтобы объективно описывать действительную политическую ситуацию на Ближнем Востоке, используется идея об угрозе иранского фундаментализма для продолжения поддержки Западом крайне нестабильных режимов, которые ничем за это не отплатят. Кроме того, преувеличение угрозы, создаваемой Ираном, также используется как удобный предлог для политической жёсткости и вяло идущего процесса реформирования во всём регионе. 
Постоянные разговоры о «суннитско-шиитском разделении» могут, в конце концов, стать самосбывающимся пророчеством. Паникёрская риторика может в итоге стать угрозой балансу в регионе, а не сохранить его. 


Повествовательная структура глобального ослабления 
Последние признаки ослабления мировой экономики привели к тому, что многие люди стали задаваться вопросом, насколько распространятся плохие экономические показатели в ближайшие годы. Мы столкнулись с затяжным глобальным спадом или, может быть, даже с депрессией? 
Основной проблемой прогнозирования в настоящее время является то, что конечные причины замедления в действительности имеют психологический и социологический характер и связаны с колебаниями доверия и изменением «жизнерадостности», о чем я писал ранее вместе с Джорджем Акерлофом. Мы считаем, что такие перемены отражают изменение историй, эпидемии новых рассказов и соответствующие представления о мире, которые трудно поддаются количественной оценке. 
В действительности, большинство профессиональных экономистов, похоже, не слишк��м омрачены перспективами глобальной экономики. Например, 6 сентября ОЭСР опубликовала промежуточные оценки по ближайшей глобальной перспективе, сделанные Пьером Карло Падоаном, который вежливо сообщает о «значительных рисках» на горизонте – яркий образчик языка неопределенности. 
Проблема в том, что статистические модели, которые составляют инструментарий экономистов, лучше всего применять в обычное время, поэтому экономисты обычно предпочитают описывать ситуацию как нормальную. Если текущее замедление темпов роста характерно и для других замедлений в последние десятилетия, то мы можем предсказать такое же восстановление. 
Например, в работе, представленной весной в Институте Брукингса в Вашингтоне, округе Колумбия, Джеймс Сток из Гарвардского университета и Марк Уотсон из Принстонского университета представили новую «модель динамического фактора», оцененную с использованием данных с 1959 по 2011 годы. Исключив, таким образом, Великую депрессию, они заявили, что замедление в последнее время в Соединенных Штатах в основном не отличается от других недавних замедлений, за исключением больших масштабов. 
Их модель сокращает источники всех рецессий всего до шести шоков – «нефти, денежно-кредитной политики, производительности, неопределенности, ликвидности/финансового риска и налогово-бюджетной политики» ‑ и объясняет большую часть спадов после 2007 года в терминах только двух из этих факторов: «неопределенности» и «ликвидности/финансового риска». Но даже если мы примем это заключение, остается только гадать, что вызвало большие шоки «неопределенности» и «ликвидности/финансовых рисков» в последние годы, и насколько точно можно предсказать такие шоки. 
Если рассмотреть свидетельства о внешних экономических потрясениях за последний год или два года, то появляются истории, значение которых пока непостижимо. Мы только знаем, что большинство из нас слышали их много раз. 
Промежуточная оценка ОЭСР назвала его «самым важным риском для глобальной экономики». Это может показаться маловероятным: почему кризис в Европе должен иметь такое значение в другом месте? 
Одной из причин, конечно, является рост глобальной торговли и финансовых рынков. Но связи между странами не происходят только через прямое воздействие рыночных цен. 
Психологи подчеркивают, что в человеческом мышлении есть повествовательная основа: люди помнят ‑ и используют при мотивации ‑ истории, в частности вызывающие общественный интерес истории о реальных людях. Популярные истории, как правило, касаются моральных аспектов, что приводит к тому, что люди представляют, что плохие результаты отражают своего рода потерю моральной решимости. 
Европейский кризис начался с греческой истории краха, и кажется странным, что вся мировая экономика находится под угрозой из-за событий в стране всего с 11 миллионами человек. Но значение историй для экономики не имеет никакой тесной связи с их денежной стоимостью (которую можно измерить только после факта, если вообще можно измерить). 
История греческого кризиса началась в 2008 году с сообщений о массовых протестах и забастовках, когда правительство предложило повысить пенсионный возраст для решения проблемы дефицита пенсионных фондов. В мировых СМИ стали появляться репортажи, в которых основной упор делался на нарушениях законных прав и показывающих протестующих греков на улицах, хотя увеличение было скромным (например, женщины, имеющие детей или работающие в опасных условиях, могли уйти на полную пенсию всего в 55 лет вместо 50). 
Это форсировало новостные репортажи о греческом расточительстве и, таким образом, запустило отрицательную обратную связь за счет привлечения усиленного общественного интереса, который в конечном итоге стал источником кризиса в других европейских странах. Как видео на YouTube, греческая история стала заразной. 
Можно было бы возразить, что большинство людей за пределами Европы, конечно, не следили пристально за европейским кризисом, а наименее информированные даже не слышали о нем. Но лидеры общественного мнения, а также друзья и родственники наименее информированных в каждой стране следили за ним, и их влияние способно создать атмосферу, которая делает каждого менее склонным к тратам. 
Греческая история, как кажется, связана в сознании многих людей с историями о пузырях недвижимости и фондового рынка, которые предшествовали нынешнему кризису в 2007 году. Эти пузыри были раздуты вследствие слабых стандартов кредитования и чрезмерного желания заимствовать, что казалось похожим на готовность греческого правительства брать в долг, чтобы платить щедрые пенсии. 
Европейская история сейчас с нами, во всем мире, и воспринимается очень живо, и поэтому даже если кризис евро будет разрешен удовлетворительно, он не будет забыт, пока некоторая новая история не отвлечет внимание общественности. Тогда, как и сейчас, мы не сможем полностью понять перспективы мировой экономики без учета этой влияния этой истории на умы людей. 

Возвращение национального государства 
Как говорится, глобализация означает, что нации больше не могут управлять своими собственными делами. Они должны объединяться с другими, как в это произошло с Европейским союзом, АСЕАН или МЕРКОСУР, и они должны все больше и больше полагаться на международные организации, такие как Организация Объединенных Наций, Всемирный банк и Всемирная торговая организация. 
Действительно, при более детальном рассмотрении оказывается, что она сомнительна, а возможно даже и не верна. Национальное государство с его сильными и слабыми сторонами, является живым и дееспособным. 
Начнем с его сильных сторон: национальное государство остается единственным политическим пространством, в котором процветает порядок свободы. Демократические мандаты таких организаций, как ЕС сомнительны, а в случае с ООН и другими всемирными учреждениями они не существуют вовсе. 
Что такого нужно иметь, чтобы быть британцем, немцем или американцем? Такие дебаты об иммиграции имеют смысл, только если мы признаем, что гражданство определяется нациями для самих же наций. 
Для большинства людей это является положительной стороной национального государства. На протяжении более двух столетий для большей части населения Земли национальное государство было, и все еще остается значимой единицей измерения принадлежности и гражданской причастности. 
И все же существует, и всегда существовало другое, более уродливое лицо национального государства - национализм. Националистический импульс может быть агрессивным или защитным, внутренне-ориентированным или направленным против других. 
А не так давно произошло менее насильственное, но не менее волнующее явление - возрождение национального протекционизма. Дохийский раунд торговых переговоров был приостановлен, потому что развитые страны не желают открывать свои рынки для более дешевых товаров из развивающихся стран, которые в свою очередь пытаются защитить свои зарождающиеся отрасли промышленности. 
Франция, Испания и Польша попытались удержать главные отрасли промышленности в твердых “национальных руках”. Внезапно единый европейский рынок был забыт, и началось возвращение к фрагментированным рынкам. 
Несмотря на то, что свобода миграции рабочей силы является одной из «четырех свобод» единого рынка, многие страны ЕС пытаются защитить свои внутренние трудовые рынки, откладывая такую свободу на максимально долгий срок. В частности Германия утверждает, что высокий уровень безработицы, последовавший за воссоединением в 1990 году, требует закрытия ее рынка труда для новых государств-членов Восточной Европы. 
Такие тенденции опасны. Исторически протекционизм часто приводил к экономическим конфликтам, которые могут очень быстро перерасти в более серьезные конфликты. 
Тем не менее, даже канцлер Германии Ангела Меркель – истинно про-европейский политик – приехала на саммит с явным намерением препятствовать созданию других европейских энергетический стратегий в данной области. Германо-российское соглашение о строительстве газопровода, в обход Польши и Литвы, с выступающим за его создание прежним канцлером Герхардом Шредером, уже нанесло вред польско-германским отношениям, не говоря уже о европейском сотрудничестве. 
Возможно, определенное время маятник политического мнения качался слишком далеко от идеи национального государства и его роли. Это - одна из причин, почему так много людей почувствовали себя столь отдаленными от своих политических лидеров. 
Но они должны быть открытыми для сотрудничества и координации с другими. Мы должны внимательно отнестись к противостоянию зарождающейся тенденции, которая напоминает события ранних лет двадцатого столетия – тенденции, которая очень быстро привела к глобальному бедствию. 

Устаревшая независимость центральных банков 
Такой подход поддерживал доминирующее положение «таргетирования инфляции» как предпочитаемой основы монетарной политики и, в свою очередь, привел к операционной независимости центральных банков. Такая политика имела успех: порядок, установленный с помощью строгого и неукоснительного сосредоточения на единственной цели, позволил политикам контролировать – а затем и побороть – инфляцию. 
Но, вследствие такого узкого подхода, они не обратили внимания на формирование пузырей активов и цен и не заметили появившейся в результате этого нестабильности банковского сектора. Это само по себе требует пересмотра общей эффективности инфляционного таргетирования. 
В то время как развитые страны пытаются избежать финансового краха, не допустить экономического спада, сократить уровень безработицы и восстановить экономический рост, центральные банки призваны заниматься проблемами, иногда одновременно, растущих дисбалансов. Это спровоцировало попытки радикального пересмотра целей центральных банков – и вызвало сомнения в целесообразности сохранения их независимости. 
В конце концов, политический режим, который выделяет для себя единственную цель во время кризиса, видимо, не имеет возможности справиться с неожиданными проблемами. Критики называют этот «кризисный синдром смирительной рубашки» основной проблемой с целенаправленным инфляционным таргетированием. 
В то время как можно привести теоретические аргументы для оправдания последних отклонений от политики, реальность такова, что в посткризисном мире цели центральных банков развитых стран больше не ограничены ценовой стабильностью. В Соединенных Штатах Федеральная резервная система, по сути, приняла на себя количественные задачи в области занятости, тогда как в других странах обсуждаются цели касательно номинального ВВП и прочие варианты. 
Кроме того, за счет падения процентных ставок до нуля текущая политика количественного смягчения (увеличения денежной массы путем покупки государственных ценных бумаг) имеет сильные, нередко регрессивные, эффекты дохода. Противники независимости центрального банка утверждают, что, учитывая аллокативные и распределительные последствия текущих мер денежной политики, принимаемые центральными банками решения должны подлежать политическому контролю. 
Несмотря на то что многоцелевой подход действительно имеет тенденцию к увеличению политической значимости решений центральных банков, сосредоточение исключительно на ценовой стабильности также имеет важные распределительные последствия и оказывает влияние на политику. На самом деле, политизация – это вопрос масштаба, а не основных преобразований в проведении денежной политики. 
Реальная причина, почему независимость центрального банка способствует созданию дефицита демократии в рамках режима многоцелевой денежной политики и почему она становится все более уязвимой, заключается в том, что два основных аргумента в ее пользу больше не применяются. 
(Напротив, фискальная политика и политика в области валютных курсов редко подразумевают сопоставимые временные компромиссы, а, следовательно, их трудно использовать в политических целях.) Но этот аргумент становится неуместным, потому что обеспечение стабильности больше не является единственной задачей денежной политики. 
Второй аргумент в пользу институциональной независимости заключается в том, что центральные банки имеют очевидные сравнительные преимущества в решении кредитно-денежных проблем, а потому им можно доверить преследовать свои цели самостоятельно. Но это преимущество не распространяется на другие области политики. 
Учитывая, что центральные банки, вероятно, еще долго будут продолжать преследовать несколько целей, их независимость продолжит снижаться. Пока правительства не посягают чересчур на решения, принимаемые центральным банком, это развитие восстановит баланс в выработке политических решений и поддержит координацию политики, в частности в период кризиса. 
Для обеспечения положительного результата политики должны разработать полностью прозрачный механизм с четко определенными «правилами ведения боя». Строгая основа для позволения (и в то же время ограничения) участия правительства в принятии решений центральным банком особенно важна в развивающихся странах, учитывая, что в большинстве из них независимость центрального банка способствовала не только подавлению инфляции, но и институциональному строительству. 
Внешне неоспоримые теоретические модели лежат в основе парадигмы, которая изменилась существенным образом и которая, если ее сохранить, не может не вызвать серьезных политических проблем. Нравится или нет, но политики должны принять тот факт, что независимость центрального банка будет и дальше ослабевать, и они должны быть готовы справиться с последствиями. 

Необходимость существования НАТО 
Много лет назад я взял своих детей, чтобы показать им место высадки союзников в Нормандии. Я хотел, чтобы они поняли, какие жертвы были принесены, чтобы Европа и Северная Америка могли пользоваться благами жизни, свободой и стремиться к счастью. 
Мы осознаем, какое будущее могло бы постигнуть не только Европу, но и весь мир, если бы Северная Америка не помогла Европе в трудную минуту. И мы понимаем, что эта высадка создала уникальную связь между нашими континентами. 
Но после окончания холодной войны многие предполагали, что ее институциональное воплощение ‑ НАТО ‑ исчезнет. Однако этого не произошло, поскольку наша связь основана не только на общих угрозах, но и на общих идеалах. 
В Боснии и Косово НАТО вмешалась, чтобы остановить массовое нарушение прав человека. В Ливии мы применили резолюцию Совета Безопасности ООН по защите гражданского населения. 
Альянс превратился в настоящую гибкую, эффективную и рентабельную организацию управления безопасностью. Угрозы изменились и стали более глобальными, и мы изменились, чтобы на них реагировать. 
НАТО занимается разработкой системы обороны от баллистических ракет для защиты нашего европейского населения и территории от большой и растущей угрозы. В Индийском океане НАТО сотрудничает с Европейским Союзом и многими другими государствами, чтобы охранять основные морские пути от пиратов. 
И НАТО является самой прочной страховкой безопасности в мире. Созданная из 28 членов, она предоставляла выгоды безопасности всем союзникам из года в год в течение свыше шестидесяти лет. 
В эти выходные в Чикаго представители примерно 60 государств-членов, стран-партнеров и международных организаций соберутся на саммите НАТО, крупнейшем в истории альянса, чтобы решить некоторые из самых серьезных проблем нашего времени. 
Наши дискуссии будут сосредоточены на трех вопросах: передаче полной ответственности за обеспечение безопасности Афганистану, дальнейшем развитии военного потенциала союзников и глобальной сети партнерских отношений НАТО. 
Во-первых, мы снова подтвердим наши обязательства по обеспечению стабильности и безопасности в Афганистане. В течение следующих нескольких месяцев наша роль будет заключаться в переходе от боевых действий к подготовке и наставничеству. 
Во-вторых, по мере того как наше военное участие в Афганистане приблизится к завершению, мы должны смотреть вперед и разрабатывать новые возможности для новой эры. Во времена, когда оборонные бюджеты сокращаются во всем Альянсе, требуется новый подход. 
Это суть «умной обороны». В Чикаго союзники возьмут курс на такой подход в качестве долгосрочной стратегии для улучшения возможностей НАТО. 
В отличие от союзников, партнеры не попадают под действие статьи 5, пункта коллективной обороны договора НАТО. Но транснациональные угрозы требуют многонациональных решений, и наше партнерство поможет нам в решении общих проблем. 
Альянс помогает заинтересованным партнерам в проведении военной реформы. И многие наши партнеры приносят ценные возможности и опыт в нашу деятельность. 
Чикаго уже давно является домом для многих европейских иммигрантов. Мой сын живет в штате Иллинойс, недалеко от Чикаго, вместе с женой и двумя детьми. 
Когда я думаю о причинах сохранения нашей трансатлантической связи для будущих поколений, я не думаю о своей безопасности. Я думаю о них. 

Почему нам нужен политический ислам 
Ему следует оставить его там навсегда. Инклюзивная власть, которая способна представлять глубоко верующее мусульманское общество арабских стран, является главным антидотом против глобального джихадизма. 
Да, конечно, «Братья-мусульмане» не всегда полностью соответствовали демократическим ценностям. Например, в Египте правительство президента Мухаммеда Мурси относилось к демократии как к инструменту, позволяющему победителю получить всё. 
Однако устранение подобных недостатков методом остракизма легитимных религиозно-политических движений лишь подкрепляет аргументы вербовщиков джихада, которые утверждают, что насилие – единственный путь, гарантирующий перемены. Именно так и случилось, когда пришедший на смену Мурси после переворота 2013 года Абдель Фаттах ас-Сиси выбрал вариант игры с нулевой суммой в отношении «Братьев-мусульман». 
Там, где исламистским партиям предоставлено пространство для политической деятельности, они демонстрируют способность пользоваться данной возможностью и нередко объявляют участие в политике более предпочтительной альтернативой насилию. Исламистские партии, в том числе «Братья-мусульмане», заняты легитимной политической деятельностью в целом ряде стран – и эта деятельность часто приводила их к принятию более умеренных взглядов. 
Для эффективного управления государством необходимо создавать альянсы и коалиции, в том числе со светскими и либеральными партиями. В связи с этим участие в политике, как правило, естественным образом приводит партии на более умеренные позиции. 
Когда Партия справедливости и развития (ПСР) вышла на политическую сцену Марокко в 1997 году, в центре её предвыборной платформы была «исламизация». Аналогичным образом тунисская Партия возрождения («Аннахда») первоначально формировалась под влиянием идей Иранской революции и радикальных исламистских критиков западных ценностей, подобных Сайиду Кутбе, видному теоретику движения «Братьев-мусульман» в 1950-х годах. 
Однако и ПСР, и «Аннахда», пришедшие к власти в своих странах в 2011 году, в течение многих лет постепенно двигались к умеренности, даже к секуляризации. Они частично перестали делать акцент на своих радикальных принципах ради принятия ключевых доктрин светской демократии, в частности, культурного плюрализма и свободы слова. 
В 2003 году в ответ на теракт в Касабланке ПСР чётко разделила политическую партию и религиозное движение, из которого она возникла, и безусловно осудило насилие. В отличие от джихадистских группировок, которые с удовольствием бы взяли на себя ответственность за теракт, ПСР пожелала дать ясно понять, что она не вдохновляет и не поддерживает подобные действия. 
Однако подобные тактические шаги могут привести к стратегическим и даже идеологическим сдвигам. Более того, избавившись от ограничений религиозных догм, политические части обеих партий тут же дистанцировались от своих фундаменталистских, исламистских корней. 
Пока Мурси был президентом, он соблюдал мирное соглашение Египта с Израилем и даже сыграл ключевую роль посредника на переговорах о прекращении огня во время конфликта 2012 года между Израилем и «Хамас». Данные действия демонстрировали его решимость сохранить роль Египта как силы, способствующей стабильности в регионе, а это означало, что Мурси нельзя было позволить себе вести радикальную внешнюю политику, соответствующую его идеологии. 
Исламисты Алжира выбрали немного другой путь, умерив свои политические взгляды после разгрома в разрушительной гражданской войне 1990-х. Память об этой гражданской войне сейчас уже тускнеет, однако пример конфликтов в Сирии и Ливии, а также участие в политике исламистских партий, например, «Движения за мирное общество», стали факторами, которые отталкивают молодых алжирцев от джихадизма. 
Взять, например, случай «Хамас». Это не глобальное джихадистское движение, а скорее националистическая исламистская организация, правящая железной рукой в секторе Газа и не терпящая инакомыслия. 
Вполне можно предположить, что отказ международного сообщества признать победу «Хамас», после того как это движение пришло к власти на выборах в 2006 году, помешал его потенциальному переходу на более умеренные позиции. В отличие от глобальных джихадистских группировок, таких как Исламское государство и «Аль-Каида», «Хамас» часто флиртовал, хотя и не напрямую, с идеей более миролюбивого подхода к Израилю. 
Даже не получив политического признания, «Хамас», по некоторым данным, собрался опубликовать новую версию своего устава, в котором нет оголтелого антисемитизма, содержащегося в его уставе сейчас. Есть также основания полагать, что «Хамас» может согласиться с «концепцией двух государств», а также объявить о своей независимости от «Братьев-мусульман», чтобы добиться примирения с Египтом и другими ведущими арабскими странами. 
В частности, Израилю необходимо начать относиться к сектору Газа как к независимому государству и содействовать его стабильности. Это означает – прекратить израильскую блокаду, которая способствует лишь росту экстремизма и разжиганию войны, а также передать жителям Газы контроль над их морским портом для целей торговли и путешествий. 
Создание пространства для мирных форм выражения ислама в публичной сфере критически важно для разгрома глобального джихадизма. 

Азиатская опора ядерного разоружения 
Но, хотя год спустя он и выполнил свое обещание обсудить Новый договор о сокращении стратегических наступательных вооружений с Россией, с тех пор прогресс остановился. Чтобы выйти из этого тупика, текущую двустороннюю схему переговоров, оставшуюся, в целом, неизменной со времен «холодной войны», необходимо преобразовать в трехстороннюю схему с участием Китая. 
В конце концов, в то время как десятилетия двустороннего диалога дали США и России хорошее понимание стратегических перспектив друг друга (в том числе относительно вопросов, по которым у них имеются разногласия), китайское восприятие стратегической стабильности неизвестно. Но трехсторонние диалоги, катализируемые умелой американской дипломатией, могут также стать возможностью для регулирования стратегических взаимоотношений между этими странами, в настоящее время характеризующихся противоречиями и недоверием. 
Россия ищет поддержки Китая в противодействии американским системам ракетной обороны и призывает к участию всех ядерных государств в будущих переговорах о сокращении вооружений, но при этом ссылается на озабоченность по поводу военной модернизации Китая для оправдания своего отказа вести переговоры с НАТО о сокращении тактического ядерного оружия. Китай, никогда не вводивший юридически обязывающих ограничений по своим ядерным вооружениям или стратегическим средствам доставки ядерного оружия, отвергает призыв России присоединиться к переговорам, – такую позицию будут поддерживать и США до тех пор, пока размеры ядерных арсеналов России и США не станут близки к размеру ядерного арсенала Китая. 
В то же время американские чиновники отрицают то, что программы ракетной обороны их страны направлены против России или Китая, но отказываются дать на то юридически обязывающие гарантии. А министерство обороны США разрабатывает масштабную программу обычных наступательных вооружений дальнего действия, на которую Китай и Россия ссылаются для оправдания усилий по укреплению своих наступательных ядерных сил. 
Хотя многостороннее сотрудничество по вопросам ядерного оружия в некоторых случаях является эффективным (например, принятие Договора о нераспространении ядерного оружия), в других случаях оно не дает результатов (например, снижение напряженности в отношениях с Ираном и Северной Кореей). Более того, даже когда у Китая, России и США имеется общий план действий, различия в их дипломатической тактике часто подрывают их способность достигать поставленных целей. 
Например, политика данных трех стран непреднамеренно способствует возникновению опасности распространения ядерного оружия в Азии и Европе. Обещания США защищать Японию от ядерных атак Китая или Северной Кореи сыграли решающую роль в разубеждении японцев создать свое собственное ядерное оружие. 
Аналогично этому, некоторые новые члены НАТО, многие из которых являются бывшими странами советского блока, обеспокоены перспективами перевооружения России. В результате этого они противятся усилиям по сокращению числа американского ядерного оружия в Европе, являющегося частью политики НАТО по совместному использованию ядерного оружия. 
Быть может, самым большим препятствием для начала трехстороннего диалога является сопротивление Китая принятию официальных договоров о контроле над ядерными вооружениями, объясняющееся его памятью об инициативах нераспространения ядерного оружия эры «холодной войны», целью которых частично являлось предотвращение разработки Китаем своих собственных ядерных средств сдерживания. С тех пор китайские официальные лица настаивают на том, что им нет смысла участвовать в переговорах между США и Россией о сокращении стратегических вооружений, поскольку ядерные арсеналы этих двух стран затмевают ядерный арсенал Китая. 
Но, по мере сокращения США и Россией своих запасов ядерного оружия, данное оправдание становится менее обоснованным, и неучастие Китая в переговорах становится все более серьезным препятствием для разоружения. Получение гарантированного обязательства китайского правительства ограничить свои разработки ядерного оружия имеет решающее значение в убеждении США и России в том, что дальнейшее сокращение стратегических вооружений не подорвет мировую или региональную безопасность. 
Новое руководство Китая еще дальше отходит от маоистской эры рефлексивного сопротивления переговорам о ядерных вооружениях; падает уверенность российского руководства в экономическое и военное возрождение страны; и обе страны все более разочаровываются в отсутствии прогресса переговоров о ядерном оружии с Северной Кореей и Ираном. Тем временем, столкнувшись с крупным дефицитом федерального бюджета, многие американские избиратели будут приветствовать сокращение расходов на ядерное оружие. 
Китай, возможно, согласится дать одностороннее, но обязывающее обещание не увеличивать свой ядерный арсенал, если Россия и США сократят свои арсеналы еще сильнее. Определение обстоятельств, которые могут привести к такому ограничению, а также условий, необходимых для его поддержания, имеет решающее значение для возобновления усилий по ядерному разоружению. 
Учитывая, что Россия, вроде бы, готова к диалогу, США должны начать преобразование схемы переговоров о сокращении ядерных вооружений, т. е. убедить Китай принять в них участие. 


Вечные пузыри 
НЬЮ-ХЕЙВЕН – Можно подумать, что с момента распада крупнейшего в истории мирового пузыря на рынке недвижимости в 2006 году и распада основного мирового пузыря на фондовых биржах годом позже мы живем в пост-пузыревом мире. Однако разговоры о вновь появляющихся пузырях продолжают возникать о новых или оставшихся жилищных пузырях во многих странах, новом глобальном пузыре на фондовой бирже, новом пузыре на рынке долгосрочных облигаций в Соединенных Штатах и других странах, пузыре цен на нефть, золотом пузыре и так далее. 
Тем не менее, я не ожидал историй о пузырях во время моего последнего посещения Колумбии в прошлом месяце. Однако, опять же, люди там рассказали мне о текущих пузырях на рынке недвижимости, а мой водитель свозил меня к приморскому курортному городу Картахена, с удивлением показывая мне несколько домов, которые недавно были проданы за миллионы долларов. 
Индекс с 2004 года вырос на 69% в реальном выражении (с поправкой на инфляцию), и больш��я часть роста произошла после 2007 года. Подобные темпы роста цен напоминают американский опыт S&P/Case-Shiller с индексом цен для десяти городов США, который вырос на 131% в реальном выражении с его самой низкой отметки в 1997 году до пика в 2006 году. 
Начиная с 17 века это понятие часто применяется к обманным коммерческим или финансовым схемам». Проблема заключается в том, что такие слова, как «шоу» или «схема», подразумевают преднамеренное создание, а не обширное социальное явление, не находящееся под контролем какого-то импресарио. 
Возможно, слово пузырь используется слишком небрежно. 
Фама, самый главный сторонник «гипотезы эффективного рынка», отрицает факт существования пузырей. Как он выразился в интервью 2010 года с Джоном Кэссиди для The New Yorker: «Я даже не знаю, что означает слово пузырь. 
«Спекулятивный пузырь, ‑ написал я, ‑ является ситуацией, в которой новость о повышении цен подстегивает энтузиазм инвестора, которая распространяется путем психологического заражения, переходящего от человека к человеку, в процессе усиливая истории, которые могли бы оправдать повышение цен». Это привлекает «все более крупный класс инвесторов, которые, несмотря на сомнения по поводу реальной стоимости инвестиций, вступают в игру, отчасти из-за зависти чужому успеху, а отчасти из-за азарта». 
Судя по всему, это и является ядром значения слова в том контексте, в котором оно наиболее последовательно используется. Данное определение неявно содержит предположение о том, почему «умным деньгам» так сложно получить прибыль при ставках против пузырей: психологическому заражению способствует мышление, оправдывающее рост цен, так что участие в пузырях можно было бы назвать почти рациональным. 
История в каждой стране отличается, создавая свои собственные новости, которые не всегда вяжутся с новостями в других странах. 
Регулирующие действия, введенные после финансового кризиса, в будущем могут снизить вероятность возникновения пузырей. Однако общественный страх может, в числе прочего, усилить психологическое заражение, подпитывая еще более самореализующиеся пророчества. 
Одна из проблем, связанных со словом пузырь, заключается в том, что оно создает мысленную картину расширяющегося пузыря, которому суждено внезапно и бесповоротно лопнуть. Однако спекулятивные пузыри лопаются не так просто; более того, они могут несколько сдуваться по мере изменения истории, а затем вновь разуваться. 
На примере гриппа мы знаем, что новая эпидемия может неожиданно возникнуть сразу же после ухода старой эпидемии, в случае возникновения новой формы вируса или если некоторые факторы среды увеличивают степень заразности. Кроме того, новый спекулятивный пузырь может появиться в любом месте при условии возникновения истории об экономике и при условии, что у нее хватит повествовательной силы для того, чтобы разжечь новую эпидемию размышлений инвесторов. 
Мы исказили эту историю тем, что думали о пузырях как о периодах стремительного роста цен, с внезапно следующим поворотным моментом и полным и окончательным крахом. В самом деле, бум реальных цен на акции в США, произошедший после «Черного вторника», к 1930 году поднял их на полпути к ценам 1929 года. 
Спекулятивные пузыри не заканчиваются, как короткий рассказ, роман или игра. Не существует окончательной развязки, в которой все нити повествования сплетаются во впечатляющий окончательный финал. 

Раздел нового века 
Как обычно, непредсказуемость – зверство террористов или опрометчивое решение национального лидера – сделает свое дело. Однако многое из того, что произойдет завтра, станет результатом истории. 
За последний век население земли выросло в четыре раза, а количество городского населения – в тринадцать раз. Мировое производство выросло в сорок раз, использование воды – в девять, энергопотребление – в тринадцать, а выбросы углекислого газа – в семнадцать. 
В Азии и Европе значительно сократился уровень рождаемости. Эти изменения еще более заметны в Гонконге, Сингапуре и Южной Корее, чем в таких католических европейских странах, как Испания, Италия и Польша. 
В то же время люди стали жить дольше, таким образом, через поколение количество зависимых пожилых людей в некоторых странах превысит количество молодых людей. Мы привыкли к обществам с демографической структурой, которая напоминает пирамиду – широкая база молодежи, суживающаяся к верхушке пожилых людей. 
Наше более старшее население должно справляться с все более молодыми технологиями. Это расширяет возможности образования и трудоустройства. 
Половина того, что студент изучает на первом курсе четырехлетнего технического курса, уже устареет к третьему курсу. Изменения происходит все быстрее. 
Обычно считается, что молодым, несформированным умам легче приспосабливаться к таким изменениям. А как приспособиться тому, кто, подобно мне, учился в университете в начале 1960-х годов? 
Самым большим испытанием для всех нас, молодых и пожилых, в следующем году и в неопределенном будущем, станут последствия изменений другого рода, которые, скорее всего, нельзя будет преодолеть простым технологическим детерминизмом. Эти изменения определяются нашим образом жизни на протяжении двух веков. 
Оптимисты приветствуют уход администрации Буша и предполагают, что приход президента Обамы, который в отличие от своего предшественника не отрицает науку о глобальном потеплении, разблокирует перспективы заключения соглашения. Пессимисты отмечают, что возрастающие экономические бедствия во всем мире используются в качестве оправдания пассивности введения ограничений на выбросы углекислого газа. 
Продолжение нерационального использования энергии не смягчит болезненные последствия глобального экономического кризиса. Если мы будем использовать сегодняшние проблемы для оправдания неспособности сохранить окружающую среду, мы просто накопим еще большие – и потенциально катастрофические – проблемы завтра. 
Китай будет работать над достижением согласия по изменению климата. Под большим вопросом остается, сможет ли Китай установить более жесткие экологические стандарты на всей территории страны. 
От Америки не поступит стоящего предложения по решению экологических проблем, пока не будет получено согласие конгресса. Задачей этого года может стать достижение глобального консенсуса в Копенгагене, который не столь директивен, однако более чем вдохновляющий, и в который с приходом Обамы может также вписаться внутренний политический договор Америки. 
Однако вся эта хрупкая дипломатия может разрушиться, если в ответ на растущую безработицу произойдет всплеск торгового протекционизма, втягивающего Америку, Европу и Китай. Именно тогда может произойти фатальное столкновение экономических и экологических вопросов. 
Таким образом, и молодые, и пожилые должны будут держаться за свои шляпы в захватывающие, но опасные годы впереди. Каждый из нас должен надеяться, что первый американский президент интернет-поколения сможет повести свою собственную страну и остальное человечество в более безопасное и устойчиво процветающее будущее. 

Новые бейби-бумеры 
Однако, это представляет особую проблему в развивающихся странах, где продолжается демографический взрыв, сравнимый с великим «бейби бумом» на Западе в конце Второй Мировой Войны. Но послевоенная эпоха в самых развитых странах мира была временем беспрецедентного процветания для поколения «бейби бума», которое сегодня приближается к пенсионному возрасту. 
Если это сделать правильно, можно получить великолепные результаты: ускоренное развитие благодаря экономической выгоде от растущего населения работоспособного возраста и низкого уровня зависимости. Считается, что в Восточной Азии на долю этого «демографического дивиденда» приходится больше четверти экономического роста региона. 
Более 80% детей сегодня посещают начальную школу по сравнению с 50% в 1970 году, уровень детской смертности упал с более 10% до 6.5% за тот же период времени. Но сегодня правительства должны пойти дальше инвестиций в детей и начать поддерживать новое поколение молодых людей. 
Действительно, даже в странах с высоким процентом детей, закончивших начальную школу, многие молодые люди не продолжают учебу в средней школе. На долю молодых людей приходится половина всех новых случаев заражения ВИЧ. 
Эти проблемы поднимают такие острые вопросы, как: Что мешает большему числу молодых людей посещать среднюю школу? Происходит ли это потому, что они часто остаются практически безграмотными даже после окончания начальной школы или же потому, что не могут позволить себе продолжать учебу? 
Для выработки успешной политики в отношении молодежи правительства должны сосредоточиться на трех основных элементах: расширении возможностей, повышении способностей и предоставлении второго шанса молодежи. 
Правительства должны расширить возможности для молодых людей посредством улучшения доступа к здравоохранению и образованию, а также качества этих услуг. Нам известно, что польза от начального образования полностью реализуется только в том случае, если дети продолжают учебу в средней школе. 
Более 20% всех фирм в таких разных странах, как Алжир, Бангладеш, Бразилия, Китай, Эстония и Замбия, считают неадекватные навыки и уровень образования сотрудников серьезной проблемой. Чтобы молодые люди не оказывались на бесперспективной работе или же не оставались вообще без работы, им необходимо лучшее образование и навыки, которые требуются работодателям. 
Некоторые страны сегодня облегчают доступ к среднему образованию, в частности посредством «программ условных денежных переводов» (“conditional cash transfer programs”), предлагающих стипендии бедным семьям, чьи дети регулярно посещают школу. Эти программы успешно увеличили набор учащихся в средние школы в таких странах как Мексика, Эквадор, Бангладеш и Камбоджа. 
Правительство не может заменить родителей или общество, но оно может поощрить молодых людей и их семьи инвестировать в самих себя. Вооруженные необходимой информацией, мотивированные молодые люди могут принять лучшие решения относительно своего здоровья и образования. 
Точно также, в Доминиканской республике процент восьмиклассников, продолжающих учебу в старших классах средней школы, вырос после того, как им сказали, насколько больше зарабатывают те, кто имеет полное среднее образование – цифра, которая была чрезвычайно занижена в их представлении. Программа стипендий на получение среднего образования для девушек в Бангладеше успешно помогла девочкам в возрасте от 11 до 14 лет отложить замужество и продолжить учебу. 
Правительства также должны начать предлагать «второй шанс» молодым людям, отставшим от сверстников из-за сложных обстоятельств или плохих решений. Такие программы должны быть хорошо продуманными, целевыми и согласованными для того, чтобы правильно стимулировать их участников. 
Концентрация политической воли и усилий самих молодых людей на расширении возможностей, повышении способностей и предоставлении второго шанса может помочь развивающимся странам извлечь максимальную пользу из демографического преимущества, которым они обладают. Эти страны могут либо использовать этот рост и трансформировать свои перспективы развития, либо получить отчужденное поколение, озлобленное потерей шанса на лучшее будущее. 


Новая доктрина Буша 
Во второй инаугурационной речи президент Джордж Буш изложил амбициозное видение роли Америки в борьбе за свободу во всем мире, породив массу предположений относительно внешнеполитического курса США на ближайшие четыре года. Следовательно, идеи, изложенные в речи Буша, заслуживают серьезного рассмотрения. 
«Политикой Соединенных Штатов является способствование развитию демократических движений и институтов во всех странах и культурах, - заявил Буш, - а ее конечной целью – искоренение тирании во всем мире». 
Данью дипломатии является утверждение, что выполнение этой миссии требует «в основном, не силовых методов, хотя мы будем защищать наших друзей и себя силой оружия там, где это необходимо». Буш также признает, что навязать людям свободу извне невозможно. 
И, наконец, в ней есть и признание различий, поскольку «когда душа нации, наконец, начинает говорить, возникающие институты могут отражать обычаи и традиции, отличающиеся от наших собственных. Америка не будет навязывать свой стиль правления тем, кто этого не желает. 
Однако я категорически не согласен с администрацией Буша. Дело не только в огромном разрыве между официальными словами и реальными действиями, мне кажется, что слова иногда противоречат действиям подобно оруэлловской демагогии. 
Когда не было обнаружено никаких связей между Ираком и «Аль-Каидой» и не найдено оружие массового поражения, он завил, что целью вторжения в Ирак было установление демократии. Сегодня выборы в Ираке могут перерасти в гражданскую войну между шиитско-курдским правительством и суннитскими мятежниками. 
Это поставило под сомнение мотивы американцев и лишило США морального авторитета, которым они когда-то обладали, для вмешательства во внутренние дела других стран. Если, например, Америка предложит поддержать иранских студентов, искренне борющихся за свободу у себя в стране, поддержка США сегодня, скорее всего, подвергнет их ��пасности в результате усиления сторонников существующего режима. 
Вся работа осуществляется фондами, действующими на местах и возглавляемыми гражданами, понимающими пределы возможного в своих странах. Иногда, когда репрессивный режим изгоняет наш фонд из страны, как это произошло в Белоруссии и Узбекистане, мы действуем извне. 
Парадоксально, но самое успешное открытое общество в мире – США – не понимает основных принципов открытого общества; более того, нынешнее американское руководство активно попирает их. Концепция открытого общества основывается на признании, что никто не может быть носителем абсолютной правды. 
Другая столь же значительная часть общества находится в шоке. Это привело не только к глубокому разделению американского общества, но и к разногласиям между США и большинством стран мира, считающих нашу политику деспотической. 
Президент Буш видит в своем переизбрании одобрение этой политики, что только укрепляет его искаженное мировоззрение. «Момент ответственности» прошел, считает он и проявляет готовность бороться с тиранией во всем мире в соответствии со своими принципами. 
Но нельзя забывать главный процесс, лежащий в основе открытого общества, от которого США отказались на восемнадцать месяцев после 11-го сентября 2001 года. Отсутствие самокритики – это то, что завело Америку в иракское «болото». 
Понимание концепции открытого общества требует различия между распространением свободы и демократии и защитой американских ценностей и интересов. Если главной целью являются свобода и демократия, ее можно достичь только посредством усиления международного права и международных институтов. 
Буш прав, утверждая, что репрессивные режимы больше не могут прятаться под покровом суверенитета: то, что происходит в тираниях и «несостоявшихся» государствах представляет огромный интерес для остального мира. Но вмешательство во внутренние дела другого государства должно быть обоснованным, что требует четко установленных правил. 
На Америке как доминирующей мировой державе лежит особая ответственность занять лидирующие позиции в вопросах международного сотрудничества. Америка не может делать, что хочет, как продемонстрировали неудачи в Ираке, но в то же самое время мало что может быть достигнуто в рамках международного сотрудничества без руководящей роли США или, по крайней мере, их активного участия. 

Новые космополиты 
По мере глобализации, благодаря быстрым как никогда средствам связи, более быстрому транспорту и росту мощи транснациональных корпораций, кажется, возникает новый социальный класс, класс космополитов. Между этими гражданами мира возникает чувство верности друг другу, выходящее за рамки нации. 
Как-то раз я ужинал в компании “Йельского всемирного товарищества” (Yale World Fellows), тщательно отобранной группы профессионалов изо всех основных стран мира, стажирующейся в Йеле в течение одного семестра. Это было необычно, поскольку я начал чувствовать, что ни один из этих людей для меня на самом деле не чужой. 
Действительно, 50 лет назад, в своей классической книге «Social Theory and Social Structure» («Социальная теория и социальная структура») покойный социолог Роберт К. Мертон описывал результаты исследования влиятельных людей в типичном американском городке, в качестве которого он выбрал Ровер в штате Нью-Джерси. Как социолог, он изучал в этом городе отношения людей друг с другом и их влияние друг на друга, точно так же как биологи изучают мельчайших червей, в теле которых лишь несколько сотен клеток, с тем чтобы изучить, как каждая клетка соотносится с организмом в целом. 
Влиятельные люди Ровера как будто резко подразделялись на «влиятельных космополитов», ориентирующихся на мир в целом, и «влиятельных местных жителей», ориентирующихся на собственный город. По мере того как он и его помощники опрашивали людей, разделение между двумя группами становилось все более интригующим и, по его мнению, значительным. 
Что обращало на себя внимание, так это их привычный взгляд на вещи, связанный с их индивидуальностью. Когда Мертон заводил разговор с людьми, любая тема напоминала космополитам о мире в целом, а влиятельным местным жителям – о делах родного города. 
Влиятельные космополиты обычно занимали в местных органах власти должности, отражающие их широкие познания: совет по здравоохранению, жилищный комитет или совет по образованию. Влиятельные же местные жители обычно находились на должностях, полученных благодаря их местной популярности: ответственный за состояние улиц, мэр или член городского совета. 
Космополит, обладающий влиянием в городке, напоминает врача-специалиста, в то время как влиятельный местный житель больше похож на семейного врача. Мертон заключил: «Создается впечатление, что за влиятельным космополитом люди идут, потому что он знает, а за влиятельным местным жителем – потому что он понимает». 
Как обнаружил Мертон, влиятельные местные жители говорили о своем городе с любовью, как если бы он был уникальным и особым местом, и часто говорили, что никогда его не покинут. Космополиты высказывались так, как будто были готовы уехать в любой момент. 
То, что было верно во времена Мертона, становится еще более верным в условиях нынешней глобализованной экономики. Что я нахожу особенно поразительным, так это чувство верности друг другу, возникающее между космополитами. 
После ужина с «Йельским всемирным товариществом», один из его членов, из Намибии, на чистом и безупречном английском нахваливал мне красивые домики для отдыха, которые я могу найти (и даже купить) в его стране. Я почувствовал, что при определенных обстоятельствах я мог бы вступить с ним в отношения, противоречащие интересам местных жителей в Намибии. 
Очевидно, что улучшение коммуникационных технологий играет свою роль. Но насколько это объясняет тот факт, что пропасть между космополитами и местными жителями стала сегодня настолько шире? 
Нужно осознать, что люди выбирают, играть ли им роль космополита или местного жителя, и насколько сильно отдаваться этой роли. Люди делают сознательный выбор, – стать ли им космополитами или местными жителями, – в зависимости от их личных талантов и ожидаемых выгод от того или иного выбора. 
В двадцать первом веке новая информационная эпоха предоставляет возможность не просто быть космополитом по духу и ориентации, а устанавливать прочные связи с другими космополитами. У космополитов есть общий опыт, они напрямую общаются друг с другом, находясь в разных уголках планеты. 
Термин «глобальная деревня» впервые был введен в обиход в конце 60-х годов прошлого века канадским экспертом в области коммуникаций Маршаллом Мак-Луаном как реакция на уже тогда мощную коммуникационную среду. Но Мак-Луан не мог предвидеть появления класса космополитов, поскольку он не мог предвидеть невероятного развития средств прямой межличностной коммуникации, позволяющих космополитам всего мира объединяться в содружества. 
Возможно, оно безропотно принимается, поскольку класс космополитов слишком аморфен и нечетко определен, чтобы стать мишенью какого-либо общественного движения. Никто не выступает от имени класса космополитов, ни одну организацию нельзя обвинить в том, что происходит. 
Насколько бездушно они начнут относиться к людям, живущим с ними по соседству? И, самое главное, если среди местных жителей возникнет недовольство, каковы будут политические последствия? 

Новое лицо ООН 
1 января 2007 года Бан Ки-Мун, бывший министр иностранных дел Южной Кореи, сменит на посту Генерального секретаря ООН Кофи Аннана, проработавшего на этой должности десять лет. Аннан вдохновлял мир своими дипломатическими инициативами и лидерством в области борьбы с бедностью и защиты прав человека, но война в Ираке расколола мир и отвлекла внимание и финансовые ресурсы от кризисных регионов и критических долгосрочных проблем, таких как изменение климата, сдерживание болезней, возобновляемые источники энергии и доступ к водным ресурсам. 
В дополнение к давним проблемам бедности, охраны окружающей среды, распространения ядерного оружия и реформы ООН, новый Генеральный секретарь получит в наследство множество «горячих точек»: Ирак, Иран, Афганистан, Палестина, Ливан, Сомали, Мьянма, Судан, Северная Корея и др. Недавние попытки повлиять на развитие событий в этих странах путем угроз и санкций, а иногда и войны, потерпели неудачу. В большинстве из них ситуация сейчас даже более нестабильна, чем пять лет назад. 
Идея состоит в том, чтобы, не полагаясь на санкции или угрозы силы, обеспечить долговременное благосостояние в нестабильных на сегодня регионах. Этот сбалансированный подход важен, потому что большинство горячих точек мира стали таковыми не только и даже не столько по политическим причинам, сколько из-за лежащих в их основе проблем: голода, болезней и экологического кризиса. 
Но более глубокая истина состоит в том, что нестабильность в Дарфуре обусловлена нищетой и быстрым ростом населения, которому не хватает воды, продуктов питания, больниц, школ и других простейших необходимых вещей. Вместо того, чтобы сосредоточиваться на санкциях, крупнейшим державам стоило бы в сотрудничестве с суданским правительством предложить долгосрочные стратегии развития и содействовать их финансированию. 
Тем не менее, жизненно важно, чтобы ООН не просто металась от одной горячей точки к другой. Уникальная роль и уникальная возможность ООН заключается в том, чтобы взять на себя руководство процессом достижения согласия в глобальном масштабе по вопросам решения важнейших долгосрочных экологических и экономических проблем планеты. 
Изменение климата, сведение лесов, рост населения и другие экологические перегрузки в грядущие десятилетия поставят под вопрос само выживание сотен миллионов людей во всем мире. Руководство ООН было бы очень кстати при предложении и выработке решений подобных устрашающих долгосрочных глобальных проблем. 
В действительности, в период с 1992 по 2002 год страны-члены ООН подписали ряд договоров и соглашений, которые могут и должны создать основу для долгосрочных глобальных решений. Три договора стали результатом так называемой «Экологической конференции в Рио» – по изменению климата, сохранению биоразнообразия и опустыниванию. 
Следовательно, ключевым моментом для сегодняшней ООН является не выработка новых целей, а реализация уже поставленных. Это также очень в духе того подхода, который продемонстрировал Бан Ки-Мун перед вступлением в должность. 
В течение срока своих полномочий Генеральному секретарю придется столкнуться с неотложной проблемой выработки глобального соглашения по вопросу об изменении климата на период после 2012 года, когда кончается срок действия Киотского протокола. «Цели развития для нового тысячелетия» по-прежнему далеки от реализации в беднейших странах, хотя отведенного времени осталось лишь девять лет. 
Если США будут более тесно сотрудничать с ООН, работая в ее системе, они найдут благожелательных партнеров в лице набирающих силу азиатских держав, которые намерены использовать свое влияние и ресурсы для решения проблем настоящего. В конце концов, страны Азии заинтересованы в глобальной стабильности в целях обеспечения собственного долгосрочного развития. 
Они четко осознают свое растущее влияние в мире в качестве инвесторов, торговых партнеров, а также стран, вносящих вклад в изменения окружающей среды – и становящихся его жертвами. Развитые страны Азии могли бы оказать закулисное содействие разрядке кризисов в Дарфуре, Северной Корее, Мьянме и в других местах. 
Новый Генеральный секретарь вступает в должность в тот момент, когда мир жаждет разрешения терзающих его проблем. Важно то, что широкое соглашение по ряду общих целей уже достигнуто. 


Новая грамматика власти 
Главные угрозы для человечества в наши дни исходят, скорее, не от определенного зла, а от неопределенных источников угрозы. Мы обеспокоены не видимыми опасностями, а теми смутными угрозами, которые могут застигнуть в тот момент, когда ждешь их меньше всего, и от которых мы недостаточно защищены. 
Существуют, конечно, конкретные, опознаваемые опасности, но что действительно больше всего беспокоит нас, например, в террористической угрозе, так это ее непредсказуемый характер. Самое тревожное в экономике в наши дни ‑ это ее изменчивость, иначе говоря, неспособность наших институтов защитить нас от чрезмерной финансовой неопределенности. 
Наши предки жили в более опасной, но менее рискованной среде. Они выносили уровень бедности, который был бы невыносим для жителей развитых стран в наши дни, в то время как мы подвергаемся рискам, чья природа, сложная для нашего понимания, для них была бы просто непостижимой. 
Поскольку взаимозависимость беспрецедентным образом распространяется на всех нас, управление глобальными угрозами является большим вызовом для человечества. Сюда относятся: изменение климата; риски использования ядерной энергии и риски распространения ядерного оружия; террористическая угроза (качественно отличающаяся от опасностей, связанных с обычной войной); сопутствующие последствия политической нестабильности; экономические последствия финансовых кризисов; эпидемии (риски распространения которых растут вместе с ростом мобильности населения и развитием свободной торговли); а также внезапно возникающие, подпитываемые СМИ, панические настроения, такие как недавний огуречный кризис в Европе. 
Все эти явления являются частью темной стороны глобализованного мира: загрязнение окружающей среды, инфекционные заболевания, нестабильность, взаимосвязи, волнения, общая для всех хрупкость, распространение последствий на весь мир, а также слишком сильная подверженность внешним воздействиям. В этом отношении можно было бы говорить об «эпидемическом характере» нашего современного мира. 
Ничто теперь не может быть абсолютно изолированным, и «иностранных дел» больше не существует: все стало национальным, даже личным. Проблемы других людей ‑ теперь наши проблемы, мы больше не можем смотреть на них с безразличием или надеяться извлечь из них свою выгоду. 
Это контекст, в котором развиваются нынешние, присущие конкретно нам уязвимости. Все, что нас защищало (расстояния, государственное вмешательство, меры предосторожности, классические методы защиты) ослабло и сейчас обеспечивает слабую защиту или вообще никакой. 
В таком сложном мире даже самые сильные испытывают недостаток защищенности. Действительно, логика гегемонии сталкивается с текущими процессами отделения и автономизации – подумайте о Пакистане, например, или Италии, которые создают нестабильность или асимметрию, которые не всегда благоприятствуют сильным мира всего. 
Слабые, когда они уверены, что не смогут победить, могут навредить самым сильным, и даже заставить их проиграть. И в отличие от существующего уже много веков вестфальского миропорядка на основе суверенного существования государств-наций, согласно которому определяющим фактором был удельный вес каждого государства, в мире взаимозависимости военная и экономическая безопасность, сохранность здоровья людей и окружающей среды сильнейших являются постоянным заложником слабейших. 
Эти условия слишком сильной подверженности внешним воздействиям по большей части беспрецедентны, и они ставят многочисленные вопросы, на которые у нас пока еще нет правильных ответов. Какая защита могла бы соответствовать такому миропорядку? 
Неудивительно, что «заразная» глобализация, которая увеличивает уязвимость, неизбежно порождает профилактические и защитные стратегии, которые не всегда пропорциональны или разумны. Ксенофобия и шовинизм, которые могут разбудить некоторые из защитных стратегий, могут закончиться тем, что причинят больше вреда, чем угрозы, для борьбы с которыми они были предназначены. 
Так, в эту эру глобального потепления, умных бомб, кибервойн и пандемий наши общества должны быть защищены при помощи более усложненных и комплексных стратегий. Мы не можем продолжать следовать стратегиям, которые игнорируют нашу общую подверженность глобальным рискам и получающуюся в результате этого среду взаимной зависимости. 
Мы должны изучить новую грамматику власти в мире, который состоит скорее из общего блага или общей беды, чем из личного или национального интереса. Они, конечно же, не исчезли, но их стало практически невозможно защитить вне системы, способной справляться с общими угрозами и использовать общие возможности. 
Действительно эффективное глобальное управление является стратегическим горизонтом, к которому человечество должно стремиться изо всех сил. 
И это не имеет ничего общего с пессимизмом. Проблема управления глобальными рисками является ничем иным, как проблемой предотвращения «конца истории» ‑ не как безмятежного идеала глобальной победы либеральной демократии, но как наихудшего варианта коллективного краха, который мы только можем себе вообразить. 

Новый МВФ 
Льготное финансирование в большем объёме будет доступно странам с низким уровнем дохода, и международная ликвидность увеличится засчёт выдачи 250 миллиардов долларов в расчётных единицах Фонда SDR (специальные права заимствования). Это расширило возможности МВФ, и дало надежду развивающимся странам, которые серьёзно пострадали от кризиса, ими не спровоцированного. 
МВФ находится в идеальном положении для того, чтобы помочь своим членам преодолеть финансовую пропасть, образовавшуюся в результате кризиса. При подготовке к саммиту Группы двадцати доступ к кредитным лимитам Фонда увеличился и условия были упрощены. 
Утвердив свою финансовую роль в условиях текущего кризиса, МВФ необходимо усилить свои позиции в качестве защитника открытой международной финансовой системы. МВФ был создан в целях предотвращения кризиса, подобного нынешнему, и его постигла неудача. 
«Новый» МВФ должен стать организацией, способной на более тесный контакт со своими участниками, равномерно учитывающей интересы как развитых, так и развивающихся стран, и действующей в соответствии с условиями, диктуемыми моментом. Получив вторую жизнь, МВФ необходимо вновь завоевать центральное место в международной финансовой системе. 
Он может помочь сформировать более сильную глобальную систему контроля, которая необходима для того, чтобы сохранить преимущества глобальных финансовых рынков. МВФ также должен оказывать содействие в развитии новой модели финансового ландшафта будущего. 
Таким образом, процесс контролирования, осуществляемый МВФ, должен включать в себя регулярное обновление режимов управлен��я в систематически важных странах. Поступающие от Группы двадцати заблаговременные предупреждения должны носить специфический характер, и МВФ должен проверять, следуют ли управляющие советам Фонда. 
Новому МВФ также необходимо вновь рассмотреть вопрос международного координирования. Требование Китая о создании нового денежного порядка создаёт условия для возобновления усилий по избежанию международного дисбаланса, послужившего коренной причиной текущего кризиса. 
Во-вторых, Китаю будет необходимо сделать свою валюту конвертируемой. В-третьих, позиция евро со временем усилится, поскольку к еврозоне присоединятся новые страны. 
При наличии большего количества ключевых валют, перспектива истинно мультиполярной валютной системы, в которой SDR будет играть более заметную роль, начинает приобретать реальные очертания. Это сократит необходимость развивающихся стран накапливать крупные фонды в качестве гарантии против финансовой нестабильности. 
И, наконец, новому МВФ требуются структуры управления, больше соответствующие сегодняшней мировой действительности. Авторитет МВФ пострадал от создавшегося в прошлом мнения о том, что развитые страны, заправляя делами в Фонде, не прислушиваются к его советам. 
Этому принятию коллективной ответственности должен сопутствовать отказ США от права вето в МВФ через снижение требуемого количества голосующего большинства, так же как и отказ от прерогативы Европы на назначение управляющего директора. Одной из сильных сторон нынешней структуры управления МВФ является его представительная выборная система, которую следует перенять и Группе двадцати в целях исключения возможности дискриминирования. 
Быстрый рост Китая, Индии и других стран с развивающейся экономикой должен сопровождаться усилением их влияния, которое может осуществиться посредством увеличения квоты, запланированного на 2011 год. Развитые страны, включая страны Европы, будут слегка ограничены в своём выборном влиянии. 
Эту задачу должны будут разделить развивающиеся страны с наличием крупных фондов. Эти фонды получат наилучшее применение, помогая МВФ сохранить открытую и стабильную финансовую систему и предотвратить кризисы, подобные нынешнему. 

Новый порядок на Ближнем Востоке 
Где-то в этом месяце президент Буш объявит – с неохотой, надо сказать – о новой политике США в Ираке. Новая политика требуется не только для того, чтобы предотвратить сползание Америки к политической импотенции, в то время как она пытается предотвратить полномасштабную гражданскую войну в Ираке, но еще и по той причине, что расстановка сил на Ближнем Востоке резко изменилась. 
Эта расстановка на протяжении последних 60 лет менялась постоянно, и за это время между основными игроками – Египтом, Ираком, Саудовской Аравией, Сирией, Израилем и Ираном – возникали и распадались союзы. Теперь же появляется нечто вроде водораздела, и если Буш наконец начнет понимать динамику региона, у него, возможно, появятся какие-то шансы выработать политику, имеющую шанс на успех. 
Израиль и Саудовская Аравия, которым, казалось бы, меньше всего суждено быть союзниками, объединились для сдерживания общего врага – Ирана, наращивающего свое влияние в Ираке, Ливане и Палестине. Иран не только угрожает Израилю (и региону) своими ядерными амбициями и своими верноподданными шиитскими боевиками; он также стремится узурпировать роль защитника палестинцев, традиционно принадлежавшую умеренным суннитским арабским режимам. 
После многолетнего использования озабоченности палестинской проблемой для приобретения поддержки в народе своим собственным режимам, неэффективным и недемократическим, эти арабские лидеры сейчас вынуждены защищаться от стремления Ирана к гегемонии. Если Ирану удастся произвести впечатление искреннего покровителя палестинских национальных устремлений, ему удастся также и узаконить свои притязания на ближневосточное лидерство. 
Израиль действительно в обеспечении своей безопасности полагается не столько на гарантии США, сколько на сдерживание Ирана и его наймитов Египтом, Иорданией, Саудовской Аравией и Турцией (которая стремится к влиянию в регионе, опасаясь, что будет отвергнута Евросоюзом). По словам израильского вице-премьера Шимона Переса, Израиль надеется изолировать и сдерживать сферы влияния шиитов/персов, налаживая открытое сотрудничество с суннитской/арабской группировкой. 
Саудовская Аравия не меньше стремится к тому, чтобы сдержать иранскую угрозу и ограничить рост «шиитского полумесяца», который, с усилением шиитов в Ираке, расширился на запад и начал включать шиитские регионы королевства. Поэтому совсем не удивительно, что саудовский режим был первым среди тех, кто осудил шиитскую «Хезболлу» в начале войны с Израилем, и что он в декабре объявил о своей возможной военной поддержке иракских суннитов в случае, если поспешный вывод американских войск из этой страны приведет к гражданской войне между шиитами и суннитами. 
Действительно, она подвергает опасности саму основу государственной власти, из-за того, что королевское семейство Аль-Сауд опирается на ваххабитский ислам в утверждении легитимности своего правления. Поскольку ваххабиты считают шиитов отступниками, вызов со стороны шиитов – как изнутри Саудовской Аравии, так и из-за ее пределов – представляет собой смертельную угрозу. 
Поэтому Саудовская Аравия готова сотрудничать с Израилем в противодействии не только Ирану, но и другим «радикалам», таким, как «Хамас». Знаменателен тот факт, что премьер-министр Палестины от «Хамаса», Измаил Ханийе, не был принят в декабре в Саудовской Аравии, когда он совершал поездку по региону, обращаясь с просьбами о поддержке своего находящегося на «осадном положении» правительства. 
В конце концов, Израиль для Саудовской Аравии – «надежный враг», уничтоживший египетскую армию при Насере, в 1967 году, – в то самое время, когда Саудовская Аравия боролась с египетским влиянием в Йемене. Поэтому принц Турки аль-Файсал, в течение долгого времени возглавляющий саудовскую разведку, встретился с Меиром Даганом, руководителем израильского «Моссада», в то время как Бандар, в том же месяце, – с премьер-министром Израиля Эхудом Ольмертом. 
Тем не менее скрытая поддержка Аббаса и Синории со стороны Израиля, Америки и Саудовской Аравии мало помогает этим лидерам во внутриполитической борьбе. От Марокко, Алжира, Ливии и Судана до Бахрейна и Йемена – да, в сущности, по всему мусульманскому миру от Джакарты до Нигерии – исламисты-радикалы одержали верх в борьбе за популярность. 
Этот раскол усугубляется поддержкой всех мусульман-суннитов региона со стороны Саудовской Аравии. Именно это чувство «суннитской солидарности» становится решающим фактором в войне за дух ислама и в той борьбе за господство на Ближнем Востоке, которая разворачивается сейчас. 

Новый денежно-кредитный беспорядок 
Быстрое снижение курса доллара и фунта, а вместе с ними и женьминьби – более твердо привязанной сегодня к доллару, чем когда-либо – еще сильнее накаляет отношения. К тому же, вернулись некоторые из призраков 1930-ых годов – в частности опасение относительно несправедливых торговых преимуществ, вызванных конкурентоспособной девальвацией. 
Есть два альтернативных и резко контрастирующих подхода к пониманию правильности валюты. Один из них заключается в проведении международной конференции, на которой эксперты предлагают модели вычисления обменных курсов, а политические деятели договариваются об их применении. 
Другие конференции, основным на которых был валютный вопрос, оказались провальными. Президент Ричард Никсон приветствовал Смитсоновское соглашение 1971 года, как «самое значимое денежно-кредитное соглашение в мировой истории». 
В 1987 году, по результатам конференции в Лувре не было достигнуто вообще никакого соглашения. Некоторые участники полагали, что они согласились на своего рода полу-установку обменных курсов в форме целевых зон, однако мощный немецкий Бундесбанк никогда не разделял такой точки зрения. 
История подсказывает, что коллективные переговоры о валютах и новом подходе к проблеме резервов вряд ли будут успешными. 
Второй и более качественный подход заключается в достижении соглашений внутри каждой страны относительно того, какой должна быть соот��етствующая основа для валютной политики. Если такие соглашения получат широкомасштабное признание и не будут противоречить друг другу, то результатом их станет стабильная международная денежно-кредитная система. 
В первом случае, столетие назад, вера подкреплялась золотом; во время более свежей волны глобализации, она обеспечивалась возможностями человеческого интеллекта решать политические проблемы. Окончание инфляции и «большое смягчение» трех прошлых десятилетий оказались фундаментальными для либерализации большей части мира, а также для более устойчивой веры, торговли и процветания. 
Поиски денежно-кредитного порядка в течение последнего периода были разбиты на две фазы: в более ранней попытке построить фундамент для устойчивой валютной политики, акцент делался на денежно-кредитное планирование. Во время второй, более успешной фазы, увеличивающееся число стран установили явные или скрытые инфляционные цели. 
Однако планирование инфляции никогда не было очевидным понятием, и финансовый кризис дискредитировал ее окончательно. В 2003 году Бен Бернэйнк, бывший тогда губернатором Федеральной резервной системы США, заявил в своей речи, что многие американцы видели в планировании инфляции нечто «иностранное, непонятное, а возможно и немного разрушительное». 
Всегда существовала неуверенность относительно степени, до которой центральные банки должны иметь право пытаться исправить или ограничить «пузыри» на цены активов, в те моменты, когда не наблюдается какого-либо соответствующего общего роста уровня инфляции. Растущие цены на активы ведут к общему росту покупательской способности, поскольку многие держатели активов желают (и могут) заимствовать больше. 
Проблема заключается в том, что цены на активы и инфляция розничных цен могут двигаться в различных направлениях, как это было в 2000-ых, и что взвешивание обоих факторов может привести к непоследовательным политическим рекомендациям. В результате центральные банки рискуют уйти от четко сформулированных политических норм. 
Процесс формирования валютной политики стал более сложным, но вместе с тем и более политизированным, в связи с чем появилась большая вероятность того, что этот процесс станет более хаотичным и в нем начнут проявляться острые различия в национальных подходах. Федеральная резервная система и Банк Англии не будут особо сильно беспокоиться в связи с возможным появлением новых видов «пузырей» активов на фондовых биржах или в предметах потребления. 
Комитет по валютной политике Банка Англии часто представлялся пионером в создании прозрачной валютной политики. Однако с самой ранней стадии прозрачность, которая определялась распространением информации о том, кто голосовал за, а кто против увеличения курса, привела к тому, что общественность идентифицировала членов Комитета в качестве ястребов или голубей. 
В Европе подобные дискуссии о политической ответственности европейских центральных банков кипели еще до появления ЕЦБ. Напряженные отношения между защитниками различных политических решений приведут к появлению спроса на большее количество политических мнений. 
Эта задача походит на драматическое повторение истории имевшей место между войнами, когда было невозможно добиться консенсуса относительно политики и взаимно последовательных политических рамок. В то время к центральным банкам также предъявлялись обвинения, если структура их политики (в то время - золотой стандарт) становилась раздробленной. 
Это, в свою очередь, открыло путь к валютным манипуляциям в интересах экспортеров, фирм и профсоюзов. Результатом стал международный денежно-кредитный хаос – и это именно тот путь, по которому мы движемся сегодня. 

Теряют ли США Латинскую Америку? 
Этот регион больше не считается «задним двором» Америки: напротив, эта часть света, вероятно, никогда еще не была так едина и независима. Но такая точка зрения не дает понять истинную природу влияния США в Латинской Америке – и в других местах. 
Президент Джордж Буш-младший был более сосредоточен на своей «глобальной войне с терроризмом». Его преемник Барак Обама, казалось, также мало думал об этом регионе, по крайней мере во время своего первого президентского срока. 
На Саммите Америк в г. Картахена (Колумбия) в апреле 2012 г. латиноамериканские лидеры чувствовали себя достаточно уверенно и объединились, чтобы бросить вызов приоритетам США в регионе. 
Верно и то, что латиноамериканские страны преследуют значительное расширение своих экономических связей с другими странами, помимо США. Китай в настоящее время является вторым по величине торговым партнером Латинской Америки, стремительно сокращая разрыв с США. 
Энергетический гигант Газпром и военная промышленность страны возглавили усилия Кремля с целью продемонстрировать способность России влиять на соседей Америки, что стало прямым ответом на, как считается, вмешательство США в дела собственного «ближнего зарубежья» России, особенно Грузии и Украины. 
Однако было бы ошибкой рассматривать расширение международных отношений Латинской Америки как начало конца превосходства США. В отличие от ушедшей эпохи сверхдержав и порабощенных народов, влияние США уже нельзя определять их способностью ставить и свергать лидеров с помощью своих посольств. 
Этот континент, когда-то страдавший от военных переворотов, медленно, но верно создает стабильные демократические общества. Ответственное управление экономикой, программы по снижению бедности, структурные реформы и повышение открытости для иностранных инвестиций – все это помогло обеспечить годы низкого роста инфляции. 
Более 40% экспорта США в настоящее время идет в Мексику и Центральную и Южную Америку, являющимися быстро растущими экспортными рынками США. Мексика является вторым по величине американским иностранным рынком (на 2012 г. оценивавшимся в 215 млрд долларов). 
Обама совершил ошибку, отклонив сделку 2010 г. касательно ядерной программы Ирана при посредстве Бразилии и Турции (несмотря на свое первоначальное одобрение переговоров). Другие страны также могут извлечь выгоду из усилий США по содействию демократии и социально-экономическим связям, как показали недавние визиты Обамы в Мексику и Коста-Рику. 
Президент Чили Себастьян Пиньера посетил в начале текущей недели Белый дом, чтобы обсудить, среди прочего, создание Транс-Тихоокеанского партнерства – грандиозного торгового соглашения, которое может включить в себя Новую Зеландию, Сингапур, Австралию, Мексику, Канаду и Японию. Президент Перу Ольянта Умала, как ожидается, посетит Белый дом на следующей неделе, а вице-президент США Джо Байден планирует посетить Латинскую Америку вскоре после этого. 
Важное значение имеют также язык и культура. Учитывая чрезвычайный рост влияния латиноамериканцев в США, почти немыслимо, чтобы Америка уступила свой уникальный статус в регионе Китаю или России, не говоря уже об Иране. 
Сегодня мировой державой может быть такое государство, которое может объединить экономическую силу и массовую культуру с глобальной инициативой на основе общности интересов. В этом отношении США находятся в лучшем положении, чем любая другая держава, в особенности когда дело доходит до использования этих преимуществ в непосредственной близости от Америки. 


Новый старый год 
НЬЮ-ЙОРК – Любой взгляд назад в 2012 год обязательно сосредоточится на трех частях света: еврозоне, с ее кажущейся бесконечной финансовой неопределенностью; Ближнем Востоке, с его многочисленными потрясениями, включая, в числе прочего, приход к власти Братьев-мусульман в дикой гражданской войне Египта и Сирии, которая уже унесла более 60 000 жизней; а также Азиатско-Тихоокеанском регионе, с его ростом национализма и политической напряженности после десятилетий пребывания регионом, почти эксклюзивно характеризующимся удивительным экономическим ростом при значительной политической стабильности. 
Но какие вопросы будут доминировать в 2013 году? Во многом, как говорят французы, «ничто не ново под луной». 
Это поставит фундаментальные, даже экзистенциальные вопросы для Германии, другой половины тандема, которая была в центре европейского проекта после второй мировой войны. Вероятность того, что Европа в целом покажет незначительный, если вообще какой-нибудь экономический рост, еще более усложнит задачи для должностных лиц правительств, банков и региональных институтов. 
Через год президент Египта Мухаммед Морси почти наверняка еще будет у власти, но остается неясным, как он будет использовать эту власть ‑ и как в результате будет политически и экономически выглядеть Египет. Недавние разногласия по поводу разработки новой конституции раскрывают глубокий раскол общества и правительства, в результате которого приравнивают (и путают) правление большинства с демократией. 
Но, как мы видели в других странах региона, окажется гораздо труднее заменить его чем-то доброкачественным и эффективным. Вполне может преобладать гражданская война различных религиозных направлений или может возникнуть борьба между различными оппозиционными группами, настроенными против Асада. 
Наконец, трения в Азиатско-Тихоокеанском регионе вряд ли уменьшатся; в действительности гораздо более вероятно, что они усилятся. Вероятность военного инцидента с участием Китая и одного из его соседей ‑ будь то Японии, Филиппин или Вьетнама – нельзя игнорировать, и остается неясным, смогут ли дипломатические круги региона выдержать эту нагрузку. 
Одно вероятное разочарование состоит в том, что глобальные усилия по принятию новых мер по содействию торговле, замедлению темпов изменения климата или регулированию киберпространства, скорее всего, сойдут на нет. Крупномасштабная многосторонность, в рамках которой большинство из 193 стран, признанных ООН, встречаются для достижения договоренностей, стала слишком громоздкой. 
Иран ввел в действие большую часть того, что необходимо для производства ядерного оружия. В то же время, санкции, которые были введены существенным количеством стран, приносят иранской экономике значительные потери. 
Есть признаки растущих дискуссий внутри страны о продвижении программы ядерного оружия ‑ а также о риске не только экономической разрухи, но и военного нападения ‑ вместо принятия дипломатического компромисса. Такой договор наложит ограничения на ядерную деятельность Ирана и потребует, чтобы он больше открыл себя для международных инспекций, чем он когда-либо допускал. 
Главным вопросом в этом году, таким образом, вероятно, будет следующий: можно ли будет согласовать договор, достаточный для Ирана, но не слишком удовлетворяющий Соединенные Штаты, Израиль и других. Не вызывает сомнений, однако, что 2013 год будет определяться фундаментальным образом тем, будут ли начаты военные действия против Ирана или же их получится предотвратить. 
Вопрос заключается в том, сможет ли американская политическая система решить проблемы, с которыми она сталкивается и многие из которых она усугубила. США по-прежнему остаются наиболее могущественной в экономическом и военном аспекте страной в мире, но вопросы об их платежеспособности, в свою очередь, ставят под сомнение их способность действовать и быть лидером в мире. 



Новое возмущение масс 
ПАРИЖ. Текущий экономический кризис объединяет демократический мир также сильно в ярости, как в страхе? 
Во Франции, по мере закрытия многих заводов, новая волна захвата в заложники управляющих – «босснепинг», как новомодно называют это преступление – беспокоит советы директоров и полицию во всей стране. В США большие бонусы, выплаченные управляющим от фирм, получающих миллиарды долларов налогоплательщиков в качестве спасительных мер – как, например, страховой гигант «AIG» – привели в ярость общественное мнение, подогреваемое СМИ и конгрессом. 
Подобным образом в Великобритании все более пытливое и критическое общество объединяет банкиров и членов парламента в условиях общего климата подозрения. Означает ли это, что текущий кризис создает или открывает растущее разделение между управляющими и управляемыми? 
Ярость широких масс является наиболее предсказуемым и, конечно, неизбежным последствием сегодняшнего финансового и экономического кризиса. Объединяющим фактором растущей «ярости» выступает отрицание реального и осознаваемого неравенства – неравенства как в обхождении, так и экономических условиях. 
Выражаясь понятиями кредо Французской Республики, - «Свобода, Равенство, Братство» - первый принцип – свобода – стал девизом нашей эпохи после падения Берлинской стены в 1989 году; второй приобретает больше важности сегодня в условиях экономических неудач. 
Станет ли европеизированной «американская мечта»? Будут ли бесчисленные мечты американцев уповать на то, что они тоже однажды смогут разбогатеть, дав сегодня волю зависти в европейском стиле, по мере того как экономика начинает хромать? 
Америка – это не Франция – по крайней мере, пока еще нет. Однако очевидно, что растущее экономическое неравенство в США и практически во всех странах ОЭСР, подогрело восприятие несправедливости и растущего недовольства. 
Понятно, что во всем западном мире, особенно за последние 20 лет, те, кто находился на вершине уровня дохода, преуспели значительно больше, чем те, кто находился в середине или внизу. По мере того, как богатые стали богаче, бедные не стали беднее, однако расстояние между богатыми и бедными значительно увеличилось. 
Текущий кризис, вероятно, нанес значительный урон благосостоянию многих очень богатых людей, уничтожая их активы в беспрецедентном масштабе. Однако страх, если не отчаяние, бедных и не очень бедных также чрезвычайно выросли. 
Глубокое чувство несправедливости распространяется все шире в обществе. Это чувство несправедливости только частично сдерживается политическими обсуждениями в США, благодаря фактору «Обамы» - редкому феномену, который можно описать как восстановление справедливости в лице одного из политических лидеров. 
Однако чем дальше будет углубляться недоверие к политике и политическим лидерам, тем больше будет проявляться бесконтрольное недовольство, особенно если ваша страна пропитана романтической «революционной» традицией и культурой. Это очевидно относится к Франции, в которой в противоположность тому, что думал французский историк Франсуа Фюре сразу после падения коммунизма 20 лет назад, французская революция не только не закончена, но и не является закрытой главой в истории. 
Во Франции уменьшающаяся популярность президента Николя Саркози, а также его главного «классического» оппонента – социалистической партии (все еще глубоко разделенной и в поиске лидера) – благоприятствует подъему экстремальных левых под руководством энергичного и харизматичного молодого лидера Оливье Безансено. 
В США происходит обратный процесс. Популярность президента Барака Обамы остается почти неизменной и действует как амортизатор бесконтрольного взрыва ярости. 
Возможно, однако безо всякой уверенности, то, что Обама называет «проблеском» надежды в США, сможет удержать общественную ярость и восстановить веру в справедливость политики и политиков. Европейское недовольство, вероятно, продолжит нарастать, чтобы не случилось в США. 

Новый трансатлантический тупик 
В то время как, вероятно, Обама снова придаст любезность и вежливость трансатлантическому сотрудничеству, источники разногласий имеют более глубокие корни. Геополитические интересы Европы и Америки стали расходиться, и, скорее всего, эта тенденция будет продолжаться вне зависимости от того, кто будет президентом. 
Чтобы остановить это нарастающее напряжение необходимо, чтобы по обе стороны атлантического океана произошли значительные изменения в мировоззрении и политике. США придется перестать определять свои трансатлантические интересы с точки зрения своей гегемонии, а Европе придется взять более полную ответственность за свой собственный регион. 
Называя интересы «геополитическими», подразумевается, что географическое положение влияет на формирование этих интересов. Как это некогда выразили Шарль де Голь и Уинстон Черчилль: «Когда уже все сказано и сделано, Великобритания остается островом, Франция – выступом одного из континентов; 
Другими словами, с этой точки зрения, два самых богатых и влиятельных экономических пространств в мире, Европейский Союз и США, обречены быть соперниками, даже когда они являются союзниками. 
Общий враг действительно поддерживал альянс Америки с определенными странами Европы на протяжении большей части двадцатого века. Тем не менее, враг был также и европейским – сначала Германия, затем Россия. 
В условиях отсутствия значительного советского военного контингента в центре Германии, Европа уже не была четко разделена на Западное и Восточное полушарие. Центральная Европа ( Mitteleuropa) воскресла и Германия объединилась. 
Кончина Советского Союза вдохновила политическую элиту США на построение «однополярного» подхода к глобальному положению и интересам Америки. Этот процесс ускорился по мере того, как действующая администрация Буша попыталась построить однополярную глобальную гегемонию на «Войне с террором», что способствовало растущему беспокойству в «Старой Европе». 
В то время как вторжение Америки в Афганистан широко воспринималось как оправданное, англо-американское вторжение в Ирак привело к открытому разрыву между США и их двумя континентальными союзниками – Францией и Германией, которых поддержали Россия и Китай. Великий евроазиатский блок неожиданно оказался в оппозиции к глобальным претензиям на гегемонию Америки, что послужило толчком к новому плавному переходу в геополитических отношениях, если не тектоническому смещению в расположении сил. 
Однако эффективность франко-германского сопротивления американской гегемонии была ограничена реакцией других европейских государств. Премьер-министр Великобритании Тони Блэр приложил все усилия к тому, чтобы возродить особые отношения Черчилля, и к Великобритании присоединились Италия и Испания, а также почти все страны Новой Европы. 
Уход Блэра оставил Буша в усиленной дипломатической изоляции, и смена правительств в Берлине и Париже принесли только поверхностное облегчение. Ухудшающаяся экономическая обстановка внутри страны подразумевала более жесткие ограничения американского вмешательства за границей. 
Сегодня очевидно, что европейские и американские геополитические интересы не подразумевают гармонии по умолчанию. Европейцы не принимают стратегические планы администрации Буша, а США не способны следовать им без поддержки со стороны Европы. 
Европе необходимы хорошие отношения с обоими соседями, чтобы проникать на растущие рынки, к ключевым источникам сырья и энергии, а также, чтобы обеспечить стабильность внутри собственных стран, в то время как многие европейцы считают, что политика США отдаляет эти регионы. В таких обстоятельствах трансатлантический альянс продолжает выживать больше благодаря инерции, а не действительно общим интересам. 
Может ли что-нибудь возродить старую трансатлантическую гармонию? Сильное возрождение русского империализма или война цивилизаций с мусульманским миром могут предоставить настолько сильную угрозу, что Европа вернется к своей зависимости от США времен холодной войны. 
Однополярные претензии Америки не были подтверждены событиями. Так в США сегодня присутствует значительная оппозиция подобным взглядам. 
Тем не менее, сегодня в Вашингтоне сконцентрировано слишком много власти, чтобы ее могли успешно сдерживать рамки исключительно национальной конституционной структуры. Система сдерживания и противовеса дома требует соответствующего баланса силы за границей. 
То, что Европа сможет найти волю, средства и уверенность, чтобы сыграть подобную роль, не может восприниматься как должное. Ясным выглядит то, что сплоченная и сильная Европа с хорошими отношениями со своими соседями не сможет просто найти себе место в тесном трансатлантическом альянсе с Америкой, активно преследующей установление глобальной гегемонии. 

Измерение надежды 
Мы можем видеть это в разработке новых лекарств и снижении цен на них, например на препараты против ВИЧ, а также на примере новых семян, которые позволяют бедным фермерам увеличить урожаи. После того как такие средства появились, они уже не могут исчезнуть – они только будут улучшаться. 
Это тот случай, когда сильно проявляются различия в измерениях политической и благотворительной производительности. Этот процесс – постановка четких целей, подбор верного подхода и затем измерение результатов для получения обратной связи и совершенствование подхода – помогает нам поставлять средства и услуги всем, кому они необходимы. 
Инновации в сфере устранения «бутылочного горлышка» доставки являются критическими. Уже много лет следуя по пути парового двигателя, прогресс, тем не менее, не «обречен быть редким и неустойчивым». 
Хотя я и оптимист, я не закрываю глаз�� на проблемы, с которыми мы сталкиваемся, или препятствия, которые нам необходимо преодолеть, чтобы в ближайшие 15 лет ускорить этот прогресс. Две проблемы, которые беспокоят меня больше всего – это то, что мы не сможем собрать средства, необходимые для реализации программ здравоохранения и развития, и что мы не сможем достигнуть ясности в способах оказания помощи беднейшим слоям населения. 
Хорошей новостью является то, что многие развивающиеся страны имеют растущую экономику, что позволяет им выделять все больше ресурсов на помощь своим бедным гражданам. Индия, например, становится менее зависимой от внешней помощи, и в конечном итоге вообще перестанет в ней нуждаться. 
Некоторые страны, например Великобритания, Норвегия, Швеция, Южная Корея и Австралия, увеличивают свои бюджеты иностранной помощи; другие, в том числе и традиционно щедрые доноры, такие как Япония и Нидерланды, сокращают их. Планы множества стран, в том числе США, Германии, Франции и Канады, в этом направлении остаются неясными. 
К сожалению, финансовая слабость большинства развитых стран угрожает бюджетам помощи. До тех пор, пока избиратели не будут знать о том, какое положительное воздействие оказывает их щедрость, они будут продолжать сосредотачиваться на проблемах, которые ближе к их дому. 
Однако одна единственная история даже о небольшой помощи, использованной не по назначению, вне зависимости от того, правда ли это, может омрачить все поле деятельности. Представьте себе, что бы вы думали об инвестициях, если бы каждая заметка, прочитанная вами, говорила только о неудачных примерах, но умалчивала о больших успехах. 
Исторически сложилось так, что помощь, как правило, и в основном, обсуждалась с точки зрения общей суммы направленных денег. Но теперь, когда мы измеряем показатели вроде детской смертности намного точнее, люди имеют возможность увидеть воздействие помощи на ситуацию более предметно – например, предоставить людям возможность лечиться от ВИЧ или умирать. 
Организация Объединенных Наций уже начала намечать новые цели на период после 2015 года – срока окончания действия нынешних Целей развития тысячелетия. Как и ЦРТ, следующий набор целей сможет помочь сплотить группы вокруг выполняемой работы, напоминая избирателям, что их щедрость оказывает поддержку и позволяет нам увидеть, где мы добиваемся прогресса в области предоставления решений для бедных. 
Успех ЦРТ означает, что существует масса причин хотеть их расширения и включения в них более широкого круга вопросов. Однако многим новым потенциальным целям не хватает единодушной поддержки, и поэтому добавление новых целей, или целей, которые будет не так просто измерить, может привести к гашению импульса. 
Группы, которые должны были работать вместе для достижения этих целей, было легко идентифицировать, и они могли отвечать за сотрудничество и прогресс. Когда ООН достигнет соглашения о других важных целях, таких, например, как смягчение последствий изменения климата, ей стоит решить, не будет ли совершенно другой набор действующих лиц и отдельный процесс лучшим выходом для подобных усилий. 
Время от времени нам необходимо оглянуться назад и отметить достижения, которых мы добились, ставя правильные цели, при помощи необходимой политической воли, щедрой помощи и инноваций в области средств и их доставки. Все это, безусловно, укрепило мою приверженность данной работе. 



Украина возвращается 
Но урегулирование данного спора принесло больше вопросов, чем ответов. Отдавая энергетические ресурсы Украины в руки теневой компании, связанной с международным криминалом, данное соглашение посеяло семена нового и, возможно, более опасного кризиса. 
В результате, я решила оспорить данную сделку в суде. Пусть на публичном слушанье судья выяснит, кто именно выиграет от этой сделки. 
Условия соглашения, достигнутого между Украиной и Российским государственным газовым монополистом, компанией «Газпром», неприемлемы для нас, потому что энергетическое будущее Украины оказалось в руках компании «РосУкрЭнерго», криминальной язвы на теле газовой корпорации нашей страны. Компания «РосУкрЭнерго» была основана в последние месяцы существования режима нашего бывшего правителя Леонида Кучмы. 
Теперь, когда я уже не вхожу в состав правительства, данное расследование положили на полку. Энергетические потребности Украины и, соответственно, бесперебойность поставок энергоресурсов в остальную Европу, не могут быть гарантированы до тех пор, пока транзит газа находится в руках компании с сомнительной репутацией, владельцы которой неизвестны. 
Но вопросы, поставленные газовым скандалом между Украиной и Россией, касаются не только энергетической безопасности Украины, но и её места в Европе и в мире в целом. Как показал данный конфликт, Украина вынуждена взять на себя важную роль в Европе. 
В течение нескольких веков Украина была частью сначала Российской, а затем и Советской империи: это во многом повлияло на видение украинцами своей страны и её интересов. Например, украинцы часто стесняются заявить о личных интересах своей страны открыто, что и привело в данном конкретном случае к заключению сделки, которая ставит под угрозу энергетическое будущее нашей страны. 
Как и у любой другой страны, отношения Украины с мировым сообществом определяются четырьмя взаимозависимыми факторами: историй, патриотизмом, государственными интересами и географическим положением. Каждый из данных факторов имеет особый резонанс в нашей стране. 
Интересы Украины представляют собой обычный треугольник экономических, политических и стратегических приоритетов: свободная торговля и возможность открытых рыночных отношений со всем миром; процветающие и демократичные соседи; отсутствие возможности стать потенциальным полем битвы в конфликте между Россией и Западом. Таким образом, нашей целью является демократическая Украина, окружённая процветающими соседями-единомышленниками с востока и запада. 
Риск тирании, беспорядков и вооружённых конфликтов в пределах так называемого «постсоветского пространства», безусловно, велик, поэтому Украине приходится заботиться о снижении своей уязвимости. Энтузиазм Украины по поводу вступления в Европейский Союз основывается на надёжности обеспечения безопасности всех стан ЕС. 
Но угроза бесперебойности поставок газа в ЕС показала, что наши судьбы связаны. Европа должна сыграть свою роль при пересмотре Украиной своих исторических связей с Россией, но её действия не должны подрывать независимость Украины или какой-либо другой страны, возникшей после развала Советского Союза. 
Предполагаемая прокладка трубопровода по дну Балтийского моря, по которому газ будет поставляться из России напрямую в Германию в обход Польши, Украины, прибалтийских стран и остальной Центральной Европы, представляет определённую опасность, т.к. может позволить «Газпрому» урезать поставки газа в данные страны, не ставя под угрозу поставки более выгодным западным партнёрам. Это способ возобновления экономического давления не только на Украину, но и на некоторых членов ЕС, таких как Польша, Чехия, Венгрия, Словакия, Словения и три прибалтийские государства. 
В широком смысле, нам нужна безопасность и стабильность, и Украина с этого пути не свернёт. Решение Украины отказаться от статуса ядерной державы, принятое десять лет назад, - ярчайший пример добрососедских намерений и политической зрелости нашей страны. 
Не следует преувеличивать значение недавнего газового кризиса. Объективно говоря, сегодня безопасность Украины как суверенного государства обеспечена лучше, чем когда-либо. 
Чтобы справиться со сложной и запутанной ситуацией, следует рассуждать трезво и действовать решительно, а не заключать сделки, которые отдают будущее Украины в руки теневого бизнеса. Лишь чёткое формулирование и защита наших государственных интересов, касающихся сегодняшних разногласий по поводу поставок газа, помогут Украине занять подобающую ей роль в современной Европе. 

Грядущий МВФ 
Быстрый рост движения капитала в международных масштабах, продолжительные финансовые инновации и укрепление позиций финансовых рынков создает все большие проблемы не только для государственных политических деятелей, но и для международных финансовых учреждений. В особенности это касается МВФ, поскольку он пытается оставаться верным принципу открытости для членства стран всего мира, что, конечно же, инициировало особо важную дискуссию по поводу стратегического управления Фондом. 
Процесс реформирования был начат в конце 1990-ых и был продолжен бывшим директором-распорядителем Хорстом Кехлером с внесением им новых важных инициатив. Эти инициативы, в особенности попытки усилить наблюдательную функцию МВФ и так называемую “особую структуру доступа”, должны быть сегодня завершены и последовательно осуществлены. 
Например, введение Докладов о соблюдении стандартов и кодексов (ROSC), Программы Оценки Финансового Сектора (FSAP) и вытекающее из них увеличение прозрачности Фонда, могли бы внести свой вклад в усовершенствование многостороннего, двустороннего и регионального надзора. Политика особого доступа, которая стремится как к увеличению предсказуемости кредитной политики Фонда, так и к охране его финансового положения, все еще ждет своего первого настоящего испытания. 
Руководство МВФ разделяет многие стратегические предложения неоднократно поднимаемые Бундесбанком, который приводил доводы в пользу того, что Фонду необходимо ограничить свою активность до своего основного предназначения: поддержания денежно-кредитной и финансовой стабильности. Таким образом, роль МВФ в международной кредитно-денежной системе должна сводиться к введению им ключевых инструментов для поддержания макроэкономической стабильности: наблюдению и консультациям по экономической политике. 
Фактически, оба эти инструмента должны развиваться вместе, поскольку внутренние реформы МВФ все еще продолжаются. Расширение аналитического центра и улучшение прозрачности, обеспечиваемые с помощью всесторонних консультаций и своевременной информации, послужили бы еще более детальному надзору. 
С другой стороны, если бы МВФ попытался работать, скажем, в качестве международного судьи по национальной валютной политике, то он бы столкнулся с непреодолимыми проблемами связанными с принятием и осуществлением решений. Точно так же ориентация МВФ на позицию страховщика общих рисков путем введения превентивных кредитных линий сверх нормальных лимитов доступа была бы несовместима ни с его миссией по обеспечению финансовой помощи в течение обдуманного периода с минимальными рисками, ни с текущей системой рефинансирования краткосрочных кредитов Фонда через безрисковые государственные резервы. 
Развитие финансирования необходимо оставить Всемирному Банку. Концентрируясь на своих специфических сравнительных преимуществах в соответствии с четко определенными функциями, оба учреждения будут справляться с задачами более эффективно. 
Действительно, осуществление многостороннего предложения об аннулировании долгов, инициированного Большой Восьмеркой уже обеспечило беспрецедентную возможность завершить процесс реструктуризации долгов для огромного числа стран с низким доходом. Это также дает МВФ возможность избавиться от текущего рассеивания деятельности в странах с низким доходом и укрепить программу работы в областях своих основных компетенций. 
Распределение квот должно осуществляться в соответствии с экономическим весом членов и степенью их интеграции в мировую экономику, а любые корректировки квот должны осуществляться последовательно, в соответствии с единым стандартом для всех стран. Но, чтобы поддерживать готовность стран-кредиторов осуществлять взносы в финансовую систему Фонда, необходимо создать прочную связь между квотами с одной стороны и правом голоса, доступом к ресурсам МВФ и финансовыми взносами с другой. 
Проблема представительства является важной составляющей стратегического обзора МВФ. Тем не менее, сам обзор и реформы, которые из него следуют, должны быть гораздо более обширными для того, чтобы принести пользу Фонду и всем его членам. 


Следующее освобождение Франции 
Но ее триумф – это только часть напряженных политических дебатов, каких Франция не видела в течение десятилетий. Принимая во внимание предстоящие в следующем году парламентские и президентские выборы, ставки так высоки, как на всех предыдущих переломных моментах в современной истории Франции. 
Уникальной чертой сегодняшних дебатов является участие в них представителей интеллигенции, таких как Жак Марсель, Николя Баверез, Эли Коэн и Стефан Розес, которые не признают старое понятие французской уникальности (так называемое exception française ). Их образ мышления находится на переднем плане растущего признания, что Франция должна видеть мировые проблемы и задачи такими, какие они есть, а не какими французы хотят их видеть. 
С населением, составляющим всего 1% населения мира, Франция является шестой по размеру экономикой в мире, занимая четвертое место в области международной торговли и третье место в области экспорта товаров и услуг. Более 40% крупнейших компаний, зарегистрированных на Парижской фондовой бирже, находятся в руках иностранцев. 
Более того, Франция получит огромную выгоду от экспорта продукции в быстро растущие развивающиеся страны мира, поскольку производит более конкурентоспособные товары с высокой добавленной стоимостью, чем, скажем, страны южной Европы, экспортные товары которых ближе к продукции ведущих развивающихся стран. 
Сравнительно неблагоприятная среда для бизнеса во Франции была подчеркнута в последнем исследовании Всемирного Банка « Doing Business» . В разделе «Начало собственного бизнеса», где приводятся бюрократические и юридические препятствия к созданию и регистрации новой фирмы, Франция находится на 35-ом месте, в то время как Великобритания на шестом, а США на третьем. 
Если не считать изнеженную армию работников государственного сектора, уровень безработицы приближается к 15%. Уровень безработицы среди молодежи, включая женское население, в среднем составляет 23%, тогда как в районах концентрированного проживания иммигрантов уровень безработицы достигает 70%. 
Многие представители политического класса, а также общественное мнение возлагают вину за высокий уровень безработицы на глобализацию, а именно перевод производства и перемещение компаний в страны с более дешевой рабочей силой. Однако главным виновником является собственный трудовой кодекс Франции, содержащий огромное количество положений, представляющих самые сильные в мире меры по охране труда. 
Безработица является главной причиной бедности. Основная защита против бедности - это доход от зарплаты, которому даже щедрые французские пособия по безработице и другие платежи по соцобеспечению не являются адекватной заменой. 
На протяжении многих лет правительства Франции не предпринимали мер по улучшению ситуации. Правительство Доминика де Вильпена отвернулось от этой проблемы в пользу «экономического патриотизма» - т.е. защиты так называемых «национальных чемпионов» от поглощения иностранными компаниями. 
Это превращение глобализации в козла отпущения отражает еще одну ключевую проблему. Правительства, а не компании, несут ответственность за самый пагубный вид деятельности во Франции – перекладывание ответственности с одних плеч на другие. 
Для выхода из тупика требуется восстановление политической легитимности путем избрания президента, который, пообещав реформы, получит мандат на их осуществление. Оба ведущих претендента на пост президента на выборах 2007 года – Сеголен Руаяль и Николя Саркози – сравнительно молоды (по сравнению с теми, кто занимал этот пост в последние несколько десятилетий) и держат руку на пульсе общественного мнения. 
Их общим подходом является вступление в настоящий диалог с французским народом, основанный на понимании, что единственной жизнеспособной основой для реформ является твердый политический контракт между правительством и гражданами. Это резко контрастирует с правлением Франсуа Миттерана и Жака Ширака с их аристократическим высокомерием, надменностью, патернализмом и застоем. 

Государство всеобщего благосостояния следующего образца 
Рыночная экономика эффективна, но несправедлива. Из-за того, что заработная плата распределяется по закону редкости, некоторые люди не могут заработать достаточно денег, чтобы жить достойно. 
Она обеспечивает социо-культурное существование, выплачивая пособия, возмещающие доход, в форме социальной помощи, пособий по безработице или пособий при досрочном выходе на пенсию. Если рынок не обеспечивает человека достаточным доходом за ваш труд, то доходом его обеспечит государство без необходимости работать. 
Пособия, возмещающие доход – это заработная плата за «ничегонеделанье». Они устанавливают «зарезервированную заработную плату» или минимальную заработную плату, которая мешает частной экономике: работодатели всё чаще не хотят или не могут её выплачивать. 
Они согласны работать, только если их заработная плата будет выше общественного пособия, возмещающего доход. Таким образом, те работники, которые не являются достаточно продуктивными, чтобы оправдать заработную плату, превышающую доходовозмещающее пособие, обречены стать безработными. 
Эта давняя проблема для Западной Европы сильно обострилась после падения «железного занавеса», который, наряду с «открытием» Китая, неожиданно впустил 28% человечества в западную рыночную систему. Интеграция «азиатских тигров» в 70-80-ых годах ХХ века происходила нелегко. 
В то время как интеграция экономик этих стран может принести доходы от торговли большинству стран, она создала огромные проблемы на Западе из-за значительного снижения заработной платы неквалифицированным работникам. Финансовый капитал и прямые инвестиции потекут с Запада на Восток; 
Все эти факторы увеличивают избыток неквалифицированной рабочей силы на Западе и тем самым нарушают баланс заработной платы. Движение в сторону создания нового баланса будет продолжаться десятилетиями. 
Если бы Западные рынки труда были гибкими и поддались всё возрастающему давлению, занятость населения была бы обеспечена, потому что зарплата неквалифицированных работников снизилась бы. Но из-за того, что система «всеобщего благосостояния» делает зарплату «жёсткой», повышение уровня массовой безработицы станет наиболее вероятным последствием глобализации. 
Политики на Западе отвечают на снижение уровня зарплаты, делая её ещё более жёсткой. Германия, например, планирует установить легальную минимальную зарплату, как это делали в прошлом другие страны. 
Европейская система «всеобщего благосостояния», основанная на пособиях, возмещающих доходы, и минимальной зарплате, не выживет в условиях глобализации. На то, чтобы политики поняли это, может потребоваться ещё одно десятилетие, но, в конце концов, они это поймут. 
Таким образом, действительно важным представляется следующий вопрос: должна ли европейская система «всеобщего благосостояния» исчезнуть полностью? 
Новая система «всеобщего благосостояния», которая может сохранить европейские социальные ценности, должна основываться на прибавках к зарплате, а не на пособиях, возмещающих зарплату. Каждый должен будет работать, какую бы зарплату ему не предложили, а правительство будет выплачивать дополнительное пособие для обеспечения социально приемлемого уровня жизни. 
Снижение уровня заработной платы приведёт к созданию новых рабочих мест, потому что работодатели посчитают выгодным претворить в жизнь значительно большую часть своих планов и идей. При этом можно будет избежать бедности, потому что неквалифицированные работники будут иметь два источника дохода: один – заработная плата, а второй – государственное пособие. 
Такая система дорогостояща, но и сегодняшняя система не дешёва: миллионы людей получают 100% своего дохода, нигде не работая. Новая система предполагает выплату пособий ещё большему количеству людей, но объём выплат в расчете на человека будет гораздо ниже, т.к. будет представлять собой дополнительный, а не основной доход. 
Разумные оценки для Германии, проведённые Институтом «Ifo», показывают, что система пособий, основанная на доплатах к заработной плате, и в самом деле будет дешевле. В любом случае, введение доплат к заработной плате вместо пособий, возмещающих её, не только приведёт к увеличению уровня занятости и росту ВВП, но и вернёт многим людям достоинство, которое может принести только честная работа. 

Сценарий Никсона для Ирана? 
Того же не сделали для прекращения жестокого конфликта и бесконечные споры о форме стола для переговоров во время переговоров с Вьетнамом. Тем не менее, многие американские президенты успешно перенаправляли переговоры с противниками на новый энергичный путь укрепления национальной безопасности без развязывания войны. 
Дуайт Эйзенхауэр пригласил Никиту Хрущева в Соединенные Штаты в 1959 году, чтобы впервые в истории открыть глаза советскому лидеру на Соединенные Штаты. Двусторонние американо-китайские переговоры в Варшаве в 1960 году были бесплодны до тех пор, пока Ричард Никсон и советник по национальной безопасности Генри Киссинджер не открыли другое, более прямое обсуждение при содействии Пакистана. 
Международным переговорам с Ираном по поводу его ядерной программы также необходима новая концепция и более широкая повестка дня. Встреча в Стамбуле в прошлом месяце закончилась на позитивной ноте. 
Переговоры с пятью членами Совета Безопасности Организации Объединенных Наций и Германией (Р5+1) являются формальными и застойными, и вряд ли с их помощью можно будет добиться какого-либо прорыва. Из-за большого числа разнообразных участников с разнообразными повестками дня иранцы чувствуют себя растерянными. 
Но могла ли какая-либо встреча в 1969 году показаться более абсурдной, чем встреча Никсона и Мао Цзэдуна в 1971 году? США и Иран должны проложить путь к широкому обсуждению двусторонних дискуссий по вопросу мировоззрений, региональной безопасности, а также планам по улучшению взаимопонимания, чтобы свести расхождения по этим вопросам к минимуму. 
Р5+1 следует продолжать переговоры с Ираном по его программе по обогащению урана, а МАГАТЭ должно вести переговоры с Ираном по укреплению прозрачности его ядерной программы. Иранцы хотят решать свои проблемы непосредственно с МАГАТЭ и избежать ведения переговоров в тени резолюций Совета Безопасности ООН, которые налагают санкции на Иран с целью вынудить его приостановить обогащение. 
Во-первых, в ходе переговоров в Багдаде Р5+1 может попытаться заключить первоначальное соглашение о доверии, по которому Иран добровольно прекращает обогащение ядерного материала до степени, когда в нем содержится до 20% изотопа урана U-235, а также запечатывает или вывозит запасы урана, который близок по составу к оружейному материалу. Они также могут добиваться остановки расположенного глубоко под землей завода по обогащению в Фордо в обмен на предоставление топливных стержней для иранского исследовательского реактора и замораживание некоторых санкций. 
Во-вторых, затем Р5+1 могли бы согласиться с некоторыми иранскими работами по обогащению в качестве стимула для Ирана заключить параллельные соглашения с МАГАТЭ о режиме большей прозрачности. Эти параллельные шаги изменят процесс для достижения одной из ключевых задач США: обеспечение того, чтобы Иран соблюдал собственную фетву (религиозный указ) Хаменеи против ядерного оружия. 
В-третьих, обе стороны должны наметить долгосрочные цели переговоров. Под давлением МАГАТЭ на Иран по заключению соглашения о режиме большей прозрачности Иран хочет знать, куда могут привести подобные договоры, особенно в отношении санкций. 
Иранцы утверждают, что каждый раз, когда они движутся в сторону сотрудничества с США, возникает новая проблема, которая блокирует улучшение отношений. Иран хочет знать, какие санкции могут быть отложены, заморожены или отменены в обмен на нынешние и будущие уступки, опасаясь, что США продолжат применять санкции в отношении прав человека, безопасности или по другим основаниям. 
США, в свою очередь, считают Иран двуличным и ненадежным переговорщиком, который стремится к получению ядерного оружия и не серьезен в переговорах. Настало время для проверки намерений Ирана посредством достижения чего-то наподобие двухэтапных соглашений, изложенных тут – долгосрочного пошагового процесса ответных действий, в котором каждая сторона должна дать что-то в обмен на то, что ей нужно. 
Наконец, даже при пошаговом прогрессе по ядерной программе Ирана необходимы более широкие дискуссии для решения многих неядерных проблем, которые угрожают стабильности в регионе. На данный момент не существует форума для обсуждения вопросов Афганистана, Ирака, незаконного оборота наркотиков, безопасности Персидского залива, связи в чрезвычайных ситуациях, необходимых для недопущения возникновения случайного конфликта и источников глубокого недоверия и недопонимания. 
Некоторые из этих обсуждений могут проводиться с участием представителей государств, не являющихся участниками Р5+1, в том числе правительств, которые имеют тесные отношения с Ираном. Чтобы организовать обсуждение этих более широких вопросов, США и другие страны должны изучить возможность назначения специального посланника – возможно, бывшего главу государства под эгидой ООН – чтобы по-новому привлечь Иран. 
Если бы Обама взял на себя инициативу в перестройке условий и процесса, в которых и при помощи которого США и другие страны говорили бы с Ираном, процесс мог бы стать легче. Переговоры в Стамбуле открыли дверь к начальному, который, однако, может развиваться по нарастающей, прорыву в заключении соглашения. 



Бескризисный евро 
В таких спорах часто ссылаются на Милтона Фридмана, который еще в1998 году предупредил о том, что взятое на себя Европой обязательство по отношению к евро подвергнется проверке первым же серьезным спадом деловой активности. Так вот, спад этот сейчас захлестнул нас, но результаты оказались прямо противоположными тем, которые предсказал Фридман. 
В таких странах как Италия, которая уже страдает от конкуренции Китая, и Испания, которая переживает грандиозный спад жилищного строительства, боль будет мучительной. Тем не менее, ни та, ни другая страна не показывает ни малейшего намерения отказаться от евро. 
Они понимают, что им пришлось бы парировать старомодный валютный кризис в самое неблагоприятное для этого время. Наконец, они также оценивают по достоинству тот факт, что в количественных показателях заложены стабильность и уверенность в будущем. 
Точно также, сценарий краха евро, по которому такие страны успешно оказывают давление на ЕЦБ с целью вызвать инфляцию, принуждая Германию отказаться от евро, не обнаружил никаких признаков развития. ЕЦБ, защищенный установленной законом независимостью и мандатом стабильности цен, не проявил ни малейшего желания поддаться давлению со стороны Президента Франции Николя Саркози или кого-либо еще. 
Можно поспорить, что худшее еще впереди, что, в конце концов, инфляция и безработица усилятся, и что если это произойдет, зона евро рухнет. Евроскептики всегда приводят этот довод. 
Ни Фридман, ни никто другой не предсказали в 1998 году, что первый серьезный экономический спад, который последовал за введением евро, совпадет с источником всех финансовых кризисов. Массовое изъятие банковских депозитов паникующими инвесторами потребовало от центральных банков принятия беспрецедентных шагов, связанных с последней кредиторской инстанцией. 
Были высказаны предположения о том, что правительства, доведенные до крайности финансовым кризисом, могут принять ответные меры по отказу от евро. Они могут прибегнуть к инфляционному налогу и впрыснуть национальную валюту для восстановления ликвидности их банковских систем и финансовых рынков. 
ЕЦБ выделил неограниченную ликвидность финансовым системам еврозоны. Пакт о стабильности и развитии получил послабление с целью увеличения способности правительств к займам для рекапитализации их банков. 
Поскольку их валюты не имеют широкого международного применения, многие из их банковских активов переведены в евро. Это делает их зависимыми от роста процентных ставок с целью привлечения денег через рынок и соглашения с ЕЦБ о свопах евроликвидности, в которых так отчаянно нуждаются их банки. 
В малых странах, в которых значительная доля банковских активов переведена в чью-то другую валюту, национальный центральный банк не имеет такой возможности. Единственным вариантом тогда становится энергичное введение драконовского государственного регулирования банковской системы или вступление в еврозону. 
Учитывая трудности с переводом стрелок финансовых часов назад и ограничения Единого рынка, вполне понятно, каким путем пойдут европейские страны. Уже можно заметить смещение общественного мнения в пользу принятия евро в Дании и Швеции. 
Очевидно, что кризис тяжело отразится на странах Восточной Европы как с экономической, так и с финансовой точки зрения. Он увеличит трудности, связанные с необходимостью соответствовать критерию сходимости, при принятии евро. 
Тогда конечный смысл состоит в том, чтобы получить еще большую еврозону, а не наоборот, поскольку все больше и больше стран видят перед собой зловещее предзнаменование. В самом деле, уже сейчас наблюдаются признаки того, что некоторые страны, не входящие в Европейский Союз, особенно Исландия и Швейцария, рассматривают вступление в Евросоюз как шаг к принятию евро и решению их финансовых проблем. 
Единственным исключением, вероятно, является Британия, валюта которой используется во всем мире как наследие ее истории. Так или иначе, Британия всегда стояла одной ногой в Европе, а другой за ее пределами. 

Не неоспоримое свидетельство 
В эти дни, кажется, у каждого есть своя любимая американская дипломатическая телеграмма ‑ или скоро появится ‑ учитывая, что 250 000 документов, полученных WikiLeaks, содержат ссылки почти на все страны мира. Для Латинской Америки на настоящий момент сайт Wikileaks предоставил заманчивые лакомые кусочки, как сплетен, так и фактов о Бразилии и Аргентине; интересный, первоклассный анализ Гондураса, Боливии и Мексики; а также несколько интригующих заметок о региональной политике и международных отношениях. 
Не было выявлено ничего экстраординарного, но доступные сегодня каблограммы позволяют читателям и аналитикам сделать некоторые предварительные выводы о взглядах администрации Обамы на регион; об отношениях латиноамериканских лидеров к США; и о качестве американской дипломатической и разведывательной деятельности на полушарии. Ничего особенного, но есть о чем поразмыслить. 
Одним из них, несомненно, является записка, написанная Уго Лоренсом, послом США в Гондурасе, 24 июля 2009 года сразу же после государственного переворота, в результате которого президента Мануэля Селайи отправили в ссылку. Американский посланник правильно понял, что произошло, каковы последствия этого события и как новой администрации Барака Обамы разумно поступить ‑ и в отличие от прошлого опыта ‑ с одним из ее первых кризисов в Латинской Америке. 
Другая впечатляющая каблограмма была отправлена 17 ноября 2009 года Чарльзом Г. Ривкином, послом США во Франции, относительно конкуренции между французскими компаниями и Боингом в отношении контракта стоимостью в десятки миллиардов долларов на поставку современных истребителей в Бразилию. 
Может быть, доклады были несколько наивными, опуская все ссылки на множество слухов в Бразилии относительно широко распространенной коррупции относительно этого контракта (конечно, американские дипломаты могли упомянуть эти вопросы в другом месте). Тем не менее, кажется, можно с уверенностью сказать, что Dassault и Франция, вероятно, выиграют контракт, и что это будет рассматриваться как веха на пути к потере США влияния в Южной Америке. 
Хотя это и не очень ново, Гринли указал на одну из текущих проблем, стоящих перед Моралесом ‑ обеспечение лояльности боливийских вооруженных сил его «революции» ‑ и его главный инструмент решения этой проблемы: поддержку кубинских и венесуэльских сил безопасности, чтобы сдерживать военный переворот. 
Кроме того, есть случаи резкости или сильного раздражения. Каблограммы с Манагуа между 2006 и 2009 годами излагают иными словами старые истории о связях президента Никарагуа Даниэля Ортеги с торговцами наркотиками, наподобие колумбийского кокаинового вора в законе Пабло Эскобара, в том числе упоминая видео, которое якобы показывает, как сандинисты разгружают кокаин из самолетов в 1984 году, и ссылаются на скрытую финансовую поддержку Ортеги президентом Венесуэлы Уго Чавесом. 
Ничего из этого не является чем-то из ряда вон выходящим или оригинальным, кроме того что, кажется, в американской внешней политике в отношении Латинской Америки сохранился менталитет холодной войны. 
Подобным образом, каблограмма, относительно попытки в начале этого года, финансируемой Мексикой, создать что-то наподобие Организации американских государств, но без США и Канады, представляет собой в значительной степени точную, но чрезмерную риторику, подрывающую мексиканскую дипломатию. Поддержка создания «Сообщества государств Латинской Америки и Карибского бассейна», в соответствии с каблограммой, логична для потенциального регионального гегемона, такого как Бразилия, но несколько абсурдна для Мексики, которая делает 90% всего (торговли, инвестиций, туризма, иммиграции) с США и Канадой и зависит от поддержки США в борьбе с наркокартелями в стране. 
Что касается уничтожения Артуро Белтрана Лейва, ведущего вора в законе в наркомире, в конце прошлого года, посол США Карлос Паскуаль написал, что «отказ» «SEDENA» (национального секретариата обороны), «быстро действовать отражает неприятие риска, что стоило институту главной победы в борьбе с наркотиками». Далее он описывает полное отсутствие сотрудничества между спецслужбами и военными, поскольку многие американские и мексиканские чиновники опасаются, что любая информация, которая передается армии, будет передана картелям. 
Логическое завершение всего этого очевидно: поскольку президент Мексики Фелипе Кальдерон сам не может быть одновременно президентом и наркоцарем, и поскольку он оправданно не желает и логически не может осуществлять необходимую каждодневную межведомственную координацию в Мексике, эта пустота будет заполнена кем-то другим. Все больше она заполняется посольством США в Мехико, где работают первоклассные дипломаты, которые часто могут переоценивать свои силы. 
В релизах WikiLeaks нет неоспоримых свидетельств политики США в отношении Латинской Америки (пока еще нет, по крайней мере). Но есть богатая жила информации, подтверждений, размышлений и доктрин, которые регион будет добывать для осмысления еще долгие годы. 

Нормализация Фатх 
Только что закончился шестой конгресс, который впервые был проведен на оккупированных территориях, что означает, что бывшие партизаны из Ливана и Иордании могли войти в Израиль. Кажется, что конференция закончилась воссоединением и укреплением движения, которое пострадало после смерти его основателя и лидера Ясира Арафата, который возглавлял его долгое время. 
Махмуд Аббас – единогласно избранный лидер Фатх и главнокомандующий – дал ясно понять, что пока остаются все возможности для окончания оккупации, предпочтение все еще отдается переговорам. В то время как некоторые (такие, как министр обороны Израиля Эхуд Барак) восприняли риторику о сопротивлении некоторых делегатов с полной серьезностью, оратор Фатх Набил Амр официально заверил, что Фатх стремится к «мирному разрешению палестино-израильского конфликта». 
Любая организация, которая не обеспечила демократических механизмов для изменения и обновления, стремится к старению, а также монотонности и неэффективности. Это старение и вялость стали наиболее заметными в последние несколько лет, когда движение Фатх впервые проиграло законодательные выборы 2006 года Хамас, а затем было изгнано из Сектора Газа. 
Не было костюмов цвета хаки и милитаристских атрибутов, которые заменили деловые костюмы и идентификационные карточки делегатов конференции. Засекреченные решения и централизованное руководство смело демократическое управление, и мы увидели, как многие исторические лидеры Фатх отошли в сторону, освобождая место более молодым, популярным на местах лидерам. 
Конечно, промежуток в 20 лет со времени последнего конгресса создал огромную дыру, которую быстро заполнили ветераны интифады, а не старомодные партизаны, которые доминировали в движении со времени его основания. Четырнадцать членов из 19 избранных в центральный комитет становятся его членами в первый раз, большинство из которых являются лидерами восстания 1987 года на оккупированных территориях. 
Кроме того, проведение конгресса в Палестине лишило роли многих лидеров Фатх, которые были против соглашений, заключенных в Осло, таких как Фарук Кадуми и Махмуд Джихад. Оттеснение на второй план таких лидеров, как Кадуми, а также их обвинение перед конгрессом в том, что Абас и Мохаммед Дахлан помогли Израилю отравить Арафата, также отдаляет Фатх от их бывшего союза с арабскими странами, такими как Сирия и Ливия, которые следуют жесткой линии. 
В то время как старая гвардия вынуждена бороться за установление баланса между различными арабскими странами, которые поддерживали ООП, новая гвардия должна будет найти работоспособное решение со своими соперниками в Хамас, если ставится цель достигнуть жизнеспособного компромисса с Израилем. Мнения различаются, одни призывают к жесткой позиции в отношении Хамас, другие же поддерживают более мягкий подход. 
Еще одно важное препятствие, которое нужно преодолеть новым лидерам Фатх, заключается в разрешении двойственности занимаемых партийных постов, а также занимаемых министерских должностей в Палестинской автономии. Некоторые призывают лидеров воздержаться от министерских постов, в то время как другие не видят причин, почему лидер партии не может также занимать одновременно место в правительстве. 
Во время своего официального заявления о согласии баллотироваться на выборах Абас ссылался на лидеров первой интифады, говоря конгрессу о том, что они создали общее направление, которое стало политической платформой движения. Такие лидеры, как Баргути, бывший начальник превентивных сил безопасности Джибрил Раджуб, а также Дахлан в Газе сегодня занимают руководящие посты в движении Фатх. 
После того как в адрес Дахлана были выдвинуты обвинения в том, что он несет ответственность за то, что Газа перешла в руки Хамас, он выступил с сильной речью, обвиняя предыдущих лидеров Фатх в утрате Газы задолго до того, как она фактически перешла в руки Хамас в июне 2007 года. Дахлан перечислил, как бывшее руководство Фатх неоднократно игнорировало его предупреждения и его просьбы членам центрального комитета приехать в Газу и самим оценить ситуацию непосредственно на месте событий. 
Также конгресс Фатх нанес удар по злоупотреблениям и коррупции, в которых погрязло движение в последние годы, особенно после установления Палестинской автономии. Один за другим ораторы настаивали на том, что движение стало слабым ввиду того, что его лидеры поддались соблазнам, которые приходят с правительственными постами. 
Делегаты в большинстве согласились с тем, что движение должно оставаться готовым к возврату в подполье, если переговоры о создании государства провалятся, но в тоже время быть готовым к тому, чтобы стать политической партией, если будет создано палестинское государство. Тем не менее, результаты шестого конгресса Фатх отражают четкое смещение в пользу того, чтобы стать партией, а не движением вооруженного противостояния. 

Загадка Северной Кореи 
Что происходит в Северной Корее? 23 ноября ее армия выпустила около 200 артиллерийских снарядов на южнокорейский остров Йонпхендо, около спорной морской границы двух стран, убив четырех человек ‑ в том числе двух гражданских лиц ‑ и разрушив множество домов и других строений. Присутствие гражданских лиц, многих из которых пришлось эвакуировать, сделали нападение Северной Кореи еще более провокационным, чем потопление в марте южнокорейского военного корабля «Чхонан», в результате чего погибли 46 моряков. 
И, всего за несколько недель до обстрела Йонпхендо, Северная Корея показала одной из делегаций американских ученых новый и ранее неизвестный завод по обогащению урана, который позволит увеличить возможности режима по созданию ядерного оружия. 
Программа разработки ядерного оружия Северной Кореи была предметом озабоченности на протяжении двадцати лет. Пхеньян нарушил свои обязательства по ДНЯО, в тайне переработав достаточное количество плутония для производства двух ядерных бомб в начале 1990-х годов. 
Ее лидеры имеют репутацию продажи таких опасных вещей, как ракеты, наркотики и фальшивые деньги, и многие опасаются, что они могут передать ядерные материалы другим странам или террористическим группам. Последние разоблачения WikiLeaks секретных американских дипломатических документов, например, предполагают, что Северная Корея оказывает помощь Ирану в осуществлении его программы разработки усовершенствованных раке��. 
Идея заключалась в том, что изоляция и санкции приведут к свержению диктатуры Ким Чен Ира. Но режим оказался устойчивым, и администрация Буша, наконец, согласилась принять участие в шестисторонних переговорах с участием Китая, России, Японии и обеих Корей. 
В сентябре 2005 года промелькнуло сообщение, что переговоры привели к тому, что Северная Корея согласилась отказаться от своей ядерной программы в обмен на гарантии безопасности и отмену санкций. Но вскоре соглашение было отменено, и Северная Корея отказалась вернуться за стол переговоров, пока США не прекратит закрывать банковские счета, подозреваемые в подделке и отмывании денег для режима Ким Чен Ира. 
Все пять постоянных членов Совета Безопасности Организации Объединенных Наций приняли резолюцию, осуждающую действия Северной Кореи, и Китай предупредил Северную Корею о том, чтобы она умерила свое поведение. Вместо этого в 2006 году Северная Корея взорвала ядерное устройство, и сделала это еще раз в 2009 году. 
Начиная с аналогичного уровня полвека назад, Южная Корея превратилась в одну из самых процветающих стран мира, с почти 50-миллионым населением, имеющим доход на душу населения в 30 000 долларов США (при паритете покупательских цен). В Северной Корее проживает половина от этого населения, и доход на душу населения составляет менее 2000 долларов США. 
Как же тогда Северная Корея может бросать вызов своему соседу? 
С одной стороны, Северная Корея пользуется «силой слабости». В некоторых ситуациях слабость ‑ и угроза того, что партнер потерпит крах ‑ может быть источником для сильной позиции на переговорах. 
Как отметила Financial Times: «Ким Чен Ир Северной Кореи, вероятно, является единственным лидером в мире, который может заставить Пекин выглядеть бессильным. Дипломаты говорят, что Ким нагло играет на китайском страхе. 
Китай не хочет ядерной или воинственной Северной Кореи, но он еще больше обеспокоен несостоявшимся государством, терпящим крах на его границе. Китай пытался убедить режим Ким Чен Ира последовать его примеру, ориентированному на рынок, но Ким боится, что экономическая открытость приведет к политической открытости и потере диктаторского контроля. 
Другим источником силы Северной Кореи является ее смелость в игре слабой стороны. Да, полномасштабное военное вторжение получило бы сокрушительное поражение от превосходящих южнокорейских и американских военных сил, военно-морские учения которых в Желтом море направлены на то, чтобы напоминать Северной Корее об этом неравенстве. 
У Ким Чен Ира было много лет для подготовки в качестве дублера своего отца, Ким Ир Сена, но многие доклады свидетельствуют о том, что он приближается к концу своей жизни. Этой осенью он повысил своего сына Ким Чен Уна, которого мало видели до этого, до чина генерала, и представил его на съезде коммунистической партии. 
Демонстрация военного успеха в «защиту» режима действительно может быть направлена на укрепление претензий 28-летнего генерала на власть. Если это так, то рискованное поведение, которое мы наблюдали в последнее время, является частью процесса затвердевания уникальной политической системы: наследственной коммунистической монархии. 

Северный полюс в опасности 
С тех пор как люди начали рисовать карты мира, северный и южный полюсы завораживали нас, как поэтически, так и научно. Но, за исключением немногочисленных исследователей и китобойных суден, мало кто видел полюсы своими глазами. 
В результате неожиданной вспышки коллективного политического разума, а также с целью предотвратить риск возникновения международных конфликтов, в 1959 году был подписан международный договор по использованию Антарктиды. По данному договору Антарктида могла использоваться исключительно в мирных целях. 
Лишь после его ратификации стали возникать первые экологические проблемы. Рассматривались эти проблемы в новой редакции договора 1972 г., а именно, в конвенции по защите тюленей, а затем – в конвенции по защите дикой природы 1980 г. Наиболее важный протокол, подписанный в Мадриде в 1991 г., был посвящён защите окружающей среды Антарктиды. 
Сначала нам пришлось отклонить конвенцию по разработке минеральных ресурсов, которую уже обсуждали и подписали в Веллингтоне в 1988 г., что могло привести к началу новых трудных переговоров. Мы блефовали, но наш блеф удался. 
Кстати, международные юристы, пытающиеся определить юридический статус космического пространства (Кому будет принадлежать луна? Кому будут принадлежать ресурсы, которые могут быть однажды там найдены?) часто вспоминают «систему антарктического договора» для прецедентов и аналогий. 
Но у Антарктиды было одно большое преимущество по сравнению с Арктикой, которая сегодня находится под угрозой: в Антарктиде жили только пингвины, а не избиратели, и тем более – не избиратели разных национальностей. 
Несмотря на то что Антарктида, покрытая ледниками толщиной 4-5 км, является огромным континентом общей площадью 24 млн. км2 с множеством островов, она расположена вдалеке от других населённых континентов. Арктика же – это только вода, и даже сам северный полюс расположен на глубине 4200 метров. 
Всё радикально изменилось за последние три года. Международный совет по проблеме изменения климата установил, что глобальное потепление действует неравномерно: в то время как, в среднем, в ХХ веке температура поднялась на 0,6°C, в арктическом регионе она повысилаcь на 2°C. 
По некоторым оценкам, около 20% мировых запасов нефти находятся в Арктике. В 2008 г. впервые в истории человечества на несколько месяцев было открыто два судоходных канала через полярное ледяное поле (на востоке вдоль Сибири и на западе вдоль Канадских островов), что позволило судам идти из Европы в Японию или Калифорнию через Берингов пролив, а не через панамский канал или Африканский Рог, тем самым сократив расстояние на 4-5 тысяч километров. 
С учётом глобального потепления это может стать постоянным явлением: тысячи судов будут проходить через арктические пути, опустошая свои топливные баки, проливая нефть и вызывая другие загрязнения. Это создаёт реальную угрозу населению эскимосов и инуитов, а также популяции белых медведей. 
К тому же, в соответствии с Конвенцией ООН по морскому праву страны пользуются полным суверенитетом на территории до 12 морских миль (около 20 км) от своего побережья и практически полным суверенитетом, ограниченным несколькими конвенциями, на расстоянии до 200 морских миль (около 360 км) от побережья. Любая страна, которая сможет доказать, что морское дно за пределами 200 морских миль является продолжением принадлежащего ей континентального шельфа, может заявить и о праве на эти воды. 
Россия, которая три года назад с помощью подводной лодки установила платиновую копию своего национального флага на северном полюсе, заявляет о правах на более чем 37% поверхности Северного Ледовитого океана. Россия претендует, в том числе, на северный полюс и на огромные нефтяные месторождения. 
Поэтому необходимо срочно разработать договор, гарантирующий мир и защиту окружающей среды в арктическом регионе. Этого, по-видимому, будет трудно добиться, но данные усилия должны рассматриваться как общее дело всего человечества. 


Химический джин Сирии 
ЛОС-АНДЖЕЛЕС – С момента вспышки гражданской войны в Сирии ее большой химический арсенал часто пугал как тех, кто находится в зоне конфликта, так и тех, кто находится за его пределами. Теперь Израиль утверждает, что сирийский режим использовал химическое оружие. 
Растущие страхи довели президента США Барака Обаму до неоднократных заявлений о том, что в случае использования или перемещения химического оружия Сирией она пересечет «красную черту», за которой режим Башара аль-Асада будет «привлечен к ответственности». Однако практические последствия этих предупреждений остаются туманными. 
Насколько бы ни были опасны запасы химического оружия Сирии, эта опасность меркнет по сравнению с другими рисками, которые стали очевидны после того, как сирийские повстанцы захватили базу ракет скад, находящуюся в Аль-Кибаре в отдаленной пустынной местности на северо-востоке страны. Под установкой находились погребенные останки разработанного Северной Кореей ядерного реактора, который израильские военно-воздушные силы уничтожили 6 сентября 2007 года. 
Если бы Израиль не узнал о секретном заводе, который был на грани запуска процессов по подготовке материалов для создания атомного арсенала, повстанцы, фактически, сейчас обладали бы радиологическим оружием. Сама угроза могла бы удерживать сирийское правительство в заложниках. 
К сч��стью, Сирия на сегодняшний день не столкнулась с этими угрозами. Однако Пакистан, Северная Корея и Иран – все потенциально нестабильные страны с растущим ядерным производством – могут столкнуться с этим в будущем. 
В конце концов, страны, владеющие ядерным оружием, смогли сдержать ядерные риски в самых сложных ситуациях. Во время насильственного распада Югославии противники ни разу не вторгались на территорию и не атаковали сербский исследовательский реактор, который работал на оружейном уране. 
Аналогично, во время культурной революции в Китае введение военного положения пресекло попытки конкурирующих фракций захватить ядерные объекты в провинциях Синьцзян и Цинхай. В 1961 году во время восстания группы бывших французских генералов во Французском Алжире испытания атомной бомбы в Сахаре прошло без сучка и задоринки. 
Тем не менее, озабоченность тем, что сирийское правительство может начать интенсивнее использовать химическое оружие на захваченных повстанцами территориях или что повстанцы могут инициировать атаки или ответить с применением трофейного химического оружия, поднимает вопросы об устойчивости сложившейся ситуации и реакции международного сообщества. 
В начале прошлого года министерство обороны США обнародовало данные, согласно которым потребуется 75 000 солдат для того, чтобы обезвредить сирийские химические объекты. После войны в Афганистане и Ираке неудивительно, что подобная оценка не создала мощной волны общественной поддержки для интервенции в Сирию. 
Во время той же пресс-конференции председатель Объединенного комитета начальников штабов Мартин Е. Демпси признал, что предотвращение использования химического оружия сирийским правительством потребует настолько точных и всеобъемлющих данных разведки, что это «практически недостижимо». Выступая 17 апреля перед Комитетом по Вооруженным Силам Сената, Демпси добавил, что у него нет уверенности, что американские войска могли бы обезвредить весь арсенал, учитывая количество объектов. 
Такие замечания высших военачальников предполагают, что предупреждения Обамы могут быть пустыми. 
Однако полагаться на то, что правительство США в одиночку построит наиболее эффективную стратегию в тени возможного внутреннего группового мышления – значит просить слишком много. Внешние исследования – в том числе и опубликованные следственными органами Конгресса доклады, аналитические центры и ученые – могли бы привнести важную информацию. 
В тени последствий плохо проведенных Америкой последних военных кампаний и неуверенного планирования в отношении химического оружия Сирии подобные исследования являются самым малым из того, что необходимо сделать Америке и ее союзникам, чтобы предотвратить реализацию суммы всех наших страхов: первого ядерного нападения или преднамеренного крупного радиологического происшествия двадцать первого века. 

Доктрина Обамы и Африка 
МАДРИД – Речь президента Барака Обамы в Каире, о которой очень много говорили, олицетворяла не только закат идеологического стремления Джорджа В. Буша перестроить мусульманский мир путем демократической революции; она положила конец стремлению американского либерализма переделать мир по своему подобию. 
Наоборот, администрация Обамы руководствуется релятивистским политическим реализмом, который предусматривает уважение к культурным и религиозным различиям. Его госсекретарь Хиллари Клинтон подчеркнула эту тенденцию во время своего первого визита в Китай, где ее безошибочным посланием было то, что порядок и стабильность важнее свободы и прав человека. 
А как же насчет Африки, забытом континенте, который подозрительно отсутствует в бурной программе Обамы? Там сливаются воедино живучесть местной политической культуры и стратегический долг для того, чтобы обозначить границы для способности Запада навязывать свои ценности. 
За две недели до речи Обамы в Каире делегация Совета Безопасности ООН посетила четыре африканские страны, чтобы выразить беспокойство по поводу всплеска неконституционных изменений на континенте. Африка действительно представляет собой мрачную картину, в которой страны фактически рассыпаются в пыль в результате автократии и застоя. 
Но зарождающаяся доктрина Обамы предполагает, что “выборы сами по себе не создают подлинную демократию”, и что, как это произошло в арабском мире, любое резкое движение к демократии наверняка приведет к хаосу. Кроме того, в Африке поставторитарные правители вовсе не обя��ательно уважают права человека и приличное руководство. 
Он приветствовал военный переворот в Алжире в начале 1990-х годов, целью которого было помешать демократическому зарождению Исламистского режима, и был рад вести коммерческую деятельность с авторитарными режимами по всему арабскому миру. И все же, безумное увлечение общественности внешними атрибутами демократии обычно является нормой. 
После многих лет беспорядков в декабре 2008 года младшие по званию чиновники во главе с капитаном Мусса Дади Камарой пришли к власти в результате мирного переворота, который пользовался широкой поддержкой. Как Европейский Союз, так и Соединенные Штаты сразу же отреагировали на это угрозой в адрес правящей хунты о полном прекращении помощи, если не будет восстановлено конституционное правление и не будут проведены выборы. 
Хотя президент Камара в конечном счете уступил давлению и назначил выборы на эту осень, у него есть хорошая причина настаивать на том, что сначала он должен обеспечить стабильность, чтобы выборы не стали простой прелюдией к гражданской борьбе. Случай с соседней Гвинеей-Бисау, где только что произошло кровопролитие перед всеобщими выборами, должен послужить предупреждением. 
Почему Запад должен настаивать на выборах в стране, которой с 1984 года при поддержке Запада правил диктатор Лансана Конте, который сам пришел к власти в результате военного переворота? Он соблюдал конституцию и проводил выборы, но это не делало его демократическим правителем, при этом он был неспособен вывести свою страну из ужасной отсталости, несмотря на ее огромный потенциал для экономического развития. 
Вместо этого правителей необходимо поддерживать в том, чтобы они строили демократию снизу вверх, создавали честную полицию и судебную систему и позволили процветать гражданским организациям. Обучение полицейских формирований обеспечивать общественный порядок, не прибегая к кровопролитию, является не менее важным, чем выборы. 
Испытание для Камары – на самом деле, испытание для большинства африканских правителей – состоит в защите гражданских жителей и их собственности, установлении общественного порядка без репрессивных мер и борьбе с коррупцией. Очень отзывчивого к международному давлению, недавно Human Rights Watch похвалила его за то, что он приложил “очень важные усилия” для того, чтобы признать разрушительную роль коррупции и незаконной торговли наркотиками, и начал официальную кампанию по борьбе с обеими проблемами. 
Порядок и стабильность, даже при отсутствии конституционных прав – вот что делает такие страны, как Ливия и Тунис, законными в глазах международного сообщества. 
Поскольку Китай фактически использует свою колоссальную финансовую огневую мощь для расширения своего стратегического положения на континенте, не привязывая помощь и инвестиции к досадным требованиям хорошего правления. Стремление Китая сохранить существенное влияние при оценке железа и алюминиевой руды, главным мировым производителем которых является Гвинея, означает, что ему оказывают теплый прием чиновники, которые устали от лекций со стороны Запада. 
Это не очень хорошие новости для Западных борцов за права человека, если все закончится тем, что Китай будет обучать полицейских в таких странах, как Гвинея. Не надо богатого воображения для того, чтобы представить, какие нормы китайцы могут внушить 1000 полицейских и судебных чиновников из Центральной Азии, которых они обучают в настоящее время. 
Насколько понимает Обама, такая авторитарная помощь представляет собой серьезную проблему для геостратегических интересов Запада, в том числе в плане борьбы с торговлей наркотиками (Гвинея стала пунктом транзита на пути из Южной Америки в Европу). Это также подрывает возможность заложить основу для проведения подлинных демократических реформ по всему континенту. 

Первый срок доктрины Обамы 
В то время как президент США Барак Обама опережает республиканского претендента Митта Ромни по вопросам внешней политики, медленный экономический рост и высокий уровень безработицы вопросы, которые являются гораздо более значимыми на выборах в США – в пользу Ромни. И даже по вопросам внешней политики критики Обамы жалуются, что он не реализовал направленные на трансформацию инициативы, которые он обещал четыре года назад. 
Обама пришел к власти, когда США и мировая экономика были в разгаре худшего финансового кризиса со времен Великой депрессии. Некоторые экономические советники Обамы говорили ему, что если срочно не принять меры по стимулированию экономики, то с вероятностью один против трех, экономика может войти в полномасштабную депрессию. 
Таким образом, хотя Обама также унаследовал две ведущиеся войны, угрозы распространения ядерного оружия со стороны Ирана и Северной Кореи, а также сохраняющуюся проблему терроризма «Аль-Каиды», первые месяцы его пребывания в должности были посвящены решению проблем экономического кризиса в стране и за рубежом. Его усилия не увенчались полным успехом, но он сумел предотвратить наихудшие последствия. 
Риторика Обамы во время его кампании 2008 года и в первые месяцы президентства была вдохновляющей по стилю и трансформационной по целям. В первый год его пребывания в должности он выступил с речью в Праге, в которой он установил цель безъядерного мира; речью в Каире, обещая новый подход к мусульманскому миру; и речью на вручении Нобелевской премии мира, в которой он обещал «повернуть историю в направлении справедливости». 
Тем не менее, нет никаких оснований полагать, что Обама лукавил относительно своей цели. Его мировоззрение сформировалось из того факта, что он провел часть своей юности в Индонезии и его отец был африканцем. 
Как сказано в недавно опубликованной Институтом Брукингса книге, у Обамы было «активистское видение своей роли в истории», направленное на «модернизацию имиджа Америки за рубежом, особенно в мусульманском мире; прекращение двух войн; предложение протянутой руки Ирану; перезагрузку отношений с Россией как шаг к избавлению мира от ядерного оружия; развитие широкого сотрудничества с Китаем по региональным и глобальным вопросам, а также заключение мира на Ближнем Востоке», но его достижения по этим вопросам были неоднозначными. 
«Кажущиеся неразрешимыми обстоятельства превратили его из потенциального архитектора нового мирового порядка в лидера, больше сосредоточенного на ремонте отношений и реагировании на кризисные ситуации в первую очередь, глобальный экономический кризис», продолжается в докладе. И хотя он устранил Усаму бен Ладена и ослабил «Аль-Каиду», некоторая политика борьбы с терроризмом в итоге подорвала его притягательность в таких местах, как Ближний Восток и Пакистан. 
Одни наполовину пустые стаканы стали результатом трудно управляемых событий; другие были результатом ранней наивности, такой как первоначальный подход к Израилю, Китаю и Афганистану. Но Обама быстро оправился от ошибок практическим способом. 
Несмотря на свою относительную неопытность в международных делах, Обама показал аналогичное умение реагировать на целый комплекс внешнеполитических проблем. Об этом свидетельствует назначение им опытных консультантов, тщательное решение проблем и, прежде всего, острый контекстуальный интеллект. 
Это не означает, что у Обамы не было трансформационного эффекта. Он изменил курс непопулярной политики в Ираке и Афганистане; принял тактику борьбы с повстанцами, основанную на использовании менее дорогостоящей военной силы и кибермощи; увеличил влияние американской мягкой силы во многих частях мира; и начал смещать стратегическое внимание Америки в Азию, самый быстрорастущий регион глобальной экономики. 
Что касается Ирана, Обама боролся за осуществление Организацией Объединенных Наций утвержденных санкций и старался избежать преждевременной войны. И, в то время как революции Арабской весны преподнесли ему нежелательный сюрприз, после некоторых колебаний он стал рассматривать их как естественный ход истории. 
В своей новой книге Confront and Conceal «Противостоять и скрывать» Дэвид Сэнгер описывает то, что он называет «Доктриной Обамы» (хотя он и упрекает президента в том, что тот не раскрыл ее более четко): менее значительное военное присутствие в сочетании с готовностью использовать силу в одностороннем порядке, когда речь идет о непосредственных интересах американской безопасности; опора на коалиции в решении глобальных проблем, которые непосредственно не угрожают безопасности США; и «смещение баланса от трясины Ближнего Востока к континенту самых больших перспектив в будущем – к Азии». 
Контраст между убийством бен Ладена и интервенцией в Ливию иллюстрирует доктрину Обамы. В первом случае, Обама лично руководил односторонним применением силы, которое заключалось в рейде на пакистанскую территорию. 
Долгосрочный эффект доктрины Обамы потребует больше времени для оценки, но, по мере приближения к ноябрьским выборам, Обама, кажется, обретает небольшое преимущество над своим оппонентом во внешней политике. Обама не согнул дугу истории трансформационным образом, к чему он стремился в своей избирательной кампании четыре года назад, но его переход на прагматический подход может оказаться хорошей вещью, особенно если избиратели продолжат сомневаться относительно экономики. 

Эффект Обамы 
ЛОНДОН. За последние два месяца я побывал в восьми американских городах – Бостоне, Нью-Йорке, Вашингтоне, Хьюстоне, Чикаго, Лос-Анджелесе, Сан-Франциско и Сиэтле. 
Им повезло, что враждебное отношение к конкуренции в смысле родины свободного капитализма держало Азиатские авиалинии за пределами их внутреннего рынка. Осознают ли американские авиапассажиры, насколько реально плох этот сервис, которым они пользуются? 
Оскар достаётся Лос-Анджелесу с его очередями в советском стиле при прохождении проверок службами безопасности. И как же это получается, что Америка при этом имеет Силиконовую долину с её чарами и инфраструктуру стран третьего мира? 
Однако, невзирая на все невзгоды воздушных путешествий в Америке, когда вы добираетесь в пункт вашего назначения, у вас может от восторга “сорвать крышу”. Прибрежная архитектура Чикаго…Панорама Пьюджет-Саунд в Сиэтле (один из моих любимых городов)…Вид на залив в Сан-Франциско с Ноб-Хилл…Парк-Авеню в Нью-Йорке прекрасным утром поздней весной…Всё это позаимствовано из творчества Франка Синатры “мой город”. 
Растёт уровень безработицы, а вместе с ним и дефицит бюджета. Но нет того чувства подавленности и уныния, которое охватывает вас в Великобритании и большинстве европейских стран. 
Я полагаю, что всё это из-за американского энтузиазма и кипучей энергии в их жилах – у них точка зрения, что рано или поздно всё придёт в норму. И это одна из причин, по которой Америка давала 25%, а то и больше мирового производства на протяжении целых150 лет. 
Но на это есть и другие причины. 
Мы часто обсуждаем известную марксистскую теорию о влиянии экономики на политику. И в недавнем прошлом мы наблюдали это в Англии. 
Она потерпела полное фиаско на недавних выборах в местные советы и Европейский парламент. Премьер-министр Гордон Браун удержался в должности главным образом благодаря подсчётам своих министров, потому что если бы от него избавились, то это повлекло бы досрочные выборы, которые бы они безоговорочно проиграли. 
Экономика может выглядеть неважно, но при этом президент смотрится просто отлично. Несмотря на повсеместные попытки Фокс Ньюс, президент Барак Обама доминирует, очаровывает, захватывает и приводит в восторг аудиторию американских избирателей – потребителей, рабочих, инвесторов, всех без исключения. 
Поэтому, в то время как экономические показатели могут казаться низкими, политическое лидерство в стране при этом на высоте. Если вы американец, то без труда заметите, как в других странах (особенно в Европе) люди говорят: “Вот бы нам такого”. 
Во-первых, что произойдет, если политика не превзойдёт экономику и политическая стратегия Обамы не начнёт поднимать страну из кризиса? Это в том случае, когда придётся заплатить очень высокую цену за старые политические просчёты. 
Если вы считаете, что правление сродни участию в кампании – что вам надо вертеться у всех на языках 24 часа в день, семь дней в неделю, сможете ли вы ожидать действительно длительный “срок годности”? Не кажется ли вам, что это уж слишком, даже если вы чертовски умны. 
Миру нужен Тот Самый. Но нужен тот, который продолжит ярко сиять ещё несколько лет. 

Обама удивляет 
НЬЮ-ЙОРК – Большие надежды, возлагаемые на президенство Обамы, в своей основе являются благоприятным сигналом, поскольку они служат напоминанием о том, что анти-американские настроения, столь очевидные во всём мире, могут – и должны – перемениться. 
Однако для самого Обамы подобные ожидания могут оказаться проблематичными, поскольку ему будет сложно – и в некоторых случаях невозможно – осуществить всё, что от него ожидается. Этой весной ещё не предвидится образование Палестинского государства; так же как в ближайшее время нельзя ожидать заключения какого-либо пакта о глобальном изменении климата, или нового торгового соглашения; или того, что бедности, или геноциду, или болезням будет положен конец. 
Помимо такого очевидного факта, как то, что на крупные достижения требуются время и усилия, для этого существует ещё несколько причин. Перед новым президентом стоят исключительные препятствия – препятствия, ввиду которых и остальным странам будет необходимо приложить гораздо более серьёзные усилия для того, чтобы стабильность и процветание стали нормой, а не исключением. 
Наиболее очевидные препятствия коренятся в состоянии американской экономики. Только за последние четыре месяца были потеряны два миллиона рабочих мест. 
В результате, у Обамы не будет иного выхода, кроме как потратить львиную долю своего времени и внимания на возрождение экономики. Его успех именно в этой области сыграет решающую роль в том, как будет воспринята его администрация. 
Пакистан, который располагает десятками арсеналов ядерного оружия и является гнездом самых опасных ��еррористов в мире, может стать несостоявшимся государством, как и Северная Корея, также оснащённая ядерным оружием. Многие из этих сложностей являются не столько проблемами, требующими немедленного решения, сколько обстоятельствами, которые необходимо продолжать контролировать. 
Обама унаследует мир, в котором распределение влияния во всех его формах – военное, экономическое, дипломатическое и культурное – осуществляется горздо более широко, чем когда-либо до этого. Это означает, что ему придётся иметь дело с большим количеством угроз, слабостей, и независимых деятелей, нежелающих подчиняться воле Америки. 
Поэтому при отсутствии активного содействия остальных стран Америке будет сложно добиться результатов на мировой сцене – и Обаме получить какой-либо шанс на то, что все ожидания, на него возложенные, будут выполнены. И, поскольку целью Обамы будет выполнение по крайней мере части предвыборных обещаний, другим странам следует быть готовыми к просьбам Америки – и давлению с её стороны – о том, чтобы они действовали на стороне Америки, а не против неё, или не сидели сложа руки. 
Китай окажется под давлением требований о переоценке своей валюты (в настоящее время удерживаемой на неестественно низком уровне), для того, чтобы китайский экспорт стал более дорогим, и китайский импорт из других стран (включая США) – более дешёвым. Кроме того, от Китая и других развивающихся стран потребуется внести свой вклад в сокращение выброса углерода и снижение скорости глобального изменения климата. 
Страны Европы должны быть готовы к призывам США к направлению больших усилий на преодоление угрозы безопасности в Афганистане. На карту поставлена релевантность существования НАТО в мире, где основная угроза безопасности Европы находится вне зоны действия договора НАТО. 
Самые разные страны предстанут перед требованием внести свой вклад в преодоление преград на пути к новому глобальному торговому соглашению. Тарифным и нетарифным барьерам придётся исчезнуть. 
Арабские лидеры, критикующие США за предполагаемые недостатки политики США на Ближнем Востоке, в свою очередь будут поставлены перед вопросом: насколько лучше они сами подготовлены поддержать правительство Ирака. По окончанию сражений между Израилем и ХАМАСом непременно поднимется вопрос о том, какие действия предпримут арабские государства для усиления умеренного руководства Палестины и восстановления мира с Израилем. 
России и Китаю следует ожидать огромного давления со стороны Обамы, который будет добиваться от них более активных действий в отношении Ирана и остановке процесса обогащения урана. Это будет включать в себя призывы к более серьёзным политическим и экономическим санкциям, и, возможно, даже поддержку в пользу ограниченного применения военной силы для укрепления этих санкций. 
Мир был часто неудовлетворён действиями Джорджа Буша, благодаря как содержанию, так и стилю его внешней политики. Сейчас остальным странам следует осознать, что единственной альтернативой самостоятельным действиям Америки, или её уходу с мировой сцены, является действительное следование принципу многосторонних отношений. 

Официальные поиски счастья 
В условиях жесткого бюджета и финансового кризиса, политики в настоящее время рассматривают экономический рост в качестве центрального элемента программ внутренней политики. Валовой внутренний продукт принимается в качестве основного показателя национального благосостояния. 
Результаты многих исследований подтвердили, что народы с более высоким уровнем благосостояния являются более счастливыми по сравнению с бедными, а также что богатые люди, в целом, больше удовлетворены жизнью, чем их менее состоятельные сограждане. 
Принимая во внимание, что под счастьем понимается то, что люди хотели бы иметь больше всего, а богатство является лишь средством для достижения этой конечной цели, первостепенное значение, уделяемое в настоящее время экономическому росту, скорее всего, является ошибочным. 
Они слишком много внимания уделяют своей первоначальной реакции на изменения в своей жизни и упускают из виду, насколько быстро исчезнет удовольствие от нового автомобиля, повышения зарплаты или переезда в регионы с более солнечным климатом, оставив их не более счастливыми, чем они были до этого. По этой причине политикам опасно полагаться исключительно на опросы общественного мнения и результаты маркетинговых исследований с участием фокус-групп, для того чтобы выяснить, что на самом деле может сделать людей более счастливыми. 
Первое, большинство из того, что приносит наибольшее удовлетворение для отдельных граждан, также хорошо и для других людей ‑ прочные браки, более тесные взаимоотношения различного типа, оказание помощи другим, вовлеченность в общественную деятельность, а также эффективное, честное и демократическое правительство. Таким образом, политика, которая способствует повышению благосостояния отдельных граждан, является выгодной и для всего общества в целом. 
Второе, в правительственных кругах не всегда уделяется приоритетное значение опыту, обеспечивающему постоянное удовольствие или несчастье. Например, три медицинских состояния, доставляющие наиболее острый и продолжительный дискомфорт ‑ клиническая депрессия, хроническая боль и бессонница – это болезни, которые часто можно успешно лечить, значительно облегчая страдания большого числа страдающих от этих состояний людей. 
Естественной реакцией на вышеизложенное может быть вопрос, насколько надежными являются исследования счастья для использования их результатов политиками, принимающими решения. Исследователи уделяют этому вопросу пристальное внимание. 
Люди, утверждающие, что они счастливы, живут дольше, не так часто кончают жизнь самоубийством, не злоупотребляют наркотиками и алкоголем, чаще продвигаются по карьерной лестнице работодателями, имеют больше надежных друзей и долгосрочные брачные отношения. Их оценка своего благосостояния наиболее полно совпадает с мнением друзей и членов их семей. 
Таким образом, общая статистика о счастье кажется такой же точной, как и другие статистические данные, используемые политиками, такие как опросы общественного мнения, определение уровня бедности или рост ВВП для этих целей – все указанные выше показатели имеет свои недостатки. 
Конечно, исследования счастья все еще остаются новыми. Большое количество вопросов остаются не исследованными, в некоторых исследованиях отсутствуют достаточные подтверждающие доказательства, в других, например освещающих влияние экономического роста, получаются противоречивые результаты. 
Тем не менее, результаты исследований могут быть полезны законодателям. Например, для оценки приоритетов при выборе из нескольких похвальных инициатив либо определения новых возможностей политического вмешательства, которые заслуживают дальнейшего изучения. 
Правительства должны, по крайней мере, последовать примеру Великобритании и Франции и рассмотреть возможность о регулярном опубликовании статистических данных о тенденциях изменения благосостояния своих граждан. Такие результаты, без сомнения, будут способствовать проведению полезных общественных дискуссий, при этом предоставляя исследователям ценные данные для использования. 
Дальнейшие исследования, несомненно, предоставят более подробные и надежные данные о политике, которая повышает степень счастья людей. Однажды политики, возможно, смогут использовать исследования для информирования о своих решениях. 

Войны с олигархами 
Я не в том положении, чтобы считаться беспристрастным относительно войны Президента Владимира Путина с российскими «олигархами» - определенным общественным классом мужчин и женщин (да, есть и такие, жена московского мэра Юрия Лужкова – самый видный пример). Да и как я могу быть беспристрастным, если меня все время называют одним из них. 
Будучи целью этой самой «войны» я могу говорить о ней вполне определенными терминами. Поскольку я был вынужден покинуть Россию, чтобы защитить себя от Путина и от Кремля, из моей жизни в изгнании в Англии, я знаю, как все репрессивное могущество государства может быть использованы против одного человека. 
В течение многих лет, все ведомства российского государства неустанно трудились над тем, чтобы обеспечить мою экстрадицию в Россию и представить меня преступником. Мне потребовалось 3 года, чтобы одержать победу в Лондонском суде, чье решение, к счастью, не пытаются опровергнуть в России. 
В том самом лондонском суде я сумел доказать, что меня преследовали исключительно по политическим мотивам. Британское правительство постановило, что мне необходимо предоставить статус политического изгнанника здесь в Англии. 
Борьба с олигархами – это не борьба против одного отдельного человека или против добытого нечестным путем состояния, как это иногда преподносят. Это - война, ведомая против независимых людей имеющих достаточно средств, чтобы подняться и заставить с ними считаться. 
Такие люди не были допущены в парламент поскольку, честно говоря, они представляют больше чем только себя; они символизируют людей, которые искренне желают защитить идею “либеральной России”, то есть, России свободной и демократичной. В основном они были нейтрализованы политически — их отпугнули, уволили с различных постов, заставили покинуть страну. 
Действительно, Президент Путин высоко ценит своих близких друзей по КГБ, которые по идее должны быть твердыми аскетами, но каким-то образом все они умудряются совм��щать государственные посты с доходными постами в государственных предприятиях. Печально известный Игорь Сечин, Кардинал Ришелье Путинского Кремля, каким-то образом находит время одновременно быть и председателем большого государственного нефтяного концерна - Роснефть. 
Так что, когда все думали, что Россия только поворачивает на путь рыночной экономики, они видели, что поворот уже произошел и, таким образом, оказались в более выигрышной ситуации. Во-вторых, быстро организовав свой бизнес, они возымели желание в критические моменты включаться в политику и непреклонно защищать политическую систему, которая, как они считали, была необходима для того, чтобы в России сохранился капитализм. 
Михаил Ходорковскаий, босс ЮКОСа, который сегодня находится в тюремном заключении, например, начал публично раскаиваться в своих действиях, чтобы понравиться Кремлю. Несмотря на то, что я ненавижу критиковать людей несправедливо заключенных в тюрьму, мне кажется, что его пример показывает, что большинству олигархов не хватало твердости, чтобы защитить политическую систему, в которую они верили. 
Деньги имеют такой же доступ к власти, как и любая другая часть общества. Действительно, богатые люди и фирмы конкурируют друг с другом и с другими заинтересованными группами людей. 
Поскольку только таким образом огромное состояние может стать здоровым и жизнеспособным органом политической и социальной экономики. Так что, если Путин все-таки выиграет свою войну с олигархами, то это будет пиррова победа: богатство станет не просто чем-то пугающим; оно станет исключительной привилегией и игрушкой власти. 

Сырьевые товары на подъеме 
СЕУЛ – Суперцикл сырьевых товаров – при котором цены на них поднимаются до рекордно высоких уровней, а падают только до более высоких низких – не завершен. Несмотря на ажиотаж вокруг сланцевого газа – даже несмотря на замедление мирового экономического роста – цены на сырьевые товары выросли на целых 150% вследствие финансового кризиса. 
Для начала, есть факт конвергенции. По мере развития Китая рост его размеров, богатства и урбанизации продолжит создавать спрос на энергию, зерновые, минералы и прочие ресурсы. 
Например, в США потребляется более чем в девять раз больше нефти, чем в Китае, в расчете на душу населения. Поскольку большая часть населения Китая стремится к западным стандартам потребления, спрос на сырьевые товары – а, следовательно, и их цены – будет двигаться по возрастающей траектории. 
Конечно, не все товары равны. Например, тогда как ситуация с медью не требует пояснений, поскольку она является основным материалом для проводки, электроники и внутренних трубопроводов, сильный спрос на железо не так очевиден, даже с учетом инфраструктурного подъема, происходящего в Китае в последние двадцать лет. 
В то же время, предложение большинства товаров по прогнозам будет расти не более чем на 2% в год в реальном выражении. При прочих равных условиях, если интенсивность потребления сырья в Китае, которая определяется как количество сырья, потраченное на производство одной единицы продукции, не упадет значительно, его спрос на сырьевые товары в этом году будет выше, чем в прошлом. 
Если спрос на сырьевые товары в Китае будет расти более высокими темпами, чем мировое предложение, цены будут повышаться. А быстрый экономический рост, который китайские лидеры должны поддерживать, чтобы вытянуть огромное число людей из нищеты – тем самым предотвращая кризис легитимности – устанавливает нижнюю границу глобальных продовольственных, энергетических и минеральных цен. 
Поскольку китайская экономика продолжает смещаться от инвестиций к потреблению, спрос на ресурсоемкие потребительские товары длительного пользования – машины, мобильные телефоны, водопроводные трубы, компьютеры и телевизоры – возрастет. 
Также существует проблема так называемых резервированных цен (самая высокая цена, которую покупатель согласен заплатить за товар или услугу). Резервированная цена устанавливает верхний предел цен на сырьевые товары, поскольку это та цена, при которой происходит уничтожение спроса (потребители не хотят или не могут приобрести товар или услугу). 
Для большинства сырьевых товаров, таких как нефть, резервированная цена в развивающихся странах выше, чем в развитых. Одним из объяснений этого различия является ускоряющийся рост заработной платы в развивающихся регионах, что повышает спрос на сырьевые товары, тогда как замедление роста заработной платы в развитых экономиках провоцируют сокращение резервированной цены. 
В конечном счете, абсолютные размеры и темп роста развивающихся экономик имеет значение как при прогнозировании спроса на сырьевые товары, так и для составления графика будущих мировых цен, где доход на душу населения тесно связан с богатством потребителей. Если люди чувствуют себя богатыми и живут в условиях растущей заработной платой и дорожающих активов, они менее склонны сокращать прочие затраты, когда потребление товаров становится дороже. 
Конечно, возрастающее давление на цены на сырьевые товары также связано с производственно-сбытовой проблемой. Дело не только в том, что глобальные поставки ресурсов сокращаются, поставляемое сырье все чаще попадает в неэффективные руки. 
По всему миру правительства все чаще берут под свой контроль ресурсы и проводят политики, которые препятствуют мировому производству и, в конечном итоге, повышают цены еще больше. 
Такой рост цен может оказаться особенно способствующим инфляции в странах, которые импортируют сырьевые товары. Также они могут иметь катастрофические последствия для стран-экспортеров, в которых возникает риск резкого повышения курса валюты и, следовательно, потери конкурентоспособности. 
Конечно, внедрение технологический достижений, таких как гидравлический разрыв пласта, в процесс добычи сланцевого газа могло бы увеличить предложение и, следовательно, снизить цены. Но растущее число экологических проблем и ограниченность товаров-заменителей свидетельствуют о том, что послабления цен на сырьевые товары ждать не стоит. 
Постоянно есть искушение сосредоточиться – даже в сторону переоценки – на краткосрочных, тактических двигателях цен на сырьевые ресурсы, в ущерб долгосрочным структурным факторам. И хотя краткосрочные факторы – например, политическая нестабильность, погодные условия и спекулятивная деятельность – играют важную роль в определении цены, они не дают полного представления о ней. 
Экономические основы спроса и предложения остаются ключевыми факторами в управлении движением цен на сырьевые товары и в определении, будет ли продолжаться суперцикл товара. На практике это означает, что цены на нефть, например в течение следующего десятилетия скорее будут колебаться на уровне 120 долл. 

Онлайн-борьба с ИГИЛ 
ВАШИНГТОН – Пока США и их союзники осуществляют воздушные бомбардировки в Ираке и Сирии, их цель, Исламское государство (ИГИЛ), возможно, готовится к контратаке на другом фронте. Начав сражение в киберпространстве, ИГИЛ получит множество выгод ассиметричной войны, если, конечно, США не подготовятся к противодействию подобным попыткам этой группировки. 
Даже если у ИГИЛ сейчас нет мощностей для совершения кибератак, ему вряд ли будет сложно нанять сторонников с необходимыми знаниями. В прошлом другие организации террористов и боевиков, в том числе «Аль-Каида», именно так и поступали. 
Эксперты предупреждают, что ИГИЛ может ударить как по незащищённой инфраструктуре, так и по частным домам. Сотни тысяч промышленных и коммерческих систем контроля, включая быстро растущий «интернет вещей», превратили значительную часть нашей повседневной жизни в потенциальную мишень для кибератаки. 
Они часто служат гаванью для торговцев детской порнографией, наркотиками и другими нелегальными товарами, в том числе хакерскими услугами и вредоносным программным обеспечением. Это открытие стало первым сигналом, что ИГИЛ активно пытается развить кибермощности, которые можно использовать даже в случае потери занимаемой им территории. 
До сих пор террористы отставали от криминального мира в деле освоения виртуальных валют, таких как пиринговая валюта биткойн. Но ситуация может измениться, если западные страны преуспеют в пресечении нынешних источников финансирования ИГИЛ, в том числе контрабанды нефти и вымогательств. 
Иногда бывает достаточно онлайн-призыва, чтобы симпатизирующая аудитория начала совершать акты насилия. Это особенно касается тех, кто уже радикализовался, как, например, Сайед Фарук и Ташфин Малик, муж и жена, открывшие в декабре пальбу на праздничном банкете в Сан-Бернардино, Калифорния. 
Возможно, наиболее тревожащей с оперативной точки зрения является вероятность использования ИГИЛ «тёмного интернета» для координации планов крупных терактов в Европе или США со своими агентами. Террористы всегда пытаются быть на шаг впереди правоохранительных органов и разведслужб; можно предположить, что ИГИЛ нужны программы, которые позволяют шифровать IP-адреса пользователей, а также перенаправлять интернет-трафик через анонимные серверы. 
Конечно, прорыв ИГИЛ в киберпространство откроет для западных сил правопорядка и разведслужб возможность заняться соответствующим надзором, если, конечно, они смогут создать необходимые для этого мощности. ИГИЛ оказался совсем не всемогущим на реальных полях сражений, поэтому его точно так же можно будет победить и в киберпространстве. 
Недавно министр обороны Эштон Картер призвал Кибернетическое командование США – военное подразделение, занятое операциями в киберпространстве, – «активизировать борьбу» с ИГИЛ. Но США поступили бы очень мудро, если бы задумались о расширении этой борьбы с помощью гражданских волонтёров. 
Когда речь заходит о кибератаках, количество имеет значение. В других странах, например, Иране, Китае и Северной Корее, уже существуют крупные кибер-армии – десятки тысяч рекрутов, способных проводить мониторинг, отслеживать, противодействовать и смягчать киберугрозы, возникающие перед страной. 
В США Гражданский корпус кибербезопасности Мичигана самоорганизовался для реагирования на кибератаки. Копирование этой программы (её называют чем-то средним между «добровольным пожарным отрядом и национальной гвардией») на национальном уровне позволило бы расширить американские мощности. 
США и их кибер-солдатам для победы над ИГИЛ надо будет уметь быстро реагировать, действуя при этом в соответствии со всеобъемлющей стратегией. Онлайн-противодействие ИГИЛ потребует постоянного, адаптивного реагирования. 

Революция в открытом образовании 
Независимо друг от друга мы загорелись идеей создать веб-платформу, которая бы вдохновила каждого делиться своими знаниями с открытыми и бесплатными обучающими ресурсами. Джимми начал со своей популярной энциклопедии, а Рич разработал платформу для авторов, учителей и студентов для создания, обновления и обмена курсами и пособиями. 
Почти каждый отгонял от себя эти мечты. Сегодня с помощью бесчисленных легионов – от лауреатов Нобелевской премии до младших учеников высшей школы от Восточного Тимора до восточного Лос-Анджелеса – Википедия и Connexions распространились по всему миру и сегодня представляют собой органичные расширяющиеся информационные базы, которыми пользуются сотни миллионов людей. 
Мы и вас хотим заразить мечтой, что каждый может стать частью нового движения, которое имеет потенциальную возможность изменить мир образования. Это движение может навсегда изменить способы создания и использования знаний. 
Сегодня некоторые студенты общественных колледжей вынуждены уходить из школы ввиду того, что их учебные пособия стоят больше, чем обучение; также сегодня некоторые третьеклассники вынуждены делиться учебниками по математике ввиду того, что их не хватает. Только представьте себе мир, в котором учебные пособия и другие учебные материалы доступны каждому бесплатно по Сети и недорого в печатном виде. 
Сегодня языковые барьеры не позволяют многим родителям-иммигрантам помогать делать домашнее задание своим детям, так как материалы доступны только на английском языке. Только представьте себе мир, в котором учебные пособия адаптированы ко многим стилям обучения и переведены на бесчисленное множество языков. 
Сегодня Плутон остается среди списка планет в научной литературе, и кто знает, как много пройдет времени, прежде чем его исключат из этого списка. Только представьте себе мир, в котором учебные посо��ия постоянно обновляются и корректируются легионом помощников. 
Однако сегодня составные части движения за открытое образование собраны вместе, и каждый, где бы он ни находился, может писать, составлять, сортировать и опубликовывать свои собственные курсы или учебные пособия. Открытые лицензии позволяют легально использовать и перекомпоновывать материалы. 
Новые модели развития и распространения, которые продвигает движение за открытое образование, представляют собой естественную и неизбежную эволюцию образовательной печатной промышленности. Эти модели развиваются параллельно с эволюцией промышленности программного обеспечения (в направлении Linux и другого открытого программного обеспечения); музыкальной индустрии (вспомните возможность скачать в цифровом формате альбом группы Radiohead за «любую желаемую сумму»); а также публикации научных работ (правительство США недавно открыло публичный доступ он-лайн ко всем исследованиям, которые финансируются Национальным институтом здравоохранения – в этом году на сумму 28,9 миллиардов долларов США). 
Самое увлекательное в открытом образовании то, что бесплатный доступ – это только начало. Открытое образование обещает преобразовать сегодняшнее производство печатной учебной литературы в объемную динамическую экосистему знаний, которая находится в процессе непрерывного создания, использования, повторного использования и совершенствования. 
В прошлом году в Кейптауне мы собрались вместе с другими делегатами со всего мира, чтобы найти общий подход к идеалам и подходам открытого образования. Наш вклад отразился в Декларации открытого образования Кейптауна, которая была официально опубликована 22 января. 
Вместе мы можем способствовать трансформации пути, по которому знания развиваются, распространяются и используются во всем мире. Вместе мы можем осуществить мечту открытого образования. 

Операционная система, которая испортила Рождество 
Перед тем, как просить новый персональный компьютер Windows в этот праздничный сезон, вспомните старую пословицу: “Будь осторожен в своих мечтах”. 
В лучшем из миров мы бы все извлекли пользу из так называемых “сетевых эффектов”, которые происходят от того, что большинство людей используют одно и то же программное обеспечение: каждый легко может общаться друг с другом и научить друг друга, как эффективно пользоваться программным обеспечением. К сожалению, так как Microsoft использует сетевые эффекты для того, чтобы максимально увеличить свою прибыль, а не принести пользу пользователям, мир, который он создает, отнюдь не является лучшим. 
Dell не спросил: “Вы предпочитаете старые версии операционной системы и MS Office, которыми Вы умеете пользоваться?” Так что, наш вице-президент получил блестящий новенький компьютер, которым он не умел пользоваться: функции были перестроены, а клавишные комбинации были другими. 
Более того, его сослуживцы не могли прочитать файлы в Microsoft Word, которые он им посылал в новом формате “.docx”. Они отвечали ему и просили, чтобы он переслал файлы в более старом формате “.doc” – который, возможно, не стал бы работать, если бы он по неосторожности воспользовался какой-нибудь новомодной особенностью форматирования. 
Безусловно, Microsoft действительно обеспечивает програмную вставку, которая позволяет старым версиям Office читать новый формат “.docx”. Но Microsoft не рекламирует ее – или не предупреждает Вас в случае, если ваш файл в Office 2007 собирается стать несовместимым с более старыми версиями. 
В то время, как Microsoft мог бы сохранить традиционный “.doc” в качестве своего формата по умолчанию для MS Word, это не послужило бы его цели: в конечном счете после того, как достаточная часть мира заплатит за Office 2007, возьмутся за тех, кто уклоняется, б��ыкаясь и визжа. Тогда через четыре или пять лет Microsoft снова начнет наши мучения. 
Ясно, что Microsoft владеет своим старым программным обеспечением и может решать, по какой цене его продавать – или продавать ли его вообще. В более тонком смысле Microsoft может управлять ожиданиями, которые оказываются самореализующими, когда сетевые экономические системы являются существенными – такими, как на рынках программного обеспечения. 
Если бы завтра каждый проснулся в ожидании того, что мир перейдет на Apple в течение года, то продажи Windows резко бы сократились. Зачем покупать компьютер с Windows, если у всех ваших коллег будут Макинтоши, и они могут помочь вам работать в них, а не в Windows, и когда все независимые разработчики программного обеспечения будут программировать для новой операционной системы Макинтош – Leopard? 
Каждый раз, когда Microsoft выпускает новую операционную систему, вопрос заключается не в том, стоит ли вам переходить на нее, а в том, когда это сделать. Добавление новых особенностей может ускорить переход, но необходимо только, чтобы новая система была несовместимой с существующими системами в определенных отношениях, и чтобы достаточное количество людей думали, что она станет новым стандартом. 
Конечно, создание нового программного обеспечения является дорогостоящим. Так что, зачем Microsoft беспокоиться? 
В результате, Microsoft не может извлечь ничего близкого к своим полным монопольным рентам, если он не будет продавать усовершенствованный товар. В конце концов, хотя Microsoft обладает монополией на первичную продажу своего программного обеспечения, копии, проданные в 2007 году, конкурируют с теми, которые были проданы в 2006 году. 
Так что, создавая несовместимости – некоторые скрытые, а некоторые очевидные – которые делают его старое программное обеспечение устаревшим, Microsoft может продавать свои операционные системы с предельно высокой прибылью без опасений, что люди будут ждать падения цен. Цена никогда не упадет, потому что Microsoft просто выпустит новую систему, опять же с предельно высокой прибылью. 
В течение 15 лет у Microsoft были антимонопольные неприятности, и несмотря на недавнее соглашение компании с Европейским Союзом о лицензировании его исходной программы, скорее всего у него опять будут неприятности. Когда это произойдет, я надеюсь, что антимонопольные власти примут во внимание средство, которое изобрели Йен Эйрс, Хэл Вэриэн и я. 
Это дало бы компании стимул гарантировать, чтобы новые версии были совместимыми со старыми и значительно лучше них – иначе новые версии не будут продаваться, или по крайней мере, будут продаваться с трудом. Если бы новому программному обеспечению Microsoft необходимо было успешно конкурировать, по крайней мере, с его старым программным обеспечением, мы бы знали, что мир улучшается. 
Между тем я рекомендую установить программную вставку Microsoft на ваш старый компьютер ( http://office.microsoft.com/en-us/word/HA100444731033.aspx ) и страдать только от того дьявола, которого Вы знаете. 

Благоприятная возможность в Сеуле 
Основная причина нынешнего глобального кризиса заключается в интеллектуальном высокомерии в виде слепой веры в то, что рынки всегда смогут решить свои собственные проблемы и противоречия. Спустя тридцать лет после революции Рейгана-Тэтчер, идеологический маятник начал качаться в противоположном направлении. 
Каждый раз, когда за последние сто лет происходил сдвиг такого масштаба в представлениях об отношениях между государством и рынком, происходили основные политико-экономические потрясения. Например, первая мировая война положила конец либерализму невмешательства девятнадцатого века и открыла период экономических систем, в центре которых стояло государство. 
Подобным образом мировой финансовый кризис 2008 года завершил три десятилетия нео-либерализма, характеризуемого свободной торговлей и финансовой глобализацией. Мы еще не знаем характер эпохи, которая нас ожидает; мы можем только быть уверенными, что глобальная экономика находится в середине основного перехода и что старые способы больше не будут работать. 
Основное беспокойство в этот период большой неопределенности вызывает вопрос, можно ли провести переход к новой парадигме без дальнейшей дестабилизации международного политико-экономического порядка. Есть уже некоторые серьезные признаки бедственного положения – валютные войны между Соединенными Штатами и Китаем и их распространение на другие страны достаточно показательны. 
В действительности, нынешние глобальные условия имеют более тревожные сходства с началом 1930-х, чем различия. Тогда каждое государство смотрело внутрь, разбазаривая ценные возможности для достижения общего процветания посредством международной координации политики. 
Основываясь на уроках 1930-х годов, послевоенный глобальный экономический порядок был построен на сети международных институтов, таких как Международный валютный фонд, Всемирный банк и то, что в конечном итоге стало Всемирной торговой организацией. Но уроки прошлого, кажется, слишком далеки в умах политиков, которые принимают решения в эти дни, а внутреннее политическое давление придать национальной экономике первостепенное значение оказывается подавляющим. 
Кроме того, институты, созданные в дни после второй мировой войны, уже не кажутся достаточно эффективным, чтобы решать новые проблемы глобальной экономики, и, таким образом, они потеряли часть своей легитимности. Например, полномочия МВФ пострадали в последние десятилетия ‑ особенно в Азии ‑ от глубокой приверженности Фонда к неолиберальной ортодоксии и так называемому «вашингтонскому консенсусу». 
Укрепление этих учреждений является первым шагом к решению текущих проблем мировой экономики. Нам нужна их помощь для реализации норм, принципов, правил и процедур принятия решений, чтобы с их помощью смягчить эндемические проблемы безбилетников в квази-анархическом международном обществе. 
Таким образом, первая задача встречи G-20 11-12 ноября в Сеуле должна заключаться в активизации и укреплении МВФ и глобального финансового регулирования. Если лидеры G-20 также смогут добиться существенного прогресса в урегулировании дохийского раунда торговых переговоров, то они добавят импульс в глобальную экономическую стабилизацию. 
Есть признаки того, что встреча в Сеуле может быть успешной. Встреча министров финансов и глав центральных банков G-20 в южнокорейском городе Кенджу 22 октября привела к некоторым заслуживающим внимание достижениям, таким как перемещение 6% голосующих квот МВФ от чрезмерно представленной Европы к недостаточно представленным развивающимся странам, удвоив квоту членов, а также сокращение представления Европы в исполнительному совете Фонда на два места. 
Управляющий директор МВФ Доминик Стросс-Кан назвал этот переход «историческим», а также наиболее важным решением по управлению Фондом с момента его создания в 1944 году. 
Также МВФ получил полномочия проводить взаимный оценочный процесс макроэкономической политики каждой страны в соответствии с Системой сильного, устойчивого и сбалансированного роста. Эти полномочия должны позволить фонду проводить проверки даже самых мощных экономик мира, США и Китая. 
Но ключевыми вопросами, сохраняющимися в сознании лидеров G-20, будут обменные курсы и глобальные дисбалансы. На встрече в Кенджу решили, что страны G-20 будут двигаться к рыночным обменным курсам и проводить «политику, способствующую сокращению чрезмерных диспропорций и поддержке дефицитов по текущим счетам на устойчивом уровне». 
Если лидеры G-20 смогут достигнуть конкретных и эффективных соглашений по валютным курсам и глобальным дисбалансам, не затмевая другие вопросы, перспективы для мягкой посадки мировой экономики будут гораздо лучшими. Если нет, то протекционизм и торговые войны будут усиливаться, и мы приблизимся на один шаг к возрождению кошмара 1930-х годов. 
В любом случае, саммит G-20 в Сеуле, скорее всего, станет переломным моментом в истории послевоенной глобальной политической экономики. 

Оранжевая Бархатная Революция 
"Оранжевая Революция" в Украине достигнет своей кульминации 26 декабря, когда премьер-министр Виктор Янукович и бывший премьер-министр Виктор Ющенко переиграют второй тур президентских выборов. Многочисленные фальсификации результатов голосования, которые принести победу Януковичу и вывели сотни тысяч украинцев на улицы Киева, чтобы защитить свои права, больше не выглядят возможными. 
Украина претерпевает истинную либеральную революцию, родственную великим европейским либеральным революциям 1848 года и напоминает Бархатную революцию в Праге в 1989 году. После пяти лет среднего ежегодного экономического роста в 9 % экономические претензии в предвыборной кампании поразительным образом отсутствуют, так как все они являются социалистическими и даже социальными требованиями. 
Однако, большую часть различий между областями можно объяснить степенью их демократизации и открытости, а не этнической принадлежностью. Например, Ющенко действительно одержал победу в нескольких русскоязычных областах, наболее значимую в столице Киеве, в то время как Янукович заручился самой большой поддержкой в авторитарном Донецке и Луганске, являющемся самой восточной областью. 
Ющенко мудро акцентировал внимание на своем намерении объединенить страну, используя лозунг "Восток и Запад вместе!" Так же как и шахтеры из восточных областей, отправленные в Киев своими руководителями сторонниками Януковича, очень скоро прониклись "Оранжевым" настроением к демонстраторам и были быстро отправлены домой сопровождающими их лицами. 
Саркастические личности сказали бы, что это восстание миллионеров против миллиардеров. Кандидатура Януковича была поддержана тремя доминирующими деловыми кланами и довольно немногочисленными союзниками, в то время как остальная часть делового сообщества - и даже некоторые миллиардеры - решительно поддержала Ющенко. 
И украинская революция, и высокий экономический рост - результаты привычки президента Леонида Кучмы настраивать всех друг против друга и игнорировать честную игру. Простые украинцы стремятся к правопорядоку; бизнесмены хотят иметь равные условия с самым богатым и имеющими наиболее хорошие связи. 
Украинские радиостанции были забиты российскими политическими советниками, которые клеветали на Ющенко хуже чем любой украинец. Сам российский президент Владимир Путин дважды принимал участие в предвыборной кампании Януковича на Украине и дважды его поздравил прежде, чем были объявлены окончательные сфальсифицированные результаты. 
Активность России любопытна. Янукович выступает за по-настоящему олигархическое государство, вроде того, что Путин создал у себя дома, и в то же время Янукович обвиняет Ющенко в том, что тот продал украинские компании российским корпорациям. 
Если президент Украины станет международным изгоем, то он сможет заручиться только поддержкой России, как президент Белоруссии Александр Лакашенко. После такого впечатляющего провала России, "управляемая демократия" Путина, тем не менее, выглядит очень анахроничной, и Россия стоит перед угрозой распространения реальной демократии дальше на восток. 
Экспорт украинский стали пережил настоящий бум в связи с китайским спросом, но в конечном счете аппетит Китая будет удовлетворен и будут необходимы новые рынки. Очевидный выбор - Европа, так как Россия не может предложить ничего кроме жесткой конкуренции. 
Если Украина станет демократическим государством, то она несомненно очень скоро разовьет нормы права. Это уже рыночная экономика и она, конечно же, расположена в Европе. 
"Солидарность" потерпела поражение в Польше в 1980-81 годах, что продлило коммунистический режим еще на десятилетие. К счастью для Украины ее бизнес является частным, и все деловое сообщество полагает, что повторные выборы должны быть решающими. 
Увы, но если им позволят зять на себя все управление и контроль, то Украину может ожидать перераспределение благосостояний, а не подлинные реформы. В идеале Ющенко должен обратиться к новым профессионалам, которые еще не были опьянены коррупцией старой администрации, приобретающей все более значительные масштабы. 
Ющенко получил парламентское большинство, потому что многие из сторонников старого режима сменили свою лояльность. Такой прагматизм понятен - не менее чем 300 из 450 членов парламента предположительно являются миллионерами - но это также предполагает, что они опять могут изменить свое мнение. 
Между тем, Ющенко был вынужден принять плохо разработанную политическую реформу, полную западней, не исчезла полностью российская угроза и наиболее вероятно, что Запад в этом вопросе будет пассивен. К счастью, лагерь Ющенко знает, что времени мало и что они должны действовать быстро, чтобы использовать самую большую возможность, которая когда-либо была у Украины. 


Происхождение жизни 
Но понятие божественного вмешательства все еще отстаивается во многих религиозных и других кругах, в том числе в редких научных кругах, в форме теории известной под названием “разумное начало” (ID). Эта теория утверждает, что определенные события в происхождении и эволюции жизни нельзя объяснить исключительно с естественной точки зрения. 
Согласно версии современной науки о Происхождении - менее красочной, чем библейская история, но не менее замечательной - Земля родилась вместе с Солнцем и другими планетами в вихре газа и пыли около 4,5 миллиардов лет назад, через немного больше чем девять миллиардов лет после «большого взрыва». Через пятьсот миллионов лет наша планета достаточно оправилась от мук своего неистового рождения для того, чтобы стать физически способной приютить жизнь. 
Примитивные организмы возникли из неживой материи в том, что вероятно было горячими, серными, отягощенными металлами, вулканическими водами. Это неприятное варево было скорее всего в изобилии "приправлено" маленькими органическими молекулами, такими как аминокислоты, сахароза, азотистые основания и другие типичные компоненты биологических составляющих. 
Живые существа непрерывно производят свои собственные составляющие из небольших неорганических и органических составных элементов с помощью катализаторов, называемых ферментами, и энергии, полученной из солнечного света, минеральных источников или пищевых продуктов, произведенных другими организмами. Что-то подобное произшло и в происхождении жизни, но разными способами под действием катализаторов и с источниками энергии, которые все еще предстоит идентифицировать. 
Все, что можно сказать – то, что вовлеченные процессы, будучи химическими, должны быть крайне детерминистическими и воспроизводимыми, т.е. непременно должны происходить в сложившихся условиях. Если бы химия допускала даже небольшой элемент шанса, то не было бы никаких химических лабораторий, никаких химических фабрик. 
Второе ключевое слово - воспроизводимость , способность определенных несущих информацию молекул вызывать создание своих (дополнительных) копий механизмами, ответственными за синтез их вида. Эта функция, которая в настоящее время выполняется главным образом ДНК, вероятно в начале выполнялась РНК, близкой родственницей ДНК. 
Вскоре молекулы РНК оказались вовлеченными в синтез белков по рабочим копиям, поставляемым РНК, чтобы репликация распространилась на белки посредством РНК (в конечном счете, ДНК). В свою очередь, репликация стала затрагивать, посредством белков, все более сложные объекты, вплоть до клеток и многоклеточных организмов. 
Кроме того, из-за неизбежных сбоев в точности процесса, репликация также неминуемо вела к отклонениям (в воспроизводимой форме), а следовательно, к соперничеству среди различных родов за доступные ресурсы. Неизбежным результатом, как впервые предположил Чарльз Дарвин, был отбор тех родов, которые были наиболее способными к выживанию, и особенно к воспроизведению потомства в существующих условиях. 
По мере того, как развивалась репликация, возник шанс в виде колебаний или мутаций, которые предлагались отсеивающему действию естественного отбора. Согласно всему тому, что мы знаем, эти колебания являются строго случайными, полностью лишенными какой-либо преднамеренности или предвидения – отсюда широко распространенное понятие о том, что историей жизни управляло непредвиденное обстоятельство. 
Но это представление игнорирует возможность того, что множество выборов, предложенных шансом естественному отбору, могут быть достаточно обширными для того, чтобы допустить оптимальное или близкое к оптимальному решение - в этом случае процесс фактически близок к обязательному и воспроизводимому в сложившихся условиях. 
В самом деле, существуют веские причины полагать, что оптимизация отбора, возможно, имела место в происхождении и эволюции жизни чаще, чем принято считать. Это подразумевает, что жизнь в той степени, что она является продуктом детерминированной химии и оптимизации выбора, вероятно, возникнет в форме, подобной жизни, какой мы ее знаем, везде где условия повторяют те, которые окружали ее рождение на Земле, тем самым оправдывая сегодняшний интерес к внеземной жизни. 
Независимо от аргументов, выдвинутых в поддержку ID, которые были широко опровергнуты, пусть просто будет сформулировано, что теория, основанная на априорном заявлении о том, что вещи нельзя объяснить с естественной точки зрения, не является научной теорией. По определению, наука основана на идее о том, что объект исследований можно объяснить с естественной точки зрения. 

Другая Азия 
Она находится в числе самых быстрорастущих регионов мира, но она также является местом наибольшей концентрации людей, живущих в бедности, подрывающей их силы, в конфликтах и страданиях. Хотя Южная Азия намного более развита, чем районы Африки, расположенные южнее Сахары, а Индия (самая крупная страна в регионе) достигла статуса страны со средним доходом, Южная Азия имеет намного больше бедных людей, чем эти районы Африки. 
Колоссальный экономический рост глубоко скрывает очаги бедности. Для стран Южной Азии бедность трансформировалась из национальной проблемы в проблему более низкого уровня. 
Хотя экономический рост снизил уровень бедности в Южной Азии, уровень бедности упал не достаточно быстро, чтобы уменьшить общее количество бедных людей. Количество людей, живущих на менее чем 1,25 доллара США в сутки, увеличилось с 549 миллионов в 1981 году до 595 миллионов в 2005 году. 
В Южной Азии более 250 миллионов детей, которые недоедают, и более 30 миллионов детей, которые не ходят в школу. Свыше одной трети женщин страдают малокровием. 
В самом деле, Южная Азия, с большими региональными отличиями, чем в остальном мире, представляет собой как бы две Азии. Много внимания было уделено “сверкающей Азии”, в то время как “страдающая Азия” была забыта. 
Они служат воротами, соединяющими Южную Азию с развитым миром, и извлекли выгоду из глобализации, образования, накопления капитала и технологического прогресса. Это надолго, так как Южной Азии предстоит еще многое преодолеть, чтобы угнаться за уровнем производительности богатых стран. 
Но отстающие регионы находятся не в лучшем положении, чем многие ��фриканские страны, расположенные южнее Сахары. Действительно, индексы социального развития и развития человеческого потенциала хуже, чем в регионах Африки южнее Сахары. 
Самые сложные проблемы Южной Азии – бедность, конфликты, голод и гендерное неравенство – в основном сконцентрированы в отстающих регионах, где существуют ограничения для экономического роста, потому что география, образование и глобализация будут продолжать способствовать концентрации экономической активности в ведущих регионах. Поскольку миграция в ведущие регионы низкая, бедность продолжает концентрироваться в отстающих регионах. 
Не существует универсального решения для экономического развития, и совмещение подходов имеет огромную ценность. Цель – найти то, что работает лучше в той или иной ситуации. 
Вместо того чтобы ожидать, когда прилив подымет лодки, политики должны рассмотреть прямое политическое вмешательство в снижение бедности. Прямая атака на бедность может принести двойные дивиденды: уменьшая людские страдания, она может вызвать экономический рост, таким образом создавая больше политических возможностей для неопосредованного уменьшения бедности. 
Отстающие страны тратят значительно меньше, чем ведущие страны, на социальные услуги, включая образование и здравоохранение. Бедные регионы имеют низкую базу для экономической активности, чтобы облагать ее налогами, что мешает инвестированию в человеческий и физический капитал. 
Например, доходы от свободы передвижения не были равно поделены между образованными и необразованными мигрантами. Доходы намного выше у квалифицированных рабочих, поэтому показатель подвижности населения увеличивается с улучшением образования. 
Устранение барьеров для мобильности человека – таких как трудовые законы, специфические для государства программы по социальному обеспечению и перекосы на рынке жилья – должны быть составной частью развития. Человеческая мобильность способствует экономическому росту и снижению бедности. 
Стратегам следует вписать сельское хозяйство в среду глобализации, систем снабжения и растущего внутреннего спроса. Кризис цен на продовольствие двулетней давности послужил звонком-напоминанием и создал возможность пересмотреть существующую сельскохозяйственную политику. 
Во-первых, эмпирические данные показывают, что выравнивание доходов на душу населения между отстающими и ведущими регионами не является ни необходимым, ни достаточным условием для достижения снижения уровня бедности и социального сближения. Во-вторых, региональная политика, которая продвигает “сбалансированный” экономический рост, может снизить показатель общего экономического роста, таким образом препятствуя снижению уровня бедности. 
Южная Азия находится на критическом этапе своей исторической трансформации, когда усиление экономического неравенства может задушить сам экономический рост. Если не устранить эту проблемы прямым воздействием, то пострадает вся Азия. 


Вторая половина мирного процесса 
Американские официальные лица обычно тратят огромное количество энергии, выдвигая на первый план «процесс» в ближневосточном «мирном процессе». Только в последние 18 месяцев второго президентского срока или же после военного вмешательство на Ближнем Востоке США наконец-то начали заботится о «мире». 
Это относится и к спонсируемой США ближневосточной мирной конференции, которая должна состояться на следующей неделе в г. Аннаполисе штата Мэриленд. Разница сегодня заключается в том, что в отличие от мадридской конференции после войны в Персидском заливе под предводительством США в 1991 году, эта конференция следует за тем, что многие считают поражением Америки в Ираке. 
Если администрация Буша серьезно намерена найти способ урегулирования конфликта, США должны иметь запасной план на случай, если переговоры окажутся безрезультатными. Для палестинцев главной заботой является избежание негативных последствий, если это произойдет. 
Участникам переговоров с палестинской стороны всегда приходилось балансировать три вопроса: исторические права, сегодняшние реалии и цену использования своего права отклонения предлагаемых решений. Для палестинцев исторические права, а именно освобождение палестинской территории, обеспечение права возвращения беженцев и создание истинно независимого государства, имеют международную легитимность. 
Сегодняшние реалии, которые должны учитывать палестинцы, включают стратегические, политические и экономические дисбалансы между ними и Израилем и США, реальность оккупации и проблемы диаспоры. Например, жесткая политика Израиля в противостоянии интифаде 1987 года, наряду с бойкотом ООП со стороны богатых нефтью арабских стран (из-за того, что она не выступила против оккупации Кувейта Саддамом Хуссейном) должны были стать мощной проверкой реальности для палестинского руководства. 
И, наконец, участники переговоров с палестинской стороны должны принимать во внимание последствия использования своего главного козыря - способности отвергнуть плохое на их взгляд решение – с точки зрения его непосредственного эффекта на палестинцев и серьезной возможности продолжения расширения еврейских поселений на палестинских землях. 
Покойный Хайдер Абдель Шафи неоднократно подчеркивал одну из главных проблем Соглашений в Осло, а именно отсутствие договоренности о приостановке расширения поселений в промежуточном периоде или же в случае провала переговоров о конечном статусе. Во время вторых переговоров в Кэмп-Дэвиде бывший премьер-министр Израиля Эхуд Барак мудро настаивал на том, что первый пункт его предложения включал признание окончания конфликта, что представляло собой проблему для палестинцев, принимая во внимание то, что вопрос исторических прав оставался неразрешенным. 
На этот раз палестинская сторона настаивает на том, что не собирается вести серьезных переговоров. Они утверждают, что позиции сторон принятые в Табе (после провала вторых переговоров в Кэмп-Дэвиде) должны находиться в основе любого соглашения и что сегодня надо вести переговоры о сроках их выполнений. 
В результате палестинская сторона изменила свои позиции по поэтапному подходу к переговорам – подходу, который привел к катастрофическим последствиям, поскольку использовался радикалами с обеих сторон, а также предоставил израильтянам больше времени для строительства незаконных поселений. Они настаивают, что общее соглашение (в письменном виде) должно быть достигнуто до начала переговоров. 
Палестинцы опасаются очередного спазма насилия в случае недостижения соглашения перед конференцией в Аннаполисе и провала этого раунда переговоров. Но самым важным для палестинцев, независимо от результатов переговоров, является прекращение строительства новых поселений и экспроприации земель. 
Госсекретарь США Кондолиза Райс заявила, что создание палестинского государства является элементом национальной безопасности США. Но палестинское государство не возникнет ни сегодня, ни через десять лет, если Израиль будет продолжать строить поселения на территориях, которые должны стать его частью. 

Еще одна палестинская революция 
Эйфория, больше недели сопровождавшая избрание Махмуда Аббаса президентом Палестинской автономии, наверное, была оправдана. Но сейчас настало время объективной оценки последствий этого события для палестинцев, израильтян и, что, наверное, более важно, всего арабского мира. 
Такая оценка требует признания того факта, что выборы были далеко небезупречными: группировки Хамас и «Исламский джихад» бойкотировали выборы, а Марвана Баргути - члена движения ФАТХ, как и Аббас, и единственного кандидата, способного составить реальную конкуренцию Аббасу – руководство движения убедило снять свою кандидатуру, чтобы движение могло выступить на выборах единым фронтом 
Более того, Аббас, также известный как Абу Мазен, преуспел в установлении контроля над более десятью органами палестинских служб безопасности и вооруженными формированиями. Это обеспечило ему победу, хотя присутствие вооруженных людей, выставляющих напоказ оружие на собраниях в его поддержку, едва ли отвечает демократическим нормам. 
Однако факт остается фактом, что после десятилетий автократического правления Ясира Арафата и, несмотря на явную напряженность, связанную с продолжающейся израильской оккупацией, палестинцы действительно избрали лидера путем сравнительно свободных и конкурентных выборов. На протяжении многих лет Арафат избегал проведения выборов, как того требовали законы Палестинской автономии, под тем предлогом, что выборы не могут проводиться в условиях оккупации, но через два месяца после его смерти в Палестине прошли демократические выборы и с ошеломительным успехом. 
Президентские выборы, несомненно, послужат катализатором возобновления и, возможно, более успешного проведения переговоров с Израилем. Но за последствиями палестинских выборов будет внимательно следить весь арабский мир, поскольку произошедшее на Западном берегу и в секторе Газы является беспримерным случаем в анналах арабской политики. 
Так, действительно ли палестинское общество так сильно отличается от других арабских обществ? Нет, но в палестинском случае существовало несколько уникальных факторов. 
Во-вторых, большинство палестинцев осознало, что их способность осуществить такой демократический процесс сама по себе являлась важным шагом в борьбе против Израиля. 
И, наконец, живя в условиях израильской оккупации на протяжении большей части последних четырех десятилетий, палестинцы не только испытали на себе связанные с этим трудности и лишения, но и имели возможность с близкого расстояния наблюдать за тем, как функционирует либеральная демократия, включая такие ее атрибуты, как свобода прессы, независимая судебная власть и политический плюрализм. Диалектика оккупации приводит к странным последствиям, как для оккупантов, так и для оккупированных. 
Должно быть, они обратили внимание людей на застойную политическую ситуацию в их собственных странах. Если палестинцы в условиях израильской оккупации могут избирать своих лидеров, почему же это не может произойти в Каире или Дамаске, в Эр-Рияде или Алжире? 
Палестинцы продемонстрировали неверность мнения, что арабское общество не может двигаться в направлении создания репрезентативных институтов. Так почему бы другим арабским обществам ни начать это движение? 
Вероятно, выборы в Палестине заложили бомбу замедленного действия под троны арабских властителей – королей, эмиров и президентов. В то время как попытка импортировать демократию с помощью силы терпит неудачу в Ираке, парадоксальные условия арабской демократии в условиях израильской оккупации могут стать угрозой, еще не вполне осознаваемой арабскими правителями 


Озоновая мафия 
Теперь, когда утвержден Протокол Киото, и даже Россия поставила под ним свою запоздалую подпись, возникает угроза более ранним достижениям в международной охране окружающей среды – Венскому Соглашению и Монреальскому Протоколу по охране стратосферного озонового слоя. Угроза исходит от маловероятного источника: организованной преступности. 
Для защиты стратосферного озонового слоя были приняты международные соглашения о запрещении использования и торговли разрушающими озон химикатами, которые называются хлорфторуглеродами (ХФУ). Чтобы заменить эти химикаты другими, более благоприятными, необходимо заменить оборудование, в котором они используются – например, морозильные камеры, холодильники и приборы для производства пенопласта – на новое. 
Но гораздо дешевле, хотя и запрещено, использовать старое оборудование и повторно наполнять его ХФУ при необходимости, чем покупать новые машины и использовать более экологически благоприятные, но дорогостоящие альтернативы. Как и с любым запретом, таким образом был создан рынок – и вместе с ним возможность деловой деятельности для хорошо организованных и безразличных к окружающей среде преступников. 
Организованная преступность постоянно ищет таких возможностей и продолжает их находить. Так что не удивительно, что практически незаметно была налажена контрабанда ХФУ или фреоном, что рискует подвергнуть опасности Венское Соглашение и Монреальский Протокол. 
Эти соглашения считаются большим успехом, и издаются ежегодные доклады, подводящие итоги официальной статистики, которые показывают, что использование ХФУ продолжает уменьшаться. Содержание хлора (от распада ХФУ) в стратосфере выровнялось, и два года назад озоновая дыра над Антарктикой была самой маленькой за последние несколько десятилетий (и разбитой на две части). 
За последние несколько лет национальные таможенные управления провели несколько крупных захватов, самые крупные в Японии. В большинстве случаев запрещенные ХФУ были помечены ВФУ (водородофторуглероды), но также использовались и ярлыки “аэрозольная краска” и "смазка". 
Для этой торговли на черном рынке используются корабли и самолеты. Грузы, пойманные таможенными властями, главным образом идут из свободных индустриальных зон, которые также называются зонами обработки экспорта, в Китае, Вьетнаме, Таиланде и Египте. 
В большинстве частей мира таможенные управления специально не занимаются ХФУ, а их состав не легко отличить от ВФУ без сложного аналитического оборудования. Так что разумно предположить, что в соотношении от полного объема выявленной контрабанды доля ХФУ меньше, чем наркотиков. 
Часто используются сложные транспортные маршруты через транзитные страны. Один такой маршрут, который предположительно является важным, идет из Европы (Испании) через Сингапур или Дубай через Индию в Непал или Бангладеш и потом назад на рынок в Индию. 
В конвенциях по охране озонового слоя есть дыры юридического характера. Одна из них заключается в том, что индустриальные и развивающиеся страны движутся с разной скоростью, когда речь идет о свертывании ХФУ. 
Например, морозильные камеры, для которых нужны ХФУ, можно свободно экспортировать, скажем, из Швеции, где по закону их нельзя повторно наполнять при необходимости, в Египет, где разрешено повторное наполнение. Резкий рост в производстве пенопласта в зонах обработки экспорта, как полагают, определяется тем, что они закупают производственно-хозяйственные единицы, работающие на ХФУ, в странах-членах Организации Экономического Сотрудничества и Развития. 
Таким образом, представляет ли такая практика реальную угрозу конвенциям по охране стратосферного озона или это "всего лишь" фактор, который замедлит окончательную постепенную ликвидацию ХФУ на несколько лет или десятилетий? Последнее довольно плохо, но ответ не придет сам по себе, и вся проблема организованной преступности и незаконной торговли ХФУ требует внимания. 


Шарада Пэйлин 
Нью-Йорк – Выбор Сары Пэйлин вице-президентом Джона Маккейна поразил Соединенные Штаты, словно удар молнии. Для легионов ее машущих помадой поклонников справа Пэйлин - обыкновенная, богобоязненная «хоккейная мама», которая охотится на лосей, является евангелисткой, и даже ее хаотичная семейная жизнь - признак того, что она настоящая, типичная американка. 
Для ее настолько же неистовых хулителей слева и все большего числа в центре она – устрашающий предвестник теократической Америки, мафиозный душеприказчик государственных дел, который лжет о связи террористических атак 11 сентября 2001 года с событиями в Ираке, обвиняет Барака Обаму в том, что он был против пыток над заключенными, и игнорирует повестки в суд. Представляют ее, как Джорджа Буша младшего, но в модельных туфельках. 
Реакции обеих групп имеют основания. Ее сторонники основываются на существенном наборе знаков, а ее хулители – на еще более существенном наборе фактов. 
Важно понять символическое обращение Пэйлин к определенной группе женщин, и мы должны уважать ярость и желания, которое оно отражает. Подтекстом этого обращения является классовое деление американского общества. 
Таланты представительниц рабочего класса из числа белых женщин эксплуатировались и недооценивались все время, пока существует нация. В то время как богатые белые женщины или женщины другого происхождения, имеющие высококлассное образование – американские Хилори Клинтон, Мэдлин Олбрайт и Кондолизы Райс - пробивались на большую сцену, имея даже женские движения на своей стороне, белые женщины из среды рабочего класса смотрели на их прорыв с понятным негодованием. 
Они получают значительно меньше, чем заслуживают, благодаря своим талантам и мобильности. Более того, они были исключены, фактически и символически, из политической жизни страны и регулярно испытывают к себе высокомерно-снисходительное отношение со стороны политиков. 
Пока в репортажах всплывает информация о том, что Пэйлин заявила группе афро-американцев о том, что она не чувствует себя обязанной отдавать предпочтение чернокожим американцам при найме на работу, белые женщины из среды рабочего класса осознают свой собственный опыт работы в терминах расовой враждебности. Они думают, что низший класс забирает у них прибыль и тем самым поддерживает экономику в развивающемся мире, который забирает всю хорошо оплачиваемую работу высокого класса. 
Итак, когда Сара Пэйлин попадает в свет софитов, она становится символом мечты о мести большого числа вынужденных молчать, изможденных нелегким трудом заводских и фабричных работниц и секретарш. Желание увидеть белую женщину из среды рабочего класса держащей руку на пульсе страны во время отсутствия президента США, очень им импонирует. 
Практически любая женщина, которая не была рождена в привилегированной среде, у которой дома есть дети и которая не каннибал и не сатанист, вызвала бы волну одобрения у женщин в целом, а особенно у тех, которых так долго заставляли молчать и превращали в пустое место. Здорово вообразить, что ты правишь миром, когда ты всю жизнь готовила кофе. 
Они начали замечать, как Пэйлин заставляют знакомиться с главами государств, будто она модель на автошоу, а они местные продавцы, что СМИ разрешается только фотографировать ее, а не задавать ей вопросы (“Это - я с Генри Киссинджером!”). Они также замечают, что экономика взрывается, в то время как ситуация в Ираке стабилизируется только потому, что США платят повстанцам и соратникам Аль-Каиды эквивалент ежемесячного взноса оплаты за автомобиль на человека, чтобы те не убивали их солдат. 
Проблема не только в том, что кампания Маккейна окружила ее ветеранами из клики Буша-Чейни (помощники и работники Карла Роува сейчас пишут ей все речи и контролируют каждое ее движение). Также она верит в то, что Бог благословил ее деятельность в законодательном органе штата Аляски и что она не может рискнуть отправиться куда-либо путешествовать за границу, кроме как с помощью канала Discovery. 
Тем временем, неоспорим тот факт, согласно утверждениям дерматологов, что форма рака, от которого лечится Маккейн, оставляет человеку его возраста от двух до четырех лет жизни. И поэтому, поскольку начинает проявляться тревожащая перспектива длинного президентства Пэйлин, белым женщинам из среды рабочего класса она уже не кажется такой великой. 
Итак, чему должен научить нас это краткое ознакомление с историей «мыльного пузыря» Пэйлин? 
Становясь девушкой с глянцевых обложек, символизирующей продолжение администрации Буша в новом образе, Пэйлин демонстрирует много общего с глянцевыми лже-популистами, такими как Ева Перон или борющийся с иммиграцией лидер Дании Пиа Кьяэрсгаард. Что мы должны вынести из этой ситуации – на следующий раз и до конца – так это то, что мы просмотрели великих лидеров и великие мечты у тех женщин, которые готовят нам еду, обрабатывают наши отправляемые по Интернету распоряжения и занимаются уборкой в больницах. 
Именно эти женские голоса заслуживают поддержки – а не эта смазливая подставная лошадка, выбираемая, чтобы обеспечить 8 лет (а то и больше) правления клики убийц, которые разграбили американскую казну, уничтожили экономику и отправили 4000 храбрых молодых парней и женщин умирать на войне, основанной на лжи. 

Антифактор Пэлин 
В отличие от так называемых "ястребов", которые лично избегали службы на вьетнамской войне и без колебаний отправили молодых американцев на войну в Ираке, жизнь МакКейна не расходится с его убеждениями. В Сенате, поддерживая политику президента Буша ведения войны в Ираке, он был готов встать на защиту своего независимого мнения по таким вопросам, как проведение компании финансовых реформ и изменения климата. 
И не было никаких сомнений в том, что он должен был использовать этот подход при выборе своего товарища по избирательному списку. Его друг, сенатор Джозеф Либерманн, бывший демократ и ястреб Иракской войны, по-видимому, должен был быть самым вероятным претендентом. 
Несомненно, видя, что его избирательная компания находится в состоянии глубокого кризиса, МакКейн обратился за помощью к правым, включая ярых фундаменталистов правого крыла своей собственной партии. В результате на национальной сцене появилась губернатор Сара Пэлин во всеоружии своих способностей к риторике. 
Независимо от того, что еще можно сказать о взглядах губернатора, никто не может назвать выбор “хоккейной мамы” из Аляски смелым предложением для достижения консенсуса. Она была выбрана, чтобы позаимствовать жаргон у комментаторов и активизировать партийную основу, которая состоит в основном из сторонников жесткого курса, недоверчиво относящихся к нехватке энтузиазма у МакКейна по таким воодушевляющим их вопросам, как креационизм и запрет абортов. 
Согласно расчетам руководителей кампании МакКейна, политик со стороны с консервативными взглядами нашел бы отклик у белых избирателей из числа представителей рабочего класса. Кроме того, женщина в качестве вице-президента могла бы привлечь некоторое количество сторонников, разочарованных неудачей сенатора Хиллари Клинтон в ее предвыборной гонке с сенатором Бараком Абамой за право выставить свою кандидатуру от демократической партии. 
Пока выбор Пэлин, скорее всего, окупается. Вопросы о ее небезоблачном прошлом отложены в сторону; ее неопытность оценивается как достоинство; любая критика отклоняется, расцениваясь как дискриминация по половому признаку. 
Как человек, который имеет опыт проведения предвыборной кампании в британской политике, я могу указать три важных пункта, о которых должны помнить демократы. 
Она бы ничего не смогла противопоставить требованиям, предъявляемым участникам многомесячных избирательных кампаний. Но никто, кажется, и не собирается размышлять об опасном отсутствии у нее квалификации, когда она уже на волосок от Овального кабинета. 
Он будет президентом, а не губернатор Аляски. Именно взгляды MакКейна в области экономики и внешней политики, а не взгляды Пэлин на теорию Дарвина и пороки сексуального воспитания, станут мишенью для критики. 
Он приводил доводы в защиту основ американской экономики в момент финансового обвала на Уолл Стрит. Решение Мак Кейна - это скорее политика Буша – снижение налогов для богатых плюс обещания обуздать расходы на общественные нужды. 
Ипотечный кризис и сложности с получением кредитов привели к необходимости оказания помощи банкам, национализации финансирования строительства и страхования. Америка должна обуздать семейные и бюджетные расходы, чтобы сократить размеры долгов и заимствований. 
Все это нелегко осуществить, когда богатые становятся еще более богатыми, наслаждаясь периодом самых значительных расходов с момента «буйных двадцатых», в то время как среднедушевой доход по стране не меняется вот уже третий десяток лет. Социальной справедливости нет места даже в Америке, на земле равных возможностей. 
Войдя в кабину для голосования в ноябре, американцы будут голосовать за “культурные войны” – проблемы секса и оружия – или основываясь на том, могут ли они позволить себе выплатить свои ипотечные кредиты? 
У Аль-Каиды все еще имеются совместные с Талибаном базы на афгано-пакистанской границе. Действенной мерой по их сдерживанию и искоренению стала бы эффективная военная кампания в провинции Гильменд, в Северном и Южном Вазиристане и небезопасных районах между афганскими плантациями опиума и медресе в Пакистане. 
Подытоживая вышесказанное, если Америка хочет перемен, зачем голосовать за программы кандидатов, которые впитали в себя все подходы, свойственные годам правления Буша, и которые копируют отдельные причины непопулярности и провалов, от слепого фанатизма сторонников и нападок на здравый смысл и науку до отказа прислушиваться к мнению остальной части человечества, руководствуясь девизом “Америка первая”? 
Если бы я был демократом, то я бы предоставил Пэлин на милость занимающихся расследованиями блоггеров. Выбор слишком важен для всех нас, чтобы он начинался и заканчивался на ней. 

Пандемия, которой не было 
В июне прошлого года Всемирная организация здравоохранения ООН в ответ на вспышку вируса H1N1, или свиного гриппа, объявила пандемическую тревогу высшего уровня, стадия 6, имея в виду, что началась пандемия – подобный шаг был предпринят данной организацией впервые за 41 год. Но, похоже, что вспышка исчезла, – причём, не как злой дикий кабан, появление которого предсказывали бюрократы ВОЗ, а, скорее, как жареная свинина с яблоками и шалфеем. 
Вообще, ВОЗ постоянно игнорирует предостережение Шерлока Холмса: «Строить теории в отсутствие полноценных доказательств – грубая ошибка». А пандемическая тревога была вдвойне странной, учитывая, что обычный сезонный грипп, ежегодно захлёстывающий мир, неизменно является более смертоносным, чем циркулирующий в настоящее время низко-вирулентный H1N1, и, конечно, соответствует определению термина ВОЗ «пандемия» – инфекционные заболевания в крупных географических масштабах и поражение значительного процента населения. 
В течение второй недели января у 3,7% американцев был обнаружен сезонный грипп, тогда как на аналогичной неделе в 2009 г. процент таких больных составил 11,5%. Официальный уровень смертности от вируса H1N1 не превышает 14000 человек, в то время как сезонный грипп убивает в среднем около 36 000 человек в США и сотни тысяч человек во всём мире. 
Большинство экспертов по гриппу и общественному здравоохранению считают, что ВОЗ чрезмерно паниковала. Даже решение в апреле 2009 г. поднять тревогу пандемической угрозы гриппа до предпоследнего уровня, стадия 5 («Пандемия приближается»), уже сильно обгоняло имеющиеся данные, так что объявление стадии 6 в июне выявило фундаментальную ошибочность системы оценок данной организации. 
Случаи ложной тревоги делают определение «пандемия приближается» почти бессмысленным и уменьшают его полезность. И это, в свою очередь, имеет важные последствия: как заметил Джек Фишер, профессор хирургии Школы медицины Университета Калифорнии в г. Сан-Диего: «Если ВОЗ будет продолжать кричать «Волк, волк!», то следующей осенью ей не следует ожидать привычного согласия на использование вакцин от гриппа от комитетов по вопросам вакцинации». 
По словам Мэтью Хингетри, генерального директора Австралийского совета экспорта туризма, страна потеряла тысячи туристов из-за объявления Всемирной организацией здравоохранения пандемии. Египетские органы здравоохранения пошли на чрезмерные меры, приказав заколоть всех свиней в стране. 
Публичность и возникшая в результате неё паника вокруг объявления ВОЗ стадий 5 и 6, в особенности в отсутствие (до декабря) широкодоступной вакцины, также привело к появлению мошенников, торгующих самыми разными неэффективными и даже опасными защитными приспособлениями и «секретными лекарствами»: перчатками, масками, биологически активными добавками, шампунями, каплями для носа, а также спреем, который, якобы, покрывает руки слоем противомикробного «ионного серебра». 
По всем данным причинам объявление пандемии должно быть не предсказанием, а, скорее, фотоснимком в реальном времени. 
Но чиновники ВОЗ продолжают оправдывать свои действия. 14 января на телефонной конференции с репортёрами Кейджи Фукуда, специальный советник генерального директора ВОЗ по пандемическому гриппу, заявил, что его организация не раздувала угрозу, а «приготовилась к худшему и надеялась на лучшее». 
Возможно, она способна вести общемировое наблюдение и сообщать о его результатах, т.е. вести учёт случаев заболеваний и уровня смертности, но её роль в политике необходимо существенно уменьшить. 


Дилемма парацетамола 
Однако 10 лет назад была высказана гипотеза о том, что использование парацетамола может увеличить риск развития астмы. Высказывалось предположение, что переход в США в 80-х гг. с применения аспирина на парацетамол среди детей мог стать причиной увеличения числа детей, заболевших астмой в течение данного периода. 
По мнению исследователей, замена аспирина на парацетамол могла привести к более сильной аллергической иммунной реакции, что повысило бы подверженность астме и другим аллергическим расстройствам. С тех пор несколько эпидемиологических исследований выявили связь между астмой и использованием парацетамола во время беременности, в детстве и среди взрослого населения. 
Последние свидетельства в поддержку данной гипотезы были получены в ходе масштабного международного эпидемиологического исследования детской астмы, недавно опубликованного в медицинском журнале Ланцет (The Lancet) . В данном анализе под названием «Международное исследование астмы и аллергии среди детей» (сокращённо «ISAAC») участвовало более 200�000 шести- и семилетних детей из 73 исследовательских центров 31 страны мира. 
Исследованием было установлено, что применение парацетамола для снятия жара на первом году жизни было связано с астматическими симптомами у шести- и семилетних детей. Данная связь прослеживалась во всех основных регионах мира; в процентном отношении риск составил 46% после корректировки на другие факторы риска. 
Также, была выявлена зависимость между дозировкой парацетамола, использовавшегося в течение последнего года, и симптомами астмы у детей в возрасте 6-7 лет. Аналогичные зависимости наблюдались и между использованием парацетамола и риском тяжёлых астматических симптомов. 
Использование парацетамола, как на первом году жизни ребёнка, так и среди шести- и семилетних детей, оказалось также связано и с повышенным риском возникновения симптомов ринита и экземы. Это говорит о том, что потенциальное негативное воздействие парацетамола не ограничивается исключительно дыхательными путями, а может проявляться и на других органах. 
Установление потенциальных механизмов, лежащих в основе связи между приёмом парацетамола и возникновением астмы (и других аллергических расстройств), не входило в задачи данного исследования. Но другие исследователи выдвинули предположения о вероятных механизмах, связанных, в первую очередь, с отрицательным воздействием парацетамола на способность организма противостоять воздействию оксидантов и с его потенциальным провоцированием аллергических иммунных реакций. 
Авторы подчёркивают, что установить причинно-следственную связь с помощью подобного ретроспективного исследования не представляется возможным вследствие многочисленных потенциальных косвенных воздействий. Например, известно, что вирусные инфекции дыхательных путей среди детей младшего возраста, такие как респираторно-синцитиальный вирус (РСВ), имеют отношение к повышенному риску заболевания астмой через несколько лет, и, соответственно, использование парацетамола такими детьми вносит путаницу в исследование. 
Данное исследование обострило споры о том, следует ли вообще сбивать жар у детей. Данный вопрос был детально рассмотрен исследовательской группой во главе с Фионой Рассел в бюллетене Всемирной организации здравоохранения. 
Они считают, что, напротив, сбивание жара может в некоторых случаях приводить к неблагоприятным эффектам, и делают вывод о том, что пропагандировать широкое применение медикаментов для подавления жара не следует. Они рекомендуют ограничить использование подобных препаратов среди детей случаями довольно высокой температуры, явного недомогания или сильных болевых ощущений. 
По крайней мере, ни у кого не вызывает сомнений необходимость проведения рандомизированного контролируемого исследования долговременных эффектов неоднократного использования парацетамола среди детей. Лишь в этом случае появится возможность разработать рекомендации по использованию парацетамола, основанные на конкретных свидетельствах. 
До тех пор, пока не появятся результаты подобного исследования, парацетамол останется предпочтительным лекарством для снижения болевых ощущений у детей в соответствии с рекомендациями ВОЗ, предлагающей применять его среди детей в случае высокой температуры (38,5Co и выше). 
Использование аспирина среди детей младшего возраста противопоказано вследствие риска гепатоцеребрального синдрома – редкого, но серьёзного осложнения. Парацетамол также по-прежнему является предпочтительным препаратом для снижения болевых ощущений и жара среди детей и взрослых с астмой, поскольку аспирин и другие нестероидные противовоспалительные медикаменты могут спровоцировать приступ астмы среди больных с повышенной чувствительностью к подобным медикаментам. 

Парадокс действия уступок 
Япония, столкнувшаяся с возрастающим давлением со стороны Китая, без каких-либо условий освободила капитана китайского рыболовного судна, который протаранил японский военно-морской патрульный катер. А президент США Барак Обама ничего не сделал, когда Израиль отказался продлевать приостановку строительства новых поселений на Западном Берегу, что вызвало огромную радость среди израильтян Западного Берега. 
Однако в долговременной перспективе последствия уступок могут быть не столь очевидными. Китаю, в частности, следует тщательно взвесить долговременную политическую цену празднования данной мнимой победы над Японией. 
В геополитике есть аналогичный закон: как только в мире начинает появляться новая сверхдержава, существующая на этот момент сильнейшая в мире сверхдержава стремится, напрямую или косвенно, помешать её усилению. Сегодня сильнейшей сверхдержавой в мире являются США, а самой сильной новой появляющейся сверхдержавой является Китай. 
Но главный фактор заключается в том, что до недавнего времени китайские лидеры придерживались мудрых советов Дэна Сяопина: «Скрывайте [наши] возможности и не привлекайте к себе всеобщего внимания» и «Старайтесь держаться в тени». Решение Китая запугать Японию с целью вынудить её уступить в инциденте с рыболовным судном говорит о том, что Китай, возможно, отказывается от геополитического предупреждения Дэна Сяопина. 
Одно из главных правил международных отношений заключается в том, что никогда нельзя предъявлять требования, которые невозможно выполнить. Для японского правительства, и без того униженного Китаем, подобные извинения стали бы политическим самоубийством. 
Обогнав остальную Азию более чем на столетие, японцы решили замедлиться. Япония утратила своё стремление оставаться одной из мировых сверхдержав и, по-видимому, ни��огда уже не захочет ею быть. 
В то время как мир опасается ядерного оружия Северной Кореи и Ирана, полезно вспомнить, что Япония, если захочет, сможет стать ядерной державой в считанные недели. У неё для этого есть все необходимые компоненты, но из-за болезненных воспоминаний о второй мировой войне и о бомбардировке Хиросимы и Нагасаки японские лидеры до сих пор не хотят развивать ядерный потенциал. 
К тому же, если Японии потребуются союзники, чтобы уравновесить усиление Китая, она может легко обратиться не только к США, но также к России и Индии. Вкратце, геополитические карты Японии могут оказаться сильней карт Китая, если последний перегнёт палку. 
Учитывая данную поразительную экономическую эффективность, американцы смогли тратить на оборону больше, чем весь остальной мир, вместе взятый. Всё это, вполне естественно, привело к геополитическому высокомерию, как в Вашингтоне, так и в Тель-Авиве. 
То, что сегодня делают Индия и Китай, завтра будут делать мусульманские страны Азии. В результате, совокупный ВВП 57 стран-членов Организации стран исламской конференции, сегодня составляющий лишь около 13% мировой продукции, в ближайшие десятилетия с лёгкостью удвоится. 
Вскоре Америке придётся проводить значительные геополитические преобразования, в особенности, если её экономика в ближайшие десять-двадцать лет будет функционировать не в полную силу. Подобно бывшему Советскому Союзу, США придётся провести «перестройку»и сократить расходы на оборону. 
Как друга Израиля, меня удивляет, что мало кто из нас призывает руководство этой страны ухватиться за кратковременную геополитическую возможность жизнеспособного решения по созданию двух государств, пока предложение ещё лежит на столе. Непрерывное унижение Израилем палестинцев, теперь транслируемое в прямом эфире в сотнях миллионов мусульманских домов, порождает ненужные источники ненависти. 
Недавняя ссора Израиля с его лучшим другом в исламском мире, Турцией, должна была стать предостережением для его руководства о том, что мир меняется. Ссора с Турцией была незначительным потрясением. 

Параноидальный стиль в российской политике 
В политических кругах Москвы давно уже известно высказывание о том, что отношения между США и Россией всегда лучше, когда в Белом доме правит президент-республиканец. Мы государственники, и республиканцы тоже государственники. 
Кажется, как будто россияне чувствуют себя в своей тарелке, лишь конкурируя на равных с крупнейшей мировой сверхдержавой. Действительно, президент России Владимир Путин считает распад СССР «величайшей геополитической катастрофой двадцатого века». 
Результатом такого мышления стало то, что ключевые фигуры российской элиты старательно – и с некоторым успехом, особенно в последние годы – пытались вызвать ухудшение российско-американских отношений. Кремль как будто систематически старается ставить палки в колеса США, даже если это и не в национальных интересах России. 
Так, Россия продает высокотехнологичное оружие, в том числе бомбардировщики, подводные лодки, – а возможно, и авианосец, – Китаю, который имеет не только самую протяженную из всех стран границу с Россией, но и территориальные претензии на некоторых участках этой границы. Помощь России Ирану в реализации его ядерной программы также попадает в категорию самоубийственной глупости. 
Дипломатическая обструкция – не единственный способ, с помощью которого российская элита нагнетает враждебность к США. Она также настраивает соответствующим образом общественное мнение в стране. 
Конечно же, эта демонизация не идет ни в какое сравнение с той, что имела место во времена СССР. Тем не менее, Путин по-прежнему считает необходимым каждые несколько месяцев позировать перед телекамерами, заявляя, что российские ученые разработали какую-нибудь новую ракету, способную проникнуть сквозь любую систему противоракетной обороны США. 
Зачем советники Путина и его пиар-менеджеры побуждают его делать эти банальные триумфальные заявления, понять трудно, если не осознавать того чувства обиды, которое испытывают почти все россияне по поводу утраты статуса сверхдержавы. Для правителей России это еще более болезненная травма, вызвавшая у них сильнейший и стойкий психологический комплекс. 
Посмотрите, что сказал Виталий Третьяков, редактор еженедельника «Московские новости», по поводу недавних выборов в Америке. Согласно Третьякову, «приход к власти в Америке президента-демократа несравнимо хуже для нас, чем дикий империализм нынешней администрации Буша». 
Вряд ли Третьяков одинок в этом мнении. Наоборот, его нездоровая логика – безупречное отражение параноидальных взглядов, укоренившихся в Кремле. 
Кто тогда остановит их наступление на южную границу России из Афганистана и Центральной Азии? Проблема с дипломатической паранойей не в том, что за вами кто-то охотится, а в том, что вы не можете отличить реального врага от мнимого. 

Вечеринка окончена 
МЮНХЕН – С США, находящимися на грани кризиса, закончился глобальный экономический бум. Этот бум был необычайно продолжительным и постоянным, четыре года почти 5%-ого роста сделали его периодом длительного экономического динамизма, не виданного до этого с 1970 года. 
Самый явный признак окончания бума - прогноз Международного валютного фонда о том, что экономический рост в США в 2008 году составит 1,5 %. Возможно это и не звучит как рецессия, но минимально положительный прогноз Фонда прежде всего отражает остаточный рост с 2007 года, с малой вероятностью роста в 2008 году. 
В то время как США вносят 28% в мировой ВВП, вклад Китая составляет лишь 5 %. Вклад всей Азии, от Турции до Китая, равняется 24%, что составляет меньше доли одних только Соединенных Штатов. 
Возможно, если в определенной степени США закашляют, то мир и не заразится, но сегодня такое убеждение далеко от истины. Двадцать один процент экспорта Китая и 23% экспорта ЕС в страны не являющиеся членами Евросоюза, идут в США. 
Снижение значений в индексе ОМЕП за последние два квартала стало самым резким с 2001 года, когда лопнул пузырь фондовых биржи. Индикатор ОМЕП в США, а также Мичиганский индекс потребительского доверия, сегодня ниже уровня 11 сентября 2001 го��а. 
Многие годы США жили в долг: домашнее хозяйство, с нормой экономии близкой к нолю и инвестициями, финансируемыми исключительно за счет иностранного капитала. Пассивное сальдо текущих операций США, которое идентично чистому импорту капитала, устойчиво росло до ежегодных 811 миллиардов долларов в 2006 году, или 6% от ВВП, что, безусловно, является наибольшим значением со времен «великой депрессии». 
На горьком опыте банкам повсюду приходится понимать то, что совсем не обязательно, что долг США, которым финансировался их бум потребления, будет погашен. Ценные бумаги, обеспеченные пулом ипотек, которые американские банки с успехом продавали всему миру, не сопоставимы с европейскими активами с подобными именами. 
Американские банки финансируют до 100% от стоимости дома, а иногда и больше, а не основной рынок включает в себя даже ссуды людям без рабочих мест и дохода. Возможно, многие европейские банки и не поняли этого, но все же они уклонились от раскрытия таких сомнительных инвестиций в своих бухгалтерских отчетах. 
Эти каналы сегодня демонстрируют гигантские потери, которые должны быть покрыты родительскими банками, некоторые из которых доходят до грани банкротства. Эта весна покажет необходимые списания со счетов в годовых балансовых отчетах, но полная правда не будет раскрыта до бухгалтерских отчетов 2008 года, которые будут обнародованы весной 2009 года. 
Это могло означать либо снижение стоимости активов, указанных в долларах, либо в долларах, указанных в иной валюте. Действительно, с учетом инфляции, доллар сегодня также же низок по отношению к евро, как это было с немецкими марками в 1992 году, когда объединение Германии привело к упадку европейской валютной системы. 
Цены на проданные ценные бумаги, обеспеченные пулом ипотек также пошли на спад вслед за ценами на жилую недвижимость. Лишь только курсы американских ценных бумаг на фондовом рынке остались относительно устойчивыми. 
Такое обесценивание активов может стать причиной возможного спада. Во-первых, потребители столкнувшиеся с более жесткими условиями кредита и снижающейся ценностью недвижимости, должны будут сокращать расходы, что замедлит американскую экономику и через мировую торговлю окажет воздействие на все страны. 
Являясь эквивалентом 1% американского ВВП, данное снижение по общим оценкам является существенным. Достаточно ли его будет, чтобы компенсировать домовладельцам финансовые потери, следующие из-за снижения цен на жилую недвижимость, и предотвратить угрозу рецессии пока неизвестно. 



ПК исполняется 25 лет 
Это, вообще-то, был не первый персональный компьютер, но он оказался «Персональным компьютером» с большой буквы. Он коренным образом изменил не только деловую жизнь, но и представления людей об окружающем мире. 
ПК 1981 года стал настоящим прорывом по сравнению с предыдущей моделью ведения бизнеса IBM, в соответствии с которой компания не продавала компьютеры, а сдавала их в прокат. С моделью 5150 IBM перешла к массовому производству стандартизированных товаров, используя компоненты, выпускаемые другими компаниями. 
От добра добра не ищут: создав ПК, IBM практически уничтожила себя как компанию. Её изобретение дало начало появлению огромного числа новых динамичных компаний, вынудивших IBM полностью реорганизоваться, чтобы быть способной конкурировать с ними. 
До 1981 года мечтатели, которые размышляли о влиянии технологии на общество, полагали, что компьютер позволит централизовать знания и возможности. Это был мир Большого брата из романа Джорджа Оруэлла «1984», воплощение тоталитарного опыта двадцатого века. 
Обработка информации стала децентрализованной, а из-за появления новых функциональных возможностей возникло ощущение, что крупные центры власти, будь то правительства или компании, начали терять контроль над обществом. Не удивительно, что тогда казалось, что триумф ПК сопровождался возрождением идей классического либерализма и индивидуализма девятнадцатого века. 
Идея заключалась в том, что отдельный человек может приобрести компьютер и программное обеспечение, необходимое для определённой (и всё более сложной) цели, и немедленно добиться продуктивного результата. В самом деле, через пять лет, один человек уже мог обладать такой же небольшой, но мощной машиной, как универсальная вычислительная машина IBM 360, которая коренным образом изменила систему централизованной обработки данных в 1960 году. 
Но данный первоначальный триумф ПК (и очень большой объём продаж в 80-ых годах ХХ века) не смог мгновенно осуществить все первоначальные желания, касавшиеся индивидуальных возможностей и социальных преобразований. Оказалось, что ПК был не способен значительно повысить производительность, несмотря на гигантские инвестиции в информационные технологии. 
Первоначальное разочарование по поводу продуктивности электроники стало, таким образом, ярким проявлением ограниченности классического индивидуализма. Лишь с возникновением универсальных систем связи в 90-ых годах ХХ века, и, прежде всего, Интернета, ПК смог реализовать свой потенциал. 
Индивидуум получил возможность реализовать себя (как в старой модели девятнадцатого века), но только в том смысле, что он смог взаимодействовать с настолько большим количеством других людей, насколько это возможно. Скорее, именно данные взаимодействия, а не сам по себе индивидуум, стали цениться и привели в действие динамический процесс. 
Соединение компьютеров друг с другом породило опасения о потенциальных угрозах нового мира. Люди стали опасаться зловредных вирусов, которые могут заполонить мир и уничтожить информацию и программы за считанные часы. 
Данные проблемы требовали создания таких подходов к их решению, которые бы совершенно отличались от предыдущих технологических изменений. Правительственные постановления были не в состоянии справиться с данными проблемами, хотя они, конечно, были полезны при разработке законов, по которым хакеры-вредители стали привлекаться к криминальной ответственности. 
Некоторые обозреватели полагают, что из-за данной информационной взаимосвязи ПК сегодня, спустя четверть века, устарели. Существуют более специализированные способы применения информационных технологий и технологий обработки данных в «разумных» машинах и мобильных телефонах, определяющей характеристикой которых является способность взаимодействия друг с другом. 
Но предположительная устарелость ПК на самом деле является свидетельством того, насколько основополагающим он стал в новом общественном устройстве. Нам надо восхвалять, рекламировать и пропагандировать новые изобретения только тогда, когда их успех ещё под вопросом, до того как они становятся широко признанными. 
В восемнадцатом веке дешёвое и легко стирающееся нижнее бельё из хлопка совершило революцию в гигиене, но вскоре оно стало настолько распространённым, что хлопковая революция больше ни у кого не вызывала восхищения. ПК стал современным эквивалентом хлопка: он стал настолько привычным в нашей жизни, что, несмотря на то, что каждый год в мире продаётся около 200 миллионов ПК, теперь он просто вызывает электронную зевоту. 

Народ против Путина 
Я помог избрать Владимира Путина, чтобы он стал преемником первого избранного на демократических выборах президента России Бориса Ельцина. Так как структуры КГБ/мафии в настоящее время правят Россией и манипулируют судебной системой, предполагается, что Ельцин хотел сам подобрать себе преемника, чтобы избежать обвинений в будущем. 
В самом деле, Ельцин был бесстрашным и стремился не к своему личному выживанию, а к выживанию демократической идеи, которую он ввел в России. И теперь эта идея под угрозой из-за преемника, которого мы избрали. 
Проблема в том, что его убеждения - в том числе его вера в то, что Россия может преуспеть только если страной будет управлять единый источник власти – являются ошибочными. Такая грубая ошибка ведет Россию к политическому краху. 
Когда он ушел в отставку в канун Нового 1999 Года, например, он попросил прощение за то, что развязал войну в Чечне. Путин, в противоположность ему, кажется неспособным признать и допустить свои ошибки и упорно продолжает проводить свою политику в течение долгого времени после того, как ее провал стал очевиден всему миру. 
Одна из ошибок Ельцина заключалась в его неспособности поставить моральные приоритеты во главе его программы реформ. Россия должна была раскаяться за Сталинизм и систему Гулага. 
Эта неспособность имеет значение, так как она позволила некомпетентной вере Путина в центральную власть привести к повторному захвату государства службами безопасности. Действительно, прямым результатом национального раскаяния за эру Гулага должен был стать запрет коммунистической партии и дисквалификация из политического офиса тех, кто работал в КГБ. 
Ничегонеделание оставило структуры безопасности России невредимыми и способными совершить политическое возвращение, которого в настоящее время они добились. Политическое возрождение структур КГБ при Путине и их усилия, направленные на подавление инакомыслия, еще раз превратили Россию в страну перебежчиков за границу. 
Невозможно заставить замолчать независимых политиков и независимые СМИ, не устранив независимые источники денег, вот почему Кремль Путина сконцентрировал свои нападения на так называемых "олигархов". Арест и судебный процесс над Михаилом Ходорковским были организованы именно по этой причине. 
Но страх является не только унизительным; он способствует беспорядку в руководстве. Ельцин интуитивно понял, что страх и централизованное принятие решений сверху вниз – это не способ управления современной страной, и поэтому он настаивал на преобразовании отношений между гражданами и государством. 
Путин все еще не понимает, что централизованная политическая система столь же неспособна осознавать и исправлять ошибки в настоящее время, как и в советскую эру. Не являясь высоко образованным человеком, Путин, со всей своей искренностью, ведет Россию к той же дезинтеграции, которая сопровождала распад советского государства. 
Люди начинают понимать это. Они видят, что желание Путина создать сильное и эффективное современное государство не осуществимо, потому что современным государством руководят не сверху, а им управляет информированное гражданское население, которое заставляет своих правителей признавать и исправлять свои ошибки. 
Это одна из причин того, почему Россия стала столь агрессивной по отношению к своим соседям, Украине и Грузии, и стремится сохранить военное присутствие в таких местах как Приднестровье, отколовшемся регионе Молдовы. Командуя в ближнем зарубежье России, Кремль думает, что он сможет убедить русских людей в своей стране в своем всемогуществе. 
Учитывая бесплодные дебаты в России и способность Кремля использовать выборы в собственных целях, смена режима является единственным оставшимся выбором для тех, кто хочет сохранить демократическую идею в России. Бесполезно держаться за иллюзии. 
Теперь вопрос власти в России больше не может решаться исключительно в урне для избирательных бюллетеней. Как и на Украине, в Ливане и Киргизстане, он будет решаться на улицах. 

Идеальный шторм глобальной рецессии 
Новая Зеландия, Исландия, Эстония, Латвия и частично экономики юго-восточных европейских стран), также уверенно двигаются в сторону спада. Когда все они достигнут этой точки, начнется резкий спад в странах BRIC (Бразилия, Россия, Индия и Китай), а также в других развивающихся рынках. 
Этот угрожающий глобальный спад подпитывают сразу несколько факторов: лопнувшие ипотечные «пузыри» недвижимости в США, Великобритании, Испании, Ирландии и в других странах-членах еврозоны; проколотый «пузырь» кредитных схем, где деньги и кредиты были чересчур просто получить на слишком продолжительный срок; серьезный кризис кредитования и ликвидности, последовавший за американским ипотечным кризисом; негативный эффект, оказываемый на капитал и инвестиции, вследствие падения фондовых бирж (уже более чем на 20% по всему миру); глобальный эффект, который оказывают торговые связи вследствие рецессии в США (доля которых в глобальном ВВП все еще составляет приблизительно 30%); слабость доллара США, которая уменьшает конкурентоспособность американских торговых партнеров; и стагфляционный эффект из-за высоких цен на нефть и товары, который вынуждает Центробанки увеличивать процентные ставки, чтобы остановить темпы инфляции в то время, когда существуют серьезные риски для роста и финансовой стабильности. 
Официальные данные свидетельствуют о том, что американская экономика вступила на стадию спада в первом квартале этого года. Экономика восстановилась – с двойным W-образным падением – во втором квартале, благодаря временному эффекту от потребления 100 миллиардов долларов в виде налоговых уступок. 
Подобная ситуация разворачивается сейчас в Великобритании, Испании и Ирландии, где лопающиеся ипотечные «пузыри» и чрезмерный потребительский долг, негативно влияющий на розничную продажу, также ведут к спаду. Даже в Италии, Франции, Греции, Португалии, Исландии и странах Балтии не так высоко развитые рынки недвижимости начинают замедляться. 
Сегодня экспорт в США сокращается, в то время как иена наоборот усилилась. Кроме того, высокие цены на нефть в стране, которая покрывает свои потребности в нефти исключительно за счет импорта, наряду с падающей деловой прибыльностью и уверенностью, подталкивают Японию к спаду. 
Последняя из экономических систем Большой Семерки, Канада, по идее, должна была бы извлечь выгоду из высоких цен на энергоносители и товары, но ее ВВП в первом квартале уменьшился вследствие спада в американской экономике. В самом деле, три четверти экспорта Канады приходятся на США, в то время как иностранный спрос составляет лишь одну четвертую часть ее ВВП. 
Таким образом, все экономические системы Большой Семерки сегодня двигаются к спаду. Остальные более мелкие экономические системы (главным образом новые члены ЕС с отрицательным сальдо по текущему счету) рискуют попасть в ситуацию с внезапной остановкой притока капитала; подобная ситуация может затронуть Латвию и Эстонию, а также Исландию и Новую Зеландию. 
Страны с большими дефицитами текущего счета (Индия, Южная Африка, а также более 20 экономик Восточной Европы от Балтии до Турции) могут пострадать от глобального кредитного кризиса. Экспортеры сырья (Россия, Бразилия, а также другие страны Ближнего Востока, Азии, Африки и Латинской Америки) пострадают, поскольку рецессия в странах Большой Семерки и глобальный спад снизят цены на энергоносители и другие товары не менее чем на 30%. 
Все это ограничит возможности Центробанков адекватно отвечать на риск падения роста. Тем не менее, к концу этого года в развитых экономических системах инфляция станет меньшей проблемой для Центробанков, поскольку застой в рынках сбыта сокращает способность фирм к ценообразованию, а более высокий уровень безработицы ограничивает рост заработной платы. 
Однако, риск серьезного спада, – а также серьезного банковского и финансового кризиса – в конечном счете, вынудит все Центробанки стран Большой Семерки сократить ставки. Проблема заключается в том, что, особенно вне США, это денежно-кредитное ослабление случится только тогда, когда произойдет укрепление стран Большой Семерки и стабилизируется глобальный спад. 

Опасные фантазии об энергетической независимости 
Как бы многие политики, призывающие к энергетической независимости, не хотели всё изменить, но рынок выбрал нефть в качестве основного энергетического ресурса. Поэтому правительства не должны игнорировать ни реальный интерес экспортёров нефти, от которых зависят потребители их стран, ни реакцию экспортёров на риторику об энергетической безопасности или на шаги, сделанные для её достижения. 
На самом деле, главной угрозой долгосрочной доступности энергоресурсов является, с одной стороны, несоответствие между инвестированием в дополнительные мощности и энергетическую инфраструктуру и, с другой стороны, рост спроса на энергию. 
Основные экспортёры нефти могут отреагировать на вызывающие политические заявления, касающиеся энергии, различными способами, большинство из которых, скорее, обострят, нежели облегчат общемировую энергетическую ситуацию. 
В данном случае энергетический кризис почти гарантирован, если те, кто стремятся к энергетической независимости, не смогут своевременно предоставить подходящую альтернативу. Но, конечно, их усилия вряд ли смогут привести к замене нефти другим источником энергии в соответствующий срок, т.к. они не приводятся в действие рынком и требуют больших субсидий. 
Из-за враждебной риторики политических лидеров производители нефти стремятся увеличить производство нефти, чтобы снизить цены до уровня, который подорвёт экономическую целесообразность альтернативных источников энергии – это логическая интервенционистская политика в ответ на антинефтяную интервенционистскую политику стран-потребителей. Ведь снижение цен на нефть будет смертельным приговором для некоторых новых энергетических технологий и, совсем не случайно, увеличит спрос на нефть. 
Даже если страны-производители нефти не осуществят преднамеренное снижение цен на нефть, они могли бы в ближайшей перспективе ускорить темп добычи настолько, насколько это возможно, пока нефть ещё имеет ценность. Но снижение цен вместе с ожиданием падения спроса на нефть в свою очередь вынудит страны-производители нефти сократить планируемые инвестиции в производственные мощности и даже заморозить основные проекты, как они это делали в прошлом, что приведёт к сокращению поставок нефти. 
Несмотря на возможность развития событий по указанному выше сценарию, давайте предположим, что планы по установлению энергетической независимости будут иметь успех, и что некоторые европейские страны, США, Япония, Китай и Индия станут энергетически самодостаточными. В таком случае, основные экспортёры нефти могли бы стремиться к использованию своего теперь уже менее ценного нефтепродукта в качестве дешёвого топлива в своих странах для нужд расширенного сектора тяжёлой промышленности. 
Таким образом, энергетическая независимость может уничтожить целые отрасли промышленности, особенно нефтехимическое производство, производство алюминия и стали. Более того, дешёвая энергия в странах-производителях нефти может сделать их новые отрасли промышленности конкурентоспособными по отношению к отраслям промышленности в Китае, Индии и в Юго-Восточной Азии. 
Будут ли политики, зацикленные на «независимости», пытаться как можно быстрее избавиться от зависимости в самом важном ресурсе? Другими словами, станет ли целью курса на «энергетическую независимость» поворот глобализации вспять? 
Только долговременные, ориентированные на рынок, экономически целесообразные и рациональные энергетические стратегии могут обеспечить экономический рост, как в странах-производителях, так и в странах-потребителях. Политика изоляционизма, наоборот, всегда ведёт к дефициту и недовольству. 

Опасности 2012 года 
Президент Джон Ф. Кеннеди как-то сказал, что прилив поднимает все лодки. Но сейчас, во время отлива, многие американцы начинают замечать не только то, что те, у кого мачта выше, поднялись намного выше, но и также то, что многие лодки поменьше разбились, следуя за ними в кильватере. 
Выплаты по безработице прекратились. Последние новости, предвещающие новые рабочие места, которых все еще недостаточно, чтобы идти в ногу с количеством тех, кто обычно вступает на рынок труда, мало что значат для 50-летних, у которых нет особых надежд когда-нибудь снова получить работу. 
Действительно, люди средних лет, которые думали, что они будут безработными несколько месяцев, уже поняли, что их, по сути, отправили на пенсию. Молодые люди, закончившие колледж с долгами за обучение в десять тысяч долларов, вообще не могут найти работу. 
Темная обратная сторона финансового бума прошлого десятилетия аналогично отразилась и на Европе. Смятение в Греции и приверженность ключевых национальных правительств мерам жестокой экономии стали тяжелым бременем прошлого года. 
Конечно, вполне возможно, что Соединенные Штаты решат свои политические проблемы и, наконец, примут меры по стимулированию экономики, что необходимо, чтобы снизить уровень безр��ботицы до 6% или 7% (докризисный уровень в 5-6% слишком низок, чтобы надеяться на его достижение). Но и это также маловероятно, как и то, что Европа поймет, что одна только экономия не решит ее проблем. 
Более того, основные развивающиеся страны, которые успешно справились с бурями 2008 и 2009 годов, могут не справиться с надвигающимися проблемами. Рост в Бразилии уже зашел в тупик, питая тема самым беспокойство среди ее соседей в Латинской Америке. 
Между тем, долгосрочные проблемы, в том числе изменения климата и другие экологические угрозы, а также рост неравенства в большинстве стран по всему миру, никуда не делись. Некоторые из них стали еще серьезнее. 
Более прогрессивное налогообложение, по сути перераспределение доходов от верхов к середине и низам, будет одновременно сокращать неравенство и повышать уровень занятости путем увеличения совокупного спроса. Более высокие налоги для верхов могут генерировать доходы для финансирования необходимых государственных инвестиций, а также могут обеспечить некоторую социальную защиту для тех, кто находится внизу, в том числе для безработных. 
Даже без увеличения дефицита бюджета такое увеличение налогов и расходов в целях обеспечения «сбалансированного бюджета» приведет к снижению уровня безработицы и увеличит выпуск продукции. Повод для беспокойства, однако, заключается в том, что политика и идеология по обе стороны Атлантики, и особенно в США, не позволят этому произойти. 
Еще до кризиса произошло изменение баланса экономической мощи – по сути, коррекция двухсотлетней исторической аномалии, в течение которой доля Азии в мировом ВВП снизилась с почти 50% до уровня, ниже 10 %. Прагматическая приверженность росту, которая наблюдается в Азии и других развивающихся странах, на сегодняшний день контрастирует с неправильной политикой Запада, который, движимый сочетанием идеологии и корыстных интересов, практически осуществляет обязательство не расти. 
В результате, изменение глобального экономического баланса, вероятно, ускорится, почти неизбежно порождая политическую напряженность. С учетом всех стоящих перед мировой экономикой проблем, мы будем счастливы, если эта напряженность не начнет проявляться в течение последующих двенадцати месяцев. 

Идти против общепринятых суждений 
У доктора Фолкмана была теория о том, что развитие опухолей можно остановить, отделив их от источника питания. Он предположил, что опухоль выделяет вещество, названное ангиогинезным фактором опухоли, которое воздействует на окружающие кровеносные сосуды, вынуждая их расти к ней, поставляя питание и удаляя отходы. 
Однако Фолкман был упорен и в конце концов доказал, что подобные химические вещества существуют. Сегодня, спустя четыре десятилетия, эти вещества были использованы для лечения более чем 10 миллионов людей с неоваскулярными заболеваниями, например с дегенерацией желтого пятна и различными другими формами рака. 
Я имел аналогичный опыт, когда работал в его лабор��тории, пытаясь выделить первые ингибиторы роста кровеносных сосудов (которые являлись веществом с большим молекулярным весом). Это потребовало разработки биопроб, которые позволили бы нам наблюдать торможение роста кровеносных сосудов в присутствии опухоли. 
Учитывая, что рост опухоли занимает несколько месяцев, разрабатываемые биосовместимые системы должны были медленно и непрерывно высвобождать в теле протеины и другие вещества с большой молекулярной массой – делать то, что, по мнению других ученых, было невозможно. Тем не менее, после двух лет работы, я обнаружил, что могу изменить некоторые типы полимеров, чтобы они могли высвобождать молекулы практически любого размера в течение 100-дневного периода. 
Но я не отступал, двигаясь, шаг за шагом разбираясь с различными ключевыми вопросами – такими как биосовместимость, производство, воспроизводимость продукции и биологическая активность. Сегодня системы, основанные на этих принципах, были использованы для лечения более чем 20 миллионов человек. 
Тем не менее, подобный подход часто приводит к возникновению проблем. Искусственное сердце, например, может послужить причиной формирования сгустков крови, когда та попадает на его поверхность – поясной материал – а эти сгустки в свою очередь могут послужить причиной инсульта и смерти. 
Именно поэтому я начал думать, что нам необходимо найти альтернативу поиску материалов в повседневных условиях для решения медицинских проблем. Я считал, что исследователи могли взять на вооружение инженерно-конструктивный подход: сперва задать вопрос «Чего мы в действительности ожидаем от биоматериала с инженерной, химической и биологической точки зрения?», а потом синтезировать материалы исходя из выбранных характеристик. 
Первым шагом был выбор мономеров – строительных блоков полимера – которые были бы безопасны для человеческого организма. Затем мы синтезировали данные полимеры и обнаружили, что путем изменения их состава мы могли бы изменять время их нахождения в организме в диапазоне от нескольких дней до нескольких лет. 
Мы с Генри Бремом, который теперь заведует отделением нейрохирургии в больнице Джона Хопкинса, считали, что мы можем использовать эти полимеры для локальной доставки лекарств при лечении рака мозга. Однако мне было необходимо собрать деньги для данного проекта, так что я написал заявки на получение гранта в правительственные учреждения, которые были рассмотрены другими профессорами. 
Тем не менее, один из моих аспирантов синтезировал полимер для своей докторской диссертации. Мы снова отправили нашу работу на рассмотрение, и в ответ получили новый отказ в финансировании, поскольку они утверждали, что полимер будет вступать в реакцию с любым препаратом, который мы захотим доставить. 
На этот раз несколько исследований были посвящены этой проблеме. Пересмотренное предложение вновь было отправлено для оценки, и на этот раз причиной рецензентов для отказа являлось то, что новые полимеры не будут безопасными для тестирования на животных и людях. 
Подобные отзывы продолжали поступать в течение длительного времени, однако в 1996 году Управление по контролю за продуктами и лекарствами одобрило лечение – первый новый метод лечения рака мозга, одобренный за период в более чем 20 лет. Более того, одобрение Управлением локальной химиотерапии на полимерной базе создало новую парадигму в сфере доставки лекарственных средств, помогая проложить путь к стентам с лекарственным покрытием и другим системам локальной доставки. 
Идея была встречена с большим скептицизмом, и, опять же, невероятных трудов составило получить рецензируемые гранты от правительства. Сегодня данная концепция стала краеугольным камнем тканевой инженерии и регенеративной медицины, ведущей к созданию искусственной кожи для пациентов с кожными ожогами или язвами, а однажды и, надеюсь, к созданию многих других видов тканей и даже органов. 
Мой опыт сложно назвать уникальным. На протяжении всей истории ученым не раз приходилось бороться с общепринятыми суждениями, чтобы проверить свои открытия. 
Уроки просты для понимания, однако сложны в освоении: не верьте всему, что вы читаете, будьте готовы бросить вызов догме и не забывайте, что вы можете заплатить за это карьерным ростом в краткосрочной перспективе, даже если вы правы в своих суждениях. 

Опасность финансового историзма 
Зато мы очень хорошо понимаем кризисы, имевшие место в прошлом. Бухгалтеры проверяют свои книги, участники событий рассказывают свои истории газетам (а иногда и в суде), политики объясняют, почему они стараются навести порядок, и в конце историки составляют подробный отчет. 
Поскольку прошлое нам хорошо известно, наилучшим способом понимания текущего кризиса кажется поиск модели в прошлом опыте, даже если это и было очень давно. Но правильный ли это подход? 
Часто выбор модели в меньшей степени зависит от рациональной оценки сходств и различий, и в больше степени от инстинктивного чувства, склонности к оптимизму или пессимизму, или политической ориентации. В настоящее время широко обсуждаются два кризиса – 1907 и 1931 годов. 
В начале нынешнего кредитного кризиса многие люди, любящие проводить исторические параллели, выбрали кризис 1907 года в качестве главного прецедента. Он не только имел место ровно 100 лет назад, но и казался привлекательной параллелью. 
Паника 1907 года началась в Соединенных Штатах из-за роста процентных ставок в то время, как фермеры на Западе получали плату за урожай, и финансовых скандалов в Нью-Йорке, связанных с крупной финансовой организацией "Никербокер траст". 
Вдруг, как и сегодня, даже большие банки перестали доверять друг другу. Этот сбой был по существу кризисом ликвидности, и ликвидность была легко восстановлена с помощью следующих мер: нью-йоркские банки выпустили в обращение свои собственные ликвидные средства через расчетную палату; одна чрезвычайно могущественная финансовая организация – J.P. Morgan – скупила обваливающиеся акции и таким образом остановила панику на рынке и драку за ликвидность; и европейские централ��ные банки поставили золото на американский рынок. 
Явным уроком, извлеченным американцами из кризиса 1907 года, было то, что центральные банки могут лучше других восстановить ликвидность при финансовой панике, и к 1914 году в результате денежной реформы у США появился собственный центральный банк – Федеральный Резерв. Таким образом, кризис 1907 года стал утешительным примером, приводимым во время финансовых стрессов и дающим надежду на то, что кризиса не будет, если центральный банк понимает проблему ликвидности. 
Федеральный Резерв и Европейский Центральный Банк недавно вкачали огромное количество ликвидности в глобальную финансовую систему. Занимающие стратегические позиции частные компании также внести свою лепту в укрепление уверенности на финансовых рынках. 
Эта историческая аналогия проводится теми, кто хочет, чтобы правительство сделало больше, в частности банками, которые чувствуют себя уязвимыми и которым отчаянно необходима помощь государства. В августе 2007 года некоторые немецкие банки при первых признаках трудностей в связи с кризисом ипотечных кредитов повышенного риска в США, начали говорить исключительно о 1931 годе. 
Его не могли остановить государственные границы. Правительства не только столкнулись с необходимостью предоставить сочетание государственной помощи и нового законодательства, гарантирующего сохранность депозитов, но и с призывами оградить свои страны от дестабилизирующего международного влияния. 
Немцы не понимают, почему они должны страдать из-за низкокачественного ипотечного кредитования в бедных районах американских городов. Вкладчики британского банка «Northern Rock» обвиняют события в Америке в кредитном кризисе, лишившем банка возможности продолжать финансировать свои займы. 
Мы живем не в 1907 году, когда золотой стандарт ограничивал способность центральных банков поставлять дополнительную ликвидность на рынок. Также, после пятилетнего периода самого быстрого экономического роста в истории человечества, обвал цен не представляет такого риска для финансовой системы, как во время Великой Депрессии. 
Сегодня реакция, аналогичная реакции на кризисы 1907 и 1931 годов, только бы усугубила положение. Продолжительное вливание ликвидности означало бы большую вероятность появления мыльных пузырей на рынках недвижимости, ценных бумаг или современного искусства. 
Во время этих кризисов финансовые новшества вызвали неопределенность и нервозность, но и положили начало очень важному и полезному образовательному процессу. Финансовые организации, пережившие эти кризисы, продолжили играть ключевую роль в поощрении дальнейшего развития, и повысили свою репутацию тем, что выдержали кризис. 
Иногда валютные и финансовые организации обязаны игнорировать исторические параллели и видеть более широкую картину. Иногда же лучше реагировать на кризис, не предпринимая действий только ради того, чтобы что-то предпринять, а просто не делая ничего. 


Опасность нанесения удара по Ирану 
Любой, кто осмелился бы предположить, что происходящее сегодня могло стать вероятным сценарием, подвергся бы критике, как являющийся про-Саддамски настроенным миротворцем, противником США, или сразу и тем и другим вместе. И все же, трезвая оценка трудностей, данная заранее, помогла бы избежать многих ошибок, которые, как оказалось, являются достаточно дорогостоящими в вопросах жизней американцев и их ресурсов, не говоря уже о страданиях жителей Ирака. 
Таким образом, логично было бы задать вопрос: каков реалистичный сценарий действий относительно последствий такого вмешательства? Существуют ли какие-либо планы относительно того, как себя вести в фазе, следующей за активными военными действиями? 
Без сомнения, те, кто желают нанести удар – либо в одиночку, либо в коалиции – имеют сразу несколько вариантов, от морской и воздушной блокады до точечных бомбардировок, саботажа внутри страны и массивного вторжения извне. Но и Иран имеет козырные карты у себя в рукаве – некоторые предсказуемые, некоторые совершенно дикие. 
Террористические группы, как старые, так и недавно созданные, могут получить новое финансирование и добровольцев. Прямое военное силовое решение проблемы в Заливе и проливе Хормуз, по которым транспортируется приблизительно 40% мировой нефти, не осталось бы не затронутым. 
По их мнению, как только военный потенциал и ядерная программа Ирана будут уничтожены, иранцы больше не будут представлять собой угрозу. Однако, очевидно, что как бы не развивались события, иранцы будут вести асимметричную войну не только на своей собственной территории, но и в соседних областях в течение многих последующих лет. 
Тот факт, что реакция Ирана на военное нападение может оказаться достаточно жестокой, не означает того, что правительству Ирана можно позволить делать все, что ему заблагорассудитс��. Напротив, международное сообщество должно быть готово принять наиболее приемлемые правила мирного сосуществования, и иногда это может означать применение силы. 
Если такое согласие не может быть достигнуто, то, по крайней мере, Западные державы и аналогично мыслящие государства должны найти консенсус, как это было, например, в ситуации с Косово в 1999 году. Третий вариант – военные действия, утвержденные малой группой государств – нужно избегать, по практическим, юридическим и моральным причинам. 
Изучая уроки о решении вторгнуться в Ирак, демократические государства не должны позволить своим личным навязчивым идеям, фантазиям и догмам влиять на процесс разработки международной политики. Важно различать известные нам факты, факты, которые мы думаем нам известны – и, следовательно, что мы хотели бы услышать от Ирана – и догадки. 
Во-вторых, пока не обнаружено серьезное нарушение международных законов, с Ираном должны продолжаться переговоры. Иран является страной, подписавшейся под Договором о нераспространении ядерного оружия, и он неоднократно заявлял, что его ядерная программа направлена только на мирные цели. 
В то время как прекращение всех контактов, вероятно, привело бы к еще большей радикализации, переговоры и простые планы будущего урегулирования могут укрепить влияние «умеренных». С исторической точки зрения недостаток надлежащих переговоров в случае с Северной Кореей привел к обратным результатам. 
В-третьих, нельзя отказываться от санкций, но они должны интерпретироваться скорее как средство давления, а не всего лишь как прелюдия к войне. Как правильно заметил Хавьер Солана, главный дипломат Европейского союза, который вел продолжительные переговоры с Ираном, даже если Совет Безопасности ООН одобрит санкции против Ирана, дверь для переговоров всегда будет открыта. 
Должен существовать поиск новых методов. Американская администрация должна признать, что внешняя политика не является политикой национальной безопасности и что мощные вооруженные силы – не волшебная палочка. 
Действительно, если у Вас есть молоток, то все проблемы похожи на гвозди. Реальная угроза начинается тогда, когда каждый думает, что молоток может помочь и от головной боли. 

Фантом ближневосточного мирного процесса 
ТЕЛЬ-АВИВ. Двадцать лет спустя после Мадридской мирной конференции и десять лет после того, как провалились героические усилия президента Била Клинтона в Кэмп-Дэвиде по достижению урегулирования между Израилем и Палестиной, трудно не прийти к заключению, что палестино-израильский мирный процесс стал самой впечатляющей иллюзией в современной истории дипломатии. 
Процесс пал жертвой неспособности сторон построить мост через пропасть между тем, что было для них политически осуществимо, и тем, что требовалось для урегулирования. Зажатые между возможным и необходимым, израильтяне и палестинцы просто научились жить без этого решения. 
Как бы сильно ни было захвачено международное общественное мнение агонией Газы, для самих израильтян палестинская «проблема» словно бы происходит на тёмной стороне луны. Стена/ограждение на Западном Берегу и осуществленный Ариэлем Шароном уход из Газы практически покончили с ежедневными трениями между евреями и арабами. 
Израильтяне, также, находят удовлетворение в относительном благополучии Западного Берега, где порядок и стабильность обеспечивают хорошо обученные силы безопасности вместе с педантичным наращиванием палестинской государственности под руководством премьер-министра Салама Файяда. Более того, массивные вливания международной помощи делают израильскую оккупацию одной из самых удобных в мировой истории; израильтяне контролируют территорию и её население без необходимости нести финансовое бремя прямого правления. 
Когда в ноябре 1970 года его попросили разъяснить свои взгляды на возмо��ное мирное соглашение с палестинцами, ответ Дайана был таков, что мог бы быть легко одобрен большинством министров из правительства Беньямина Нетаньяху. Дайан сказал: «Единственные мирные переговоры – это те, в которых мы заселяем земли и строим, и снова заселяем, и время от времени мы воюем». 
Мирные планы и посланники приходят и уходят, а израильтяне и палестинцы, кажется, уже пресытились возможностями окончательного урегулирования. Решение создать два государства быстро теряет свою привлекательность. 
Потому что, если бы создание двух государств было реальным будущим, то социальное и политическое землетрясение несказанных масштабов ожидало бы израильтян: массовая эвакуация поселенцев и крайняя нужда в труднейшей политической перестройке с целью избежать угрозы гражданской войны и, возможно, даже вооружённого неповиновения. И всё это ради того, чтобы вернуться в границы 1967 года, по которым мало кто в Израиле ностальгирует. 
И палестинцы будут рассматривать любое решение проблемы беженцев, которое Израиль мог бы принять, как измену духу палестинского национализма, а именно Права на возвращение. Палестинскому государству не доставало бы легитимности среди самих палестинцев. 
Правда, Хамас в последнее время проявляет готовность рассматривать решение, основанное на границах 1967 года, только весьма сомнительно, что его лидеры и члены смогли бы смириться с предательством беженцев. Опять же, идея палестинской государственности не является центральной в мировоззрении Хамаса, стратегическая цель которого – окончательная победа Ислама. 
Иорданцы такого калибра, как бывший премьер-министр Абдельсалам аль-Маджали и Тахер аль-Масри, так же, как бывший советник короля Хусейна Аднан Абу-Одех, продвигают схемы иордано-палестинского решения. Их аргумент, по сути, состоит в том, что трудности мирного процесса возникают из-за отклонения от изначального стремления архитекторов Мадридской мирной конференции, где иордано-палестинская делегация сидела, представляя два народа. 
Очевидно, заметные фигуры израильских правых – среди них бывший министр обороны и иностранных дел Моше Аренс, который также был политическим наставником Нетаньяху, и спикер Кнессета Руби Ривлин – зеркально отражают позицию иорданцев. В то время как последние отстаивают концепцию единого политического пространства, которое включало бы два берега реки Иордан, израильтяне отвечают своей собственной концепцией единого политического пространства между Средиземным морем и рекой Иордан. 
Как всегда, они хотят лучший из всех миров: подчёркнуто еврейское государство, в котором палестинцы имели бы гражданские права, но никаких национальных прав вообще. Это неплохая формула для государства с непрекращающейся гражданской войной. 
Зажатые в своих противоречиях и взаимоисключающих национальных мечтах, израильтяне и палестинцы не могут надеяться на идеальное решение. Их задача в том, чтобы воспользоваться наименее несовершенным решением прежде, чем они скатятся к наиболее пугающим сценариям, как то враждебное одностороннее отделение Израиля или реальность одного государства с непрекращающимся конфликтом. 

Фактор Фельпса 
Награда сильно запоздала. Пока Комитет нобелевской премии перечислял его вклады в макроэкономику, Фельпс сделал важные вклады во многие другие области, включая теорию экономического роста и технологических изменений, оптимального налогообложения и социальной справедливости. 
Главное наблюдение Фельпса в макроэкономике заключается в том, что зависимость между инфляцией и безработицей подвержена влиянию ожиданий, а поскольку сами ожидания эндогенны (т.е. меняются со временем), то и зависимость между безработицей и инфляцией будет меняться. Если правительство какой-либо страны попытается слишком сильно снизить уровень безработицы, произойдёт рост инфляции и ожиданий инфляции. 
Некоторые сделали вывод из анализа Фельпса о невозможности раз и навсегда снизить уровень безработицы, не вызвав постоянного роста инфляции. Поэтому финансовые органы и учреждения должны просто сосредоточиться на сохранении стабильности цен, поддерживая такой уровень безработицы, при котором инфляция не будет расти. 
Но показатель NAIRU не является постоянной величиной. Правильный вывод, постоянно подчёркиваемый Фельпсом, заключается в том, что правительствам следует внедрять разнообразные методы, в особенности структурные, позволяющие экономике функционировать на низком уровне безработицы. 
Как практическая величина, даже если контролировать ожидания (что, как утверждается в работе Фельпса, мы и делаем), зависимость между безработицей и инфляцией чрезвычайно нестабильна. Понять характер данной зависимости из данных, за исключением некоторых изолированных периодов, практически невозможно. 
Но, какова бы ни была причина, разработчики экономической стратегии сталкиваются с сильной неуверенностью при попытке установить уровень показателя NAIRU. Поэтому они до сих пор идут на компромисс между чрезмерным понижением уровня безработицы и компен��ированием вспышек инфляции и действуют не достаточно решительно, что приводит к ненужному расходованию экономических ресурсов. 
Серьёзность отношения к данному риску зависит от стоимости исправления допущенных ошибок, которая, в свою очередь, зависит от других свойств зависимости «инфляция-безработица», которые не рассматриваются в анализе Фельпса. Совокупность доказательств говорит о том, что сама стоимость исправления ошибки (т.е. слишком сильного снижения уровня безработицы) невелика, по крайней мере, в таких странах, как США, где данная зависимость подробно изучена. 
И поскольку большинство центральных банков являются «непримиримыми борцами с инфляцией», данная политика – это скорее их религия, а не составляющая экономической науки. Ведь нет почти (или вовсе) никаких фактических доказательств того, что слабый или даже средний уровень инфляции, преобладавший в последние десятилетия, обладает каким-либо значительным отрицательным воздействием на производительность, занятость, экономический рост или на распределение доходов. 
В начале 90-ых годов ХХ века Федеральная резервная система и многие другие органы полагали, что NAIRU равнялся примерно 6%–6,2%. Учитывая изменения в экономике, я и сотрудники, работавшие со мной в Совете экономических консультантов при президенте Билле Клинтоне, утверждали, что NAIRU был значительно ниже. 
Это важно, потому что, как говорил выдающийся экономист Артур Окун, сокращение безработицы на два процентных пункта увеличивает производительность на 2%–6%, или на 0,5–1,5 триллиона долларов в случае Америки. Даже для такой богатой страны это большие деньги. 
Работа Фельпса помогла нам понять сложность зависимости между инфляцией и безработицей и то, какую важную роль в данной зависимости могут играть ожидания. Но будет неправильным сделать из данного анализа вывод о том, что бороться с безработицей бесполезно, или что финансовые органы и учреждения должны сосредоточиться исключительно на инфляции. 
Иными словами, люди (которые обычно считаются идентичными) в полной мере используют всю имеющуюся в наличии информацию для предсказания будущей ситуации в среде идеальной конкуренции, для избежания последствий дефицита на рынке ценных бумаг и для полного страхования от всех рисков. Абсурдны не только такие предположения, но и сделанные из них выводы: не существует никакой принудительной безработицы, рынки эффективны на 100%, а перераспределение по-настоящему никак не влияет на ситуацию. 
Он пытался понять, что мы можем сделать, чтобы снизить безработицу и повысить благосостояние бедных людей. Но он также старался понять, что делает капиталистическую экономику динамичной, откуда возникает дух предпринимательства, и как можно его стимулировать. 

Убежища террористов на Филиппинах 
Наличие убежищ для повстанцев или террористов в невоюющих государствах является одной из самых сложных, взрывных проблем международных отношений. Она была центральным фактом вьетнамской войны, привела к разрушению Ливан и продолжает досаждать коалиции в Ираке. 
Вьетнам отличался от Кореи и Малайзии, где преобладало сдерживание распространения повстанцев и операции против них, тем, что коммунисты могли обойти союзные войска, находившиеся в Южном Вьетнаме, с фланга, используя для этого «нейтральную» территорию – Камбоджу и Лаос. Как и присутствие Организации Освобождения Палестины в Ливане до 1982 года, данная стратегия ввергла нейтральные страны в гражданскую войну и спровоцировала вторжение более сильных государств, что в свою очередь привело к появлению новых экстремистских движений – Красных Кхмеров, Хезболла и Исламского Джихада. 
Как и предыдущие нейтральные страны, Филиппины являются слабым государством, имеющим мирные отношения со своими соседями и с Западом. Но начиная с 1994 года южные острова этой страны, где царит беззаконие, заменили Афганистан в качестве главного тренировочного лагеря и убежища южно-азиатских джихадистов. 
Например, «выпускники» террористических лагерей острова Минданао теперь могут поспорить по численности со старым поколением южно-азиатских афганских «выпускников», которые налаживали связи с Аль-Каидой. Опытные террористы из лагерей Минданао принимали участие почти во всех террористических актах, к которым имела отношение ДИ, начиная с 2000 года, включая террористический акт на острове Бали, унёсший в 2002 году жизни сотен людей. 
Террористические нападения на Соединённые Штаты 11 сентября 2001 года повысили интерес американцев к южным Филиппинам. Буквально через несколько недель после падений самолётов стратеги Пентагона обсуждали вопрос о возвращении американских войск на Минданао впервые после окончания колониальной эры. 
Минданао – не Камбоджа и не Ливан, но главная дилемма та же. Как отделить паразита-террориста от ни в чём не повинного организма-хозяина, не причиняя при этом пациенту ужасного урона? 
На Филиппинах диагноз усложняется тем, что террористы входят в непостоянное мусульманское движение сопротивления, с которым Запад не враждует. Исламский фронт освобождения Моро (ИФОМ) является самой сильной сепаратистской организацией в Юго-Восточной Азии. 
Правительство президента Глории Арройо находится в шатком положении: в феврале было введено чрезвычайное положение после неудачной попытки государственного переворота и месяцев нестабильности, вызванной подозрениями в фальсификации на выборах 2004 года. Существуют и подозрения манипуляций итогов голосования на Минданао вооружёнными силами: этим подчёркивается то, что слабость власти на юге, политизированность военных и кризис капитала вместе ведут страну по нисходящей спирали. 
После тяжёлого перехода к демократии традиционно сильное индонезийское государство восстанавливает свои позиции, изгоняя джихадистов из страны и граничащих с Минданао районов. Несмотря на опасения по поводу конфликта в южном Таиланде, в данной стране нет никаких сепаратистских анклавов, неподконтрольных государству, и никаких свидетельств вовлечения иностранных террористов. 
Только на Филиппинах слабость государственной власти, хронические бунты и усиление связей между местными и международными террористами смешались в смертельный коктейль. В сочетании с неуправляемыми военными и бессильной администрацией страна стала самым слабым звеном в войне с терроризмом в Юго-Восточной Азии. 
Американские силы пробуют убежища террористов на прочность под видом учений, а те отвечают прицельными воздушными ударами. Но делать это стоит аккуратно, чтобы не быть втянутыми в воздушную войну, которая приведёт к образованию новых союзов среди местных и иностранных террористов. 
Решающим механизмом данной кампании, пока ещё находящимся на стадии зарождения, является Специальная группа по совместным операциям, основанная филиппинским правительством и представителями ИФОМ для улучшения сотрудничества в борьбе против «незаконных элементов», присутствующих на территории, контролируемой ИФОМ. Чтобы помочь данной Группе полностью уничтожить террористов её обязанности должны быть расширенны и ей следует предоставить все необходимые ресурсы. 
В обмен на сотрудничество ИФОМ, США, Австралия и другие заинтересованные страны должны справиться с политической слабостью и помочь правительству разработать надёжное мирное соглашение с Минданао. Срочная, основательная помощь после конфликта будет неотъемлемым ингредиентом мира. 
Вооружённые силы Филиппин должны быть лучше подготовлены, чтобы уничтожить любые оставшиеся убежища террористов и не дать им возникнуть вновь. Однако данная миссия будет бесполезной до тех пор, пока вооружённые силы не станут более профессиональными и неполитизированными: они должны быть ориентированны на внешнюю защиту, обеспечение безопасности границ и специальные операции. 

Филиппины присоединяются к азиатской гонке 
В 1980 году мой отец приехал в США для внутрисердечного шунтирования вследствие суровых дней своего заключения во времена диктатуры Фердинанда Маркоса. Диктатура предложила ему отсрочку, но, верная своей природе, зависящую от ее прихотей. 
Три года спустя мой отец вернулся домой, не для того чтобы умереть, а чтобы вдохнуть новую жизнь в деморализованные ряды оппозиции диктатуре. Его убийство по прибытии в аэропорт Манилы стало окончательным доказательством искренности того, что он провозглашал во время своей жизни. 
В 1986 году мои соотечественники мирно бросили вызов танкам Маркоса и продемонстрировали свою веру в себя. Маркос бежал, и демократия была восстановлена без кровопролития. 
Моя мать, которая затем стала президентом, также имела бессмертное послание: демократию, которую мы восстановили за такую высокую цену, можно было обеспечить только посредством энергичного стремления заставить ее институты работать. 
Это массовое проявление солидарности развилось в попытку привлечь меня баллотироваться на пост президента в 2010 году. В результате выборов мои соотечественники дали мне торжественный мандат сделать демократию средством ликвидации коррупции и борьбы с нищетой. 
Наша цель заключается в расширении возможностей граждан требовать верховенства закона, независимо от того, кто находится у власти. От моих коллег в правительстве ожидают демонстрации этого посредством устойчивых реформ, которые будут способствовать меритократии, прозрачности и подотчетности. 
В течение года после вступления в должность моя предшественница увеличила долг НОП до 18 миллиардов песо. В течение следующих восьми с половиной лет ее администрация импортировала намного больше риса, чем было необходимо, что вылилось в 177 миллиардов песо долга ко времени, когда она ушла в отставку. 
В переходе от нелогичной политики импорта прошлого мы сосредоточили наши усилия на возрождении сельской ирригации, что дало толчок первому урожаю в сухой сезон. В этом году наше правительство импортирует риса на 64% меньше, чем в 2010 году. 
Без продовольственной безопасности у людей может не остаться шанса на достижение социальной мобильности. Именно поэтому мы инвестируем в наших сограждан посредством программы обусловленных денежных трансфертов под названием «Pantawid Pamilya» (на тагальском), которая построена по образцу бразильской «Bolsa Familia». 
Мы также предоставляем денежную помощь подходящим бедным семьям при условии, что беременные женщины и дети воспользуются профилактической медицинской помощью и что дети будут регулярно посещать школу. Эта программа уже охватывает примерно 2,3 миллионов бедных семей, предоставляя им еще один ключ к социальной мобильности. 
Одним агентством, в котором крупномасштабное взяточничество и коррупция были традиционно безудержными, был Департамент общественных работ и автомобильных дорог. Вводя открытые, конкурентные и прозрачные торги, департамент сэкономил 2,5 миллиардов песо в 3692 проектах по всей стране в прошлом году. 
Он дает возможность населению анонимно сообщать о налоговом мошенничестве, контрабандистах и мошенниках. Правительство также проводит проверку образа жизни чиновников и проверяет их балансы, чтобы узнать, соизмеримо ли то, что они приобрели, их декларируемым доходам. 
Эти кампании приносят результаты. Шестьдесят семь исков по уклонению от уплаты налогов и 43 иска по контрабанде с требованиями возмещения убытков на общую сумму более 26 миллиардов песо и 58 миллиардов песо соответственно, были поданы против групп и лиц. 
Мы также должны привлекать иностранные инвестиции, несмотря на трудности, стоящие перед Европой, США и Японией. У нашей экономической дипломатии есть три основные цели, одна из которых заключается в обеспечении большего количества рынков для нашего экспорта и привлечении большего количества туристов в нашу страну. 
Наша дипломатия также направлена на защиту благосостояния примерно десяти миллионов филиппинцев, работающих за рубежом. Но привлечение инвестиций для создания рабочих мест в стране и уменьшение бедности – это лучший способ гарантировать то, что наши соотечественники не будут вынуждены уезжать за рубеж. 
Наша отрасль аутсорсинга бизнес-процессов сегодня является второй по величине в мире после Индии, с доходом в 8,9 миллиардов долларов США в 2010 году и прогнозируемым ростом в 2011 году до 11 миллиардов долларов США. Также Филиппины занимают четвертое место в мире по объемам судостроения. 
Наше здоровое финансовое управление получило широкое признание, и все основные агентства кредитных рейтингов повысили статус Филиппин в течение первого года работы нашего правительства. Также Всемирный экономический форум отнес нас на 75 место в последнем Отчете о глобальной конкурентоспособности – прыжок на десять мест по сравнению с прошлым годом, а также самый высокий ранг Филиппин со времени участия в исследовании. 
Филиппины вновь открылись для бизнеса под новым руководством немногим более года назад. Страна преуспевает – и собирается стать еще более привлекательной. 





Политический фондовый рынок 
Многие экономисты и финансовые аналитики сетуют по поводу того, что правительства стран с развивающейся экономикой часто манипулируют фондовыми рынками этих стран, и что последние управляются скорее политическими, чем экономическими интересами. Негласное предположение, по-видимому, заключается в том, что некая сила чисто экономического характера движет фондовыми рынками в развитых странах, и что, таким образом, прогнозирование их поведения равнозначно прогнозированию роста деревьев. 
Нельзя сказать, что такое описание фондовых рынков в странах с развивающейся экономикой неверно, оно просто тенденциозно, поскольку то же самое можно сказать и о фондовых рынках в развитых странах. Хорошие аналитики знают, что для прогнозирования поведения фондового рынка в любой стране необходимо понимание того, насколько желательным для правительства является благосостояние инвесторов фондового рынка в существующей политической обстановке. 
По общему представлению правительство никак не вмешивается в деятельность компаний, а прибыль на инвестиции на фондовом рынке США отражает действие основных сил сильной капиталистической экономики. Это одна из причин того, почему США притягивают портфельных инвесторов со всего мира. 
В частности, налоговые ставки, влияющие на акции, менялись с течением времени в зависимости от изменения политического давления. Во время Второй Мировой Войны, например, политическая поддержка крупных состояний уменьшилась, и правительство резко увеличило налоги на доход от прироста капитала, дивиденды и высокие доходы в целом. 
И наоборот, в 1980 году, когда войны не было, но была неблагоприятная ситуация на фондовом рынке, американские избиратели отдали свои голоса Рональду Рейгану - человеку, которого многие считали слишком консервативным, чтобы стать президентом. Он потребовал - и получил - снижение налогов на доход от прироста капитала, дивиденды, а также подоходных налогов. 
Политическое вмешательство в деятельность фондового рынка - это не только регулирование налогов на доход от прироста капитала, дивиденды и другие виды доходов. Налоги на доходы с недвижимого имущества, акцизные налоги, налоги на импорт и налоги с оборота, которые прямо или косвенно платят корпорации, могут иметь сильное воздействие на корпоративные прибыли, а, следовательно, и на фондовый рынок. 
Но политика фондовых рынков не ограничивается налогами. Наоборот, практически каждое действие правительства влияет на корпоративные прибыли и, в свою очередь, на фондовый рынок. 
После обвала фондового рынка в 1929 году правительство США приостановило антитрестовскую политику, позволив компаниям приобрести рыночную власть, которая помогла бы повысить их ценность. Эта политика замедлила процесс снижения высокого уровня безработицы, однако даже этого было недостаточно, чтобы осадить политические силы, сплотившиеся в поддержку фондового рынка. 
Одной из основных целей президента Рейгана было уничтожение власти, сохранявшейся в руках американских профсоюзов, боровшихся за свою долю корпоративного пирога. Поражение, нанесенное Рейганом забастовке авиадиспетчеров в 1981 году, было переломным моментом для всего рабочего движения США - и для фондового рынка, быстрый подъем которого начался в 1982 году. 
Конечно, официальным обоснованием таких действий правительства служила "необходимость стимулирования экономики", а не поддержка фондового рынка. Но самым убедительным подтверждением значимости фондового рынка для американского правительства было признание падения цен на акции одним из самых главных факторов, негативно влияющих на американскую экономику. 
Большая часть этого понижения объясняется скидками с налога, поддержанными Конгрессом, а также осознанием корпорациями того, что в нынешней политической и экономической ситуации, они могут более активно уклоняться от налогов. 
И опять-таки оправданием для снижения этого налога было стимулирование экономики, чем, конечно же, можно объяснить практически любые меры, направленные на поддержку фондового рынка. Но именно баланс политических сил определяет, насколько правдоподобно такое объяснение. 
Но надо четко понимать то, что стараешься прогнозировать. По существу, составляя прогнозы экономических тенденций, необходимо принимать во внимание не только экономику, но и политику, и даже культурные ценности, формирующие экономическую политику и влияющие на экономические результаты. 

Человек с большой буквы ‑ Тэтчер 
Я работал на нее в качестве директора по исследованиям в Консервативной партии и как министр на протяжении приблизительно 15 лет, прежде чем отправиться в Гонконг в качестве последнего британского губернатора. Поскольку она вела переговоры по передаче Гонконга Китаю, во время моего пребывания в должности она всегда была там частым и желанным гостем. 
Я также помню, что тогда как наша официальная резиденция была полна отличного, трудолюбивого персонала (с которым она всегда была добра и учтива), она была единственным посетителем – а их было много – который сам застилал свою постель! Все делалось с точностью и тщательностью гранд-отеля: тщательно заправленные углы и аккуратно уложенное покрывало. 
После убийств на площади Тяньаньмэнь, которые он пытался предотвратить при помощи компромисса, он находился под домашним арестом. Посредством попыток передать свой подарок и наил��чшие пожелания Чжао через каждое встреченное старшее должностное лицо она давала понять китайскому руководству, что мир все еще помнит о нем и хочет обеспечить его выживание. 
Основным достижением Тэтчер в качестве национального лидера является поворот вспять упадка Британии, который начал набирать обороты еще в 1970 году и продолжался до начала ее первого срока на посту премьер-министра в 1979 году. Лишь малая часть широкого освещения в СМИ ее смерти была сосредоточена на том, на что была похожа Британия в те годы. 
Как ни парадоксально, она сделала подотчетность и авторитетную власть вновь возможными отчасти за счет сокращения роли государства в экономике. Ее реформы заложили основу для периода, в течение которого уровень богатства на душу населения в Великобритании рос быстрее, чем у большинства ее конкурентов. 
Реформы Тэтчер активизировали частный сектор, способствовали частному домовладению, снизили налоги на предприятия, прекратили контроль над большей частью экономики и осадили власть профсоюзов, чтобы использовать их промышленные мышцы. Она относилась к данной программе реформ с решимостью, однако – по крайней мере до ее последних лет – и с тонким прагматизмом. 
Она, как и ее друг по трансатлантическому партнерству Рональд Рейган, была ярым критиком советского коммунизма. Ее поддержка идеи о свободном рынке – на самом деле, ее громкая декларация о связи между политической и экономической свободой – вдохновили народы советского блока, которые страдали под советским игом на протяжении 40 лет. 
В то время как ее антипатия к воссоединению Германии была неразумна, ее сомнения относительно способности достичь большей политической интеграции в Европейском Союзе с демократической подотчетностью в государствах-членах за прошедшие годы разделило множество людей, и не только в ее собственной стране. Она выступала за большую интеграцию единого европейского рынка, параллельно задавая вопрос, действительно ли будет необходимо уступать большую политическую власть Европейской комиссии. 
Многие считают Фолклендскую войну 1982 года апогеем ее патриотизма. Это в такой же степени было символом ее политической бравады. 
Восстановление контроля над этой удаленной британской зависимой территорией, чьи граждане были решительно настроены остаться британским подданными после аргентинского вторжения, являлось смелой военной операцией. Операция могла бы закончиться неудачей, что повлекло бы отставку Тэтчер и ее администрации. 
У них были очень разные характеры, однако они разделяли общую философию, хотя все же с бòльшим очарованием это делал президент, который восхищался ее непосредственностью и простотой, и даже простоватыми утверждениями старых истин. «Ну разве она не прекрасна?», ‑ сказал он как-то помощнику, пока выслушивал по телефону, как она ругает его из Лондона за некоторые его политические ошибки. 
Она не «триангулировала» в попытке найти среднюю точку между противоположными взглядами, она выражала сожаление по поводу того, что золотая середина политики, где обитала основная масса избирателей, была предопределена малодушным консенсусом элит. Она верила, что эффективный лидер может изменить этот политический рельеф, убедив людей в истинности и актуальности собственной позиции. 
Тэтчер зачастую была куда осторожнее, чем впоследствии предполагали ее поклонники, опираясь на то, как она отзывалась о своих действиях. Однако, в конечном счете, ее страсть к идеям, которым она была преданна, оставляла брызги ярких красок на полотне политического мира, которое обычно окрашено в оттенки серого. 
Как и все остальные, она допускала ошибки и делала что-то не так. Однако она, вне всяких сомнений, являлась гигантом политики двадцать первого века, лидером, который изменил ее и наш мир к лучшему. 

Политика космической катастрофы 
ВАШИНГТОН. Одна из значительных дискуссий, в которые человечеству предстоит вступить в 2010 г., будет посвящена тому, стоит ли поддержать идею Анатолия Перминова, главы Российского космического агентства «Роскосмос», о необходимости запуска беспилотного аппарата для изменения траектории крупного астероида, который может столкнуться с Землёй после 2030 г. 
Астероид Апофис, диаметр которого составляет более 360 метров, в десятки раз крупнее тунгусского космического объекта (предположительно, метеорита или кометы), который уничтожил значительную территорию в восточной Сибири столетие тому назад. Насколько удалось установить, тот объект взорвался 30 июня 1908 г. с мощностью, сравнимой с мощностью ядерного оружия, повалив 80 миллионов деревьев на площади 2 000 квадратных километров. 
По данным НАСА, если Апофис столкнётся с Землёй, он может высвободить в 100 000 раз больше энергии, чем тунгусский метеорит. Тысячи квадратных километров могут быть уничтожены взрывной волной, и вся остальная Земля также пострадает от потери солнечного света и от других последствий выброса в атмосферу пыли. 
На данный момент расчеты показывают, что орбита Апофиса, обнаруженного в 2004 г., несколько раз пройдёт вблизи Земли с 2029 по 2036 гг. В октябре 2009 г. специалисты по слежению за околоземными объектами Стив Чесли и Пол Чодас из лаборатории реактивных двигателей НАСА, расположенной в г. Пасадена, штат Калифорния, рассчитали, что вероятность столкновения астероида Апофис с Землёй в 2036 г. составляет примерно 1 к 233 000. Данная вероятностная оценка оказалась ниже предыдущих. 
Но их прогноз о том, что в 2029 г. данный астероид приблизится к нашей планете на расстояние 30 000 км (ближе, чем некоторые спутники связи на геостационарной орбите, и ближе, чем луна) удовлетворит, скорее, астрономов, но не международных экспертов по безопасности. В ближайшие пару десятков лет какая-нибудь неизвестная комета или другой космический объект может пролететь достаточно близко к астероиду, чтобы изменить его предположительную траекторию – возможно, таким образом, что он направится в сторону Земли. 
По словам Перминова, Роскосмос рассматривает предложения не об уничтожении астероида, а, скорее, о применении законов физики для изменения его траектории. Он заявил, что в случае если Роскосмос решит действовать, то будет работать с экспертами из Европы, Соединённых Штатов, Китая и других космических держав с целью выработки наилучшего способа действий. 
Некоторые предлагают разместить вблизи него крупный объект для изменения его траектории посредством взаимного гравитационного притяжения. Другой метод заключается в использовании зеркал, света или различных красок для изменения поглощения астероидом тепла, что также может изменить его направление. 
Также, некоторые учёные и многие писатели-фантасты рассуждали об использовании ядерного оружия для уничтожения или повреждения астероида, кометы, метеорита или космического корабля пришельцев, движущегося к Земле. Договор о космическом пространстве запрещает установку ядерного оружия на орбите, на небесных телах и размещение «подобного вооружения в космическом пространстве любым другим способом», но однократно применить ядерное оружие, наверное, получится. 
Даже если взрыв ядерной боеголовки разобьёт астероид на множество мелких осколков, они могут успеть воссоединиться, образовав новый крупный объект. Кроме того, космический аппарат, несущий данное оружие, может не выйти в космос, и ядерная боеголовка может упасть (или даже взорваться) где-нибудь на Земле. 
Возможно, наиболее безопасный подход заключается в испытании нескольких технологий на находящихся поблизости астероидах, прежде чем использовать их против астероида Апофис, когда он будет приближаться к Земле. 
Здесь встаёт вопрос о том, кто должен оплачивать подобную миссию, и, что еще важнее, кто даст на неё разрешение. Данные вопросы глобального управления также касаются и других международных проблем, которые угрожают существованию человечества, таких как изменение климата. 
В 2008 г. в своём отчёте космические эксперты призвали Совет безопасности ООН принять окончательное решение о том, как следует противодействовать потенциальным угрозам, создаваемым околоземными объектами. Совет безопасности обычно голосует по вопросам, угрожающим международному миру и безопасности, однако данный метод позволит правительствам лишь небольшого числа стран решать судьбу Земли. 
Поскольку столкновение с астероидом может, подобно глобальному изменению климата, коснуться всего человечества, быть может, у всех должно быть право участвовать в принятии соответствующего решения? 
Будет ли у России или у коалиции желающих стран право попытаться изменить орбиту астероида Апофис без одобрения других государств? Каковы права и ответственность учёных и правительств, которые считают, что риск гораздо серьёзнее, чем полагают их коллеги из других стран? 
Предложение Перминова подняло важные вопросы, как научные, так и политические. Какова бы ни была степень угрозы, представляемой астероидом Апофис, пора приниматься за разработку способа её устранения. 

Политика разочарования 
Действительно ли крайняя бедность порождает насилие и в конечном счете революцию? Многие полагают, что это так, и пытаются соответствующим образом объяснить различные явления – от мятежей до исламистского терроризма соответственно. 
Крайняя бедность порождает апатию, а не восстание. Тех, кто очень беден, можно самое большее использовать для случайных демонстраций гнева, но они – не тот материал, из которого делаются террористы или революционеры. 
Гораздо более радикальной группой в любом обществе являются те, кто начал продвигаться к новым высотам, но обнаруживает, что путь перекрыт. Их желания и амбиции вполне реалистичны в сложившейся ситуации, но они оказываются разочарованы. 
Именно эта группа, а не отчаянно бедные и беспомощные, становится великой мобилизующей силой мощного протеста, и в конечном счете – крупных перемен. 
Политика разочарования была особенно очевидна в посткоммунистическом мире в течение прошлых пятнадцати лет. Диктатура номенклатурной элиты отошла в прошлое, и мечта о новой жизни, похожей на жизнь в открытых обществах Запада, казалась реальной. 
Те, кто имел такую возможность, мигрировали, сначала в отечественные центры экономического прогресса, затем – за границу, в те страны и регионы, где новый мир можно было найти немедленно. Те, кто оставался, начали голосовать странным образом – например, избирать в органы власти партии-преемницы старых коммунистических партий, от которых они всего лишь несколько лет назад были рады избавиться. 
Европейский Союз, несмотря на все его слабости, очень помог посткоммунистическим странам Восточной и Юго-восточной Европы. Он облегчил им путь через «долину слез», предлагая финансовую и другую помощь, а также обещая прием в свои ряды и экономическое процветание в ближайшем будущем. 
С началом модернизации миллионы людей были оторваны от своих традиционных сообществ и уклада жизни. Молодежи, в частности, жизненные перспективы представлялись в духе образа, нарисованного для них западным телевидением. 
Но они скоро обнаружили, что для реализации этих перспектив нужно больше времени и сил, чем им казалось. Реально на это потребуется, по крайней мере, одно поколение, на плечи которого ляжет основная часть усилий, в то время как плоды этих усилий будут оставаться пока еще эфемерными. 
Прежние поколения, возможно, перенесли бы бремя трудов и ожидания более охотно, но в настоящее время люди хотят результатов прямо сейчас. Если выгоды не приходят быстро – а для большинства людей дело обстоит именно так – они приходят в беспокойство. 
Те, кто не может добраться до других стран или те, кто не добивается успеха в странах, куда они мигрировали, находятся в затруднительном положении. Для них отошел в прошлое старый мир традиционных связей и обычаев, но новый мир современности так и остается вне досягаемости. 
Некоторые утверждают, что в этом заключалась одна из проблем “запоздалых наций”, таких, как Германия сто лет назад. Соблазнительные лидеры (и среди них Гитлер) эксплуатировали возникающее у людей чувство разочарования. 
То, что мы называем «терроризмом», имеет много причин, и нужно остерегаться поверхностных объяснений. Однако политика разочарования, возникших и расстроенных затем стремлений, явно представляет собой одну из таких причин. 
Таким образом, это также и вызов тем из нас, кто живет в более благоприятных обстоятельствах. Если мы не желаем погрузиться в пучину насилия и авторитарных реакций, международные учреждения должны сделать для модернизирующегося мира то, что ЕС смог сделать для посткоммунистических стран. 


Политика революционного сюрприза 
Поджигая себя после унизительного столкновения с полицией, тунисский продавец овощей с университетским образованием Мохамед Буазиз вызвал волну протестов во всем арабском мире. Некоторых арабских диктаторов, которые удерживали власть на протяжении десятилетий, уже сместили, или они были вынуждены объявить о выходе на пенсию. 
Но протестующие в Каире, Тунисе и Сане хотят гораздо большего. Они также стремятся к эффективному управлению, экономическим реформам для стимулирования роста, изгнанию коллаборационистов, демократическим правам, свободе религии (и, возможно, также от религии) – короче, комплексной социальной трансформации. 
Везде действующие режимы усилили сопротивление. Незабываемая картина восседающих верхом на верблюдах и лошадях сторонников Мубарака, избивающих технически подкованных египетских протестующих, сигнализирует о том, что старый порядок не сдастся без боя. 
Если бы Соединенные Штаты знали, что их ждет впереди, государственный секретарь США Хиллари Клинтон не сказала бы, после того как начались демонстрации в Египте, что египетское правительство было «стабильным». Арабские лидеры, которые сейчас осыпают свой ключевой электорат повышением заработной платы и субсидиями на продукты питания, сделали бы это раньше, таким образом не допуская у народа появления ощущения своей уязвимости. 
Давние противники режима также были застигнуты врасплох. В течение нескольких дней, после того как Египет вспыхнул, Братья-мусульмане не знали, как реагировать, таким образом создавая впечатление оторванности от «арабской улицы». 
На протяжении десятилетий большинство арабов, как бы несчастны они ни были, не высказывали свои политические проблемы, опасаясь преследований, если они публично выступят против своих руководителей. В приватных беседах с близкими друзьями каждый чувствовал, что недовольство было общим, тем не менее, никто не знал или не мог знать, до какой степени. 
Еще труднее оценить то, что бы потребовалось, чтобы недовольные сказали «с нас хватит» и открыто начали бросать вызов своим режимам, непокорно и согласованно. Если бы достаточное количество арабов достигли этого порога в нужное время, то долгое время послушная арабская улица взорвалась бы в гневе, и каждая новая группа протестующих поощряла бы других присоединиться, давая людям других стран арабского мира мужество начать самостоятельные протесты. 
Это отчетливо поняли укоренившиеся арабские диктаторы, которые следили за тем, чтобы их разведки и силы безопасности гасили пламя прежде, чем оно могло распространиться. 
Огонь распространился так быстро, что к тому времени, когда арабские лидеры поняли, что может сгореть, он уже вышел за пределы контроля кого-либо, причем более чем в одной стране. Свергнутый тунисский диктатор теперь должен сожалеть, что его силы безопасности не арестовали и не заключили в тюрьму Буазиза, вместо того чтобы позволить ему совершить прилюдное самосожжение. 
Как оказалось, к тому времени когда серьезность восстания стала очевидной, страх уже переходил на другую сторону даже в тунисских коридорах власти. Помощники президента Зин аль-Абидин Бен Али начали больше беспокоиться о том, чтобы их не застали на неправильной стороне тунисской истории, чем о том, чтобы не попасть под гнев своего осажденного босса. 
Внутренние механизмы, лежащие в основе этой политической непредсказуемости, не являются уникальными для арабского мира. Непредвиденные восстания возможны в любом месте, в котором репрессии удерживают людей от открытого выражения своих политических предпочтений. 
За месяц до русской февральской революции 1917 года Ленин предсказывал, что большой взрыв в его стране следует ожидать в отдаленном будущем. Все эти случаи связаны с быстрым ростом общественного протеста электората, который долгое время сохранял спокойствие, ранее не проявляя скоординированных действий. 
Как и в Иране в 1979 году, демонстранты едины в оппозиции к старым режимам, и одновременно они преследуют совершенно различные цели. Их самые большие требования ‑ сохранить рабочие места, обеспечить более быстрый рост, низкие цены на продукты питания ‑ не обязательно можно выполнить одновременно, и это может потребовать политики, причиняющей страдания. 
Если бы арабские страны, в которых сегодня происходят потрясения, имели демократические традиции, они могли бы ожидать, что путем открытого и честного обсуждения будут найдены мирные компромиссы. Увы, учитывая их историю автократического правления, гигантский скачок вперед к полномасштабной демократии, вряд ли возможен. 
Сложность ситуации усугубляется исламистами, которые до сих пор старались быть неприметными. Они сами разделены, с предпочтениями от правил шариата в той или иной форме до «турецкой модели» с участием «мягкого» исламизма для получения массовой поддержки через урну для голосования. 
Арабская улица изменила летоисчисление страха не только в странах, в которых прошли серьезные протесты, но и в остальной части арабского мира, где правители обратили внимание на то, что недовольство не может всегда оставаться «под водой». Старые и новые арабские лидеры будут проводить политику, направленную на облегчение народного недовольства. 

Политика ценностей 
Как удалось президенту Джорджу Бушу получить на три миллиона голосов больше, чем сенатору Джону Керри, да вдобавок еще добиться избрания большинства республиканцев в обе палаты Конгресса? Ответы даются очень разные, но во многих объяснениях вновь и вновь всплывают две темы. 
Люди голосовали за систему ценностей, а не за определенные политические принципы. Действительно, многие (как говорят) были согласны с принципами Керри, но голосовали за Буша, потому что его общий подход давал им возможность почувствовать себя «уютно». 
Джерримандеринг – проведение границ избирательных округов таким образом, чтобы обеспечить выгоду определенной политической партии – больше не нужен. Люди и так стремятся переехать в регион, где большинство населения разделяет их ценности, будь то республиканские или демократические. 
Гомосексуализм и другие «современные» практики отвергаются как потворство собственным слабостям. Как недавно сказал по этому поводу политолог Эндрю Хакер, «кандидатура Буша не могла не набрать большинства, поскольку она дала 60 миллионам человек возможность быть довольными собой». 
Личность несомненно имеет значение, и под явными политическими разногласиями часто кроются также и ценностные проблемы, еще не вышедшие на поверхность. Но традиционные политические различия, основанные на несогласии в отношении фундаментальных ценностей, играют все меньшую роль в выборах. 
Например, премьер-министр Тони Блэр, которому вскоре также предстоят выборы, разыгрывает карту личности и говорит о политических принципах, но он представляет прежде всего систему ценностей среднего класса. Когда он говорит о «модернизации» или о «переходе в двадцать первое столетие», он умудряется предложить странную, но привлекательную смесь перемен и стабильности. 
Спор в Германии по-прежнему в основном ведется вокруг политических принципов. Когда оппозиция предлагает правительству переговоры о реформе здравоохранения или, как совсем недавно, о борьбе с безработицей, в основе дискуссии лежит соревнование в компетентности, а не состязание ценностей. 
Тем не менее на фоне обычной тематики политических споров в Великобритании и Германии проглядывают столкновения ценностей. Партии борются за тех, кого можно убедить «быть довольными собой», но они, возможно, не вполне осознают, что это лишь отчасти вопрос политических принципов. 
Религия вряд ли станет важным фактором в европейской политике; опросы общественного мнения показывают, что соблюдение религиозных заповедей – один из немногих моментов, по которому между европейцами и американцами существуют серьезные различия. Огнестрельное оружие также занимает иное место в европейском менталитете; большинство европейцев считают важным как раз его отсутствие. 
Люди хотят знать, где их место, и в процессе выяснения этого они отворачиваются от США в сторону Европы или от Европы в сторону своей страны. И в том, и в другом случае мы покидаем мир политических принципов и даже политики как таковой, и вступаем на туманную территорию символов и мифов. 
Это, в любом случае, главный фактор риска, с которым сталкиваются демократические страны, поскольку политика ценностей – это опасное направление. Из-за нее вновь возникают фундаментальные разногласия в обществах, наибольшее демократическое достижение которых состояло как раз в изгнании фундаментализма из политики. 

Роботы на мозге 
КАЛГАРИ – Когда Харви Кушинг и Уильям Боуи в 1926 году представили миру электрокоагуляцию (когда при помощи высокочастотного тока запечатываются кровеносные сосуды и делаются надрезы), их инновация трансформировала нейрохирургию. Учитывая точность, необходимую для работы на таком тонком органе, как мозг, сближение механических технологий и искусства хирургии катализировало прогресс в данной области. 
Развитие нейрохирургии всегда идет по пути минимализма. Как и в любой другой хирургии, чем меньше процедура затрагивает тело, тем меньше вероятность отрицательно повлиять на качество жизни пациента и тем раньше пациент сможет вернуться к нормальной деятельности. 
Этот императив становится еще более выраженным в случае чувствительных неврологических процедур. Такие задачи, как вмешательство в мелкие кровеносные сосуды, 1-2 миллиметра в диаметре, или удаление опухоли головного мозга без повреждений окружающих тканей, требуют применения технологий, таких как операционный микроскоп и мультимодальные инструменты визуализации, которые дополняют навыки хирурга и увеличивают его возможности. 
Следующим шагом будет позволить роботу, управляемому человеком, проникнуть в мозг. Роботы способны выполнять повторяющиеся задачи с более высокой степенью точности и достоверности, нежели люди, и не страдают от мышечной усталости. 
Чего роботу не хватает, так это мыслительных способностей человеческого мозга. Учитывая, что понимание ‑ и адекватная реакция ‑ включают в себя огромное количество переменных, которые могут возникнуть во время операции и потребовать огромных вычислительных мощностей, целью создания хирургических роботов является интеграция человеческого опыта и способности принимать решения с механизированной точностью. 
Одним из примеров подобной конвергенции является роботизированная хирургическая система neuroArm, разработанная моей исследовательской группой в университете Калгари совместно с инженерами из MacDonald, Dettwiler and Associates. NeuroArm действительно имеет две руки, способные удерживать различные хирургические инструменты, в то время как хирург может манипулировать ими при помощи удаленной рабочей станции. 
Ввиду того что человеческий мозг принимает решения на основе сенсорной информации ‑ и, разумеется, опыта ‑ подобные данные крайне важны для хирурга, чтобы сделать возможными наиболее осознанные выборы во время операции. 
Такие технологии, как МРТ, могут помочь при хирургическом планировании, контроле резекции и обеспечении качества. МРТ-совместимая робототехника дает доступ к созданию изображений в реальном времени, дающих информацию об анатомических структурах и изменениях в мозгу, связанных с хирургической патологией в течение операции, минимизируя риски. 
Учитывая, что робот получает изображения МРТ и обеспечивает тактильную обратную связь, существует возможность еще до начала процедуры установить электронные шоссе или хирургические коридоры, а также создать хирургические зоны «запрета». Таким образом, инструмент манипулирования проходит только в пределах заданного коридора, исключая вероятность случайного повреждения мозга. 
Масштабирование движений ‑ которое позволяет роботизированным рукам точно имитировать движения рук хирурга в гораздо меньших масштабах ‑ позволит хирургам манипулировать тканями, которые слишком малы для обнаружения невооруженным глазом. С развитием более маленьких микрохирургических инструментов и высокоэффективных камер и мониторов откроется возможность работы на клеточном уровне. 
Основываясь на технологии моделирования, виртуальная реальность позволит хирургам репетировать процедуры, в том числе с использованием хирургических модулей, в цифровой среде. Возможность отображать сложные случаи из практики и редкие процедуры до их совершения на пациенте несомненно приведет к повышению хирургической производительности и оптимизации медицинских результатов. 
Виртуальная реальность также улучшит процесс обучения хирургов, предоставляя студентам широкий спектр опыта и позволяя количественно оценить их работу. Хирурги, оперирующие вручную, знают, какое усилие они прикладывают, только по тому, как они это ощущают; хирургический симулятор, напротив, мог бы измерить это воздействие и сигнализировать, когда стажер прилагает чрезмерное или недостаточное давление. 
Кроме того, инструкторы, посредством программного управления сценариями, смогут оценить, как стажер справляется в сложных обстоятельствах. Возможность отмены и повторения операции без какого-либо риска или дополнительных затрат значительно повысят уровень нейрохирургического образования. 
Учитывая, что реалистичное нейрохирургическое моделирование, которое должно учитывать большое количество переменных и возможных последствий, крайне сложно развивать, виртуальная реальность пока еще слабо задействована в данной области. Однако хирургические технологии моделирования быстро развиваются, ускоренные развитием технологий параллельных вычислений. 
Слияние человеческого хирургического опыта с машинами и компьютерными технологиями ведет к развитию нейрохирургии, а роботизированная хирургия выступает в качестве важной модели выгод использования человеко-машинного интерфейса. Добавьте к уравнению виртуальную реальность, и будущее нейрохирургии обретет форму ‑ будущее, в котором дисциплина будет возведена на новый уровень совершенства. 


Бессилие сильных 
Активисты движения «Чаепитие» (Tea Party) пригородной Америки критикуют и выступают против так называемых либеральных элит Нью-Йорка, Вашингтона и Голливуда. В Европе такие демагоги-популисты, как Геерт Вилдерс в Нидерландах, критикуют и выступают против элитных «умиротворителей» ислама. 
Первым принципом демократии является то, что состав правительства должен основываться на народном согласии, даже если оно состоит из сторон, за которые многие люди не голосовали. На примере наблюдаемых во всем мире протестов против избранных правительств становится очевидно, что данное согласие опасно устаревает. 
Американский популизм – не одно и то же, что тайский популизм. Культура и раса играют важные роли в США: к примеру, культура ношения оружия и дискомфорт по поводу того, что президентом является чернокожий человек с гарвардским образованием, разговаривающий, как профессор права. 
В Таиланде протест родился в результате ощущения сельскими бедняками того, что правящий класс, вкупе с крупным бизнесом, армией и королём, пренебрегает ими. Популист-миллиардер и бывший премьер-министр Таксин Чиннават оказался иным. 
Авторитарный, грубый и несколько страдающий манией величия (как будто сам он почти что король), Таксин был тайской версией Сильвио Берлускони. Он был смещён со своей должности в 2006 г. после бескровного военного переворота, который был поддержан средним классом Бангкока, представители которого вышли на улицы в жёлтых рубашках (цвет тайской монархии). 
В Европе власть Европейского Союза, часто неконтролируемая иммиграция и экономическая глобализация бросают вызов чувствам национальной принадлежности, представительства национальными правительствами и обмена национальными культурами. Демагоги, осуждающие мультикультурализм и предостерегающие об «исламизации» Запада, пользуются появляющимися опасениями об утрате национальной идентичности. 
Ощущение того, что глобализация создаёт новые классы имущих и неимущих, является причиной, порождающей бóльшую часть сегодняшнего популизма, вне зависимости от национальных различий. В то же время, новые технологии, без которых глобализация была бы невозможна, также используются для мобилизации людей для целей, преследуемых популистами. 
Героиня американского движения «чаепитий» Сара Пэйлин является столь же известной (а быть может, и ещё более известной) личностью в «твиттере» и огромной новой «блогосфере», как и на телевидении и радио. Вообще, перемещение общественных дискуссий из ведущих печатных СМИ в Интернет помогло поколебать авторитетность традиционных элит: главных редакторов газет, журналистов политических колонок, академиков, политиков. 
Общий тон популистских движений, будь то в Европе, Азии или США, заключается в том, что элиты слишком сильны, что они подавляют простых людей, чьи голоса заглушаются голосами либералов, мультикультуралистов и пройдох из крупных городов. Это общая форма популистской паранойи, развиваемой в США ведущими радио-шоу, посвящённых беседам с известными людьми, и телеканалом Fox, а в Европе – людьми вроде Вилдерса. 
После попытки военного переворота с целью сместить Таксина «жёлтые рубашки» Бангкока едва ли могут обвинять «красные рубашки» в использовании недемократической тактики с целью вынудить текущее правительство уйти в отставку. Американские либералы также часто грешат презрительным отношением к вкусам и привычкам своих провинциальных соотечественников. 
Нехватка веры в политические элиты связана с подозрением (которое не лишено некоего смысла) о том, что избираемые правительства обладают недостаточными полномочиями. Подлинная власть, как подозревают люди, сосредоточена в других местах – на Уолл-стрит, в руках не-избираемой европейской бюрократии, у Королевской Армии Таиланда и в Королевском дворце. 
В нестабильное время люди жаждут видеть сильное руководство харизматичных лидеров, обещающих навести порядок, избавиться от коррупции и встать на защиту простых людей, угнетаемых корыстными политиками, а также дать отпор иностранцам, угрожающим нам своими странными привычками и религиями. Подобные времена опасны для демократии, поскольку подвергают опасности доверие народа к демократическим правительствам. 
Президент США Барак Обама прав, когда призывает к усилению контроля над финансовыми рынками. В Европе либо ЕС должен стать более демократичным, что займёт немало времени, либо национальные правительства должны отдавать меньше полномочий бюрократам Брюсселя. 
Опора на эгоистичного финансового магната вроде Таксина – не лучший способ ускорить развитие демократии, как и надежда на вооружённые перевороты и на вмешательство монарха. Большинство таиландцев согласятся с подобным мнением о военных. 

После Ахмадинежада 
Дисквалификация их обоих – это мощный сигнал от Верховного лидера, аятоллы Али Хоссейни Хаменеи. Проще говоря, Хаменеи не потерпит никакого ослабления власти, и он решительно настроен избежать того типа трений, которые характеризовали его отношения с прошлыми президентами, в частности с Ахмадинежадом. 
Дисквалификация Машаи и Рафсанджани демонстрирует, опять же, раскол в самом центре политической структуры Ирана, спровоцированной двойной исполнительной властью Верховного лидера и президента. Когда Хаменеи публично поддержал спорное переизбрание Ахмадинежада в 2009 году, никто не мог предсказать появление беспрецедентной напряженности, которые впоследствии будет возникать между двумя главными официальными лицами страны. 
Но поддержка Ахмадинежада оказалась дорогим решением для Хаменеи – и для Исламской Республики в целом. Вместо того чтобы равняться на Хаменеи, как и ожидалось, Ахмадинежад начал продвигать националистические, антиклерикальные программы, эффективно используя ресурсы Хаменеи, чтобы бросить вызов власти верховного лидера и создать свою собственную экономическую сеть и сферу влияния. 
За последние четыре года Ахмадинежад неоднократно пытался подорвать контроль правящего духовенства над политической властью и политическими решениями. В 2011 году он попытался уволить Хайдера Мослехи, союзника Хаменеи, с должности начальника разведки, но это решение было быстро отвергнуто. 
Но, поскольку раскол между Хаменеи и Ахмадинежадом усугубился, поддержка президента значительно сократилась, и даже государственные СМИ стали называть сторонников Ахмадинежада «кругом отклонения». К тому же, в отличие от того, что было во время первого срока правления Ахмадинежада, негосударственные СМИ теперь публично критикуют его экономические и политические программы. 
Поскольку окончание второго (и последнего) срока Ахмадинежада быстро приближается, кажется маловероятным, чтобы опальный, непопулярный президент отказался от своих усилий, направленных на дестабилизацию правящей верхушки Ирана. На самом деле, он давно продвигал Машаи как своего преемника, но Хаменеи ограничил его незаконную деятельность – и в принципе пресек выставление кандидатуры Машаи. 
Машаи – одна из самых противоречивых фигур Ирана, он активно распространял среди консервативных лидеров свои реформистские, антиклерикальные взгляды. В 2009 году, после того как Хаменеи отклонил решение Ахмадинежада назначить Машаи своим первым заместителем, Ахмадинежад нахально сделал его начальником штаба – шаг, который разъярил Хаменеи. 
Ахмадинежад не первый высокопоставленный чиновник в Иране, который бросает вызов верховному лидеру. Великий аятолла Хосейн Али Монтазери, один из старейших духовных лиц Ирана, сам стал бы Верховным лидером, если бы не поссорился с Великим аятоллой Рухоллой Хомейни, основателем Исламской республики, за несколько месяцев до смерти Хомейни. 
Будучи одним из самых влиятельных людей в Иране в первом десятилетии существования Республики, Монтазери представил подробное обоснование абсолютной власти верховного лидера, которую многие аятоллы считают еретической. Но вскоре он начал оспаривать бескомпромиссное руководство Исламской республики – и продолжал делать это до самой своей смерти в 2009 году. 
Монтазери, чей статус Великого аятоллы (самый старший из шиитских мусульманских богословов) дал ему больше, чем религиозный авторитет Хаменеи, поставил под сомнение компетенцию Хаменеи, чтобы издавать фатвы (исламские религиозные постановления) или сменить Хомейни на посту Верховного лидера. Монтазери был помещен под домашний арест на шесть лет; демонстрации в его поддержку были подавлены, и многих его учеников и близких друзей сажали в тюрьму, пытали, убивали или вынуждали бежать из страны. 
Подобным образом, Абольхасан Банисадр, первый президент Исламской республики, поссорился с Хомейни по поводу разделения власти. Банисадр был смещен с должности в 1981 году, спустя всего год пребывания у власти, и бежал во Францию, где живет и по сей день. 
Оба были относительно неизвестными до своего президентства, оба получили власть благодаря поддержке верховного лидера и оба постепенно теряли поддержку, когда пытались снизить влияние духовной иерархии и КСИР. Самое главное, им обоим так и не удалось создать независимую организацию, на которую они могли бы рассчитывать, если бы их официальной защиты не стало. 
Тот факт, что Ахмадинежаду было разрешено отбыть весь второй срок – исход, в котором средства массовой информации часто сомневались – отражает, насколько важно для Хаменеи поддерживать образ стабильного Ирана. Но для достижения этой цели Хаменеи придется объяснить непредсказуемое поведение Ахмадинежада. 
Ахмадинежад, которому нечего терять, может принять решение о дестабилизации Исламской республики, если он посчитает это необходимым для своего выживания. Действительно, теперь, когда Контрольный совет дисквалифицировал Машаи и исключил его из президентской гонки, возмущение Ахмадинежада, вероятно, проявится в его поведении до и после выборов, например в виде разглашения информации о высоком уровне коррупции. 
После выборов фракционные споры, которые уже давно парализовали политику в Иране, скорее всего, продолжатся. Но патовая ситуация в сфере ядерной политики Ирана может иметь серьезные последствия. 

Пресса против конфиденциальности 
“Право на неприкосновенность частной жизни” закрепляется Декларацией Прав Человека ООН и гарантируется Статьей 8 Европейской Конвенции Прав Человека. Но Статья 8 уравновешена Статьей 10, которая гарантирует “свободное выражение мнения”. 
При каких обстоятельствах, например, считается правильным ограничивать свободу печати, чтобы защитить право на неприкосновенность частной жизни, или наоборот? Такое же равновесие нужно найти между правом граждан на конфиденциальность сведений и требованиями правительства предоставить доступ к личной информации для борьбы с преступностью, терроризмом и так далее. 
Это необходимая защита от превышения власти и сокрытия преступлений, совершенных государственными чиновниками. Никогда еще это не было продемонстрировано более эффективно, чем во время расследования Уотергейтского дела, которое привело к отставке Ричарда Никсона в 1974 году. 
Так что не удивительно, что свобода печати – это именно та свобода, которую больше всего стремятся ограничить авторитарные правительства. Действительно, при условии, что им удастся заткнуть рот СМИ, они могут даже разрешить (относительно) свободные выборы, как например, в России Путина. 
С годами бульварная пресса стала все более назойливой, отстаивая свое право не только на то, что разоблачать коррупцию и некомпетентность в высшем свете, но и на то, чтобы приятно возбуждать читателей скандальными откровениями о частной жизни известных людей. То, что в начале было занимательными сплетнями о членах королевской семьи и кинозвездах, вылилось в массированные нападки на конфиденциальность, притом что газеты заявляют, что любая попытка не пускать их в спальню является нападением на свободу слова. 
Эта проблема только что была проверена в британском Высоком суде правосудия. В марте ведущая британская бульварная газета « News of the World» опубликовала на первой полосе ampquot;эксклюзивную статьюampquot; под заголовком “БОСС F1 УСТРАИВАЕТ ЧУМОВУЮ НАЦИСТСКУЮ ОРГИЮ С 5-Ю ПРОСТИТУТКА��И”. 
Макс Мосли признался в том, что участвовал в этом (не противозаконном) событии, но предъявил иск газете News of the World за незаконное вторжение в его личую жизнь; газета утверждала, что предание сексуальных действий Мосли гласности было в “общественных интересах”. Председательствующий судья, г. Джастис Иди, отклонил защиту газеты и присудил Максу Мосли компенсацию в размере £60000 ($115000) за вторжение в его частную жизнь, самое высокое возмещение ущерба, которое когда-либо выплачивалось в ответ на иск по Статье 8. 
Он отклонил защиту “общественных интересов” газеты News of the World , потому что не нашел никаких доказательств в пользу того, что садомазохистская вечеринка проходила в “Нацистской теме”. Это подразумевает, что если бы там была Нацистская тема, то возможно, было бы законным публиковать эту статью, принимая во внимание пост Мосли в качестве президента FIA. 
На самом деле, приговор Иди выдвинул на первый план ключевое различие, необходимое для ясного понимания конфиденциальности, между тем, что интересует общественность, и тем, что находится в общественных интересах. Так как же провести это важное различие? 
В отличие от этого, в Великобритании судьям предоставлено решать, что означает “право на неприкосновенность частной жизни”. Существует естественное опасение, что определенное законодательство, разработанное для защиты конфиденциальности, заткнет рот законным расследованиям прессы. 
Закон, который ограничивает злоупотребление властью со стороны прессы, при этом защищая ее свободу разоблачать превышение политической власти, было бы трудно – но не невозможно – сформулировать. Существенный принцип состоит в том, что СМИ нельзя позволить потворствовать похотливости общественности под прикрытием защиты общественных интересов. 
То, что делают знаменитые люди в своей частной жизни – действительно, и простые люди тоже – должно быть «запретной зоной» для СМИ, если они не дают разрешения на то, чтобы их действия освещались в прессе, фотографировались или снимались. Единственным исключением может быть то, что у газеты есть разумные основания предполагать, что люди, о которых идет речь, нарушают закон, или что – если даже они и не нарушают закон – их действия указывают на то, что они не могут выполнять возложенные на них обязательства. 
Таким образом, можно сообщать о том, что поп-звезда незаконно употребляет наркотики, но не о его или её сексуальных повадках (если они дозволены законом). Можно раскрывать частную жизнь политического деятеля, если предположительно она может иметь последствия для управления страной; или главного руководителя акционерной компании, если она может влиять на прибыль акционеров. 
Это должно быть единственной защитой “общественных интересов”, имеющейся в распоряжении информационного агенства, которому предъявляют иск за вторжение в частную жизнь. СМИ станут чуть скучнее, но общественная жизнь станет гораздо более здоровой. 

Цена событий 11 сентября 
11 сентября 2011 года террористические атаки Аль-Каиды должны были нанести урон Соединенным Штатам, и они это сделали, но таким образом, каким Усама бен Ладен, возможно, даже не представлял себе. Ответ президента Джорджа Буша-младшего на эти атаки поставил под угрозу основные принципы Америки, подорвав ее экономику и ослабив ее безопасность. 
Нападение на Афганистан, последовавшее за атакой 9/11 было объяснимым, но последующее вторжение в Ирак было абсолютно не связано с Аль-Каидой настолько, насколько Джордж Буш пытался установить связь между ними. Эта война на усмотрение быстро стала очень дорогой – на несколько порядков превысив заявлявшиеся вначале 60 миллиардов долларов ‑ по причине колоссальной некомпетентности, помноженной на бесчестное искажение фактов. 
Поскольку почти 50 % вернувшихся солдат имеют право на выплаты по различным степеням инвалидности, а также 600 000 человек до сих пор проходят лечение в ветеранских медицинских учреждениях, то по нашей оценке будущие выплаты по инвалидности и медико-санитарные расходы составят 600-900 миллиардов долларов. А социальные расходы, связанные с самоубийствами ветеранов (число которых превысило 18 в день за последние годы) и семейными разрывами, вообще не поддаются точному учету. 
Даже если бы Буш был прощен за то, что он вовлек Америку и большую часть остального мира в войну, используя ложные доводы, а также за сокрытие сведений о стоимости всего предприятия, все равно нет никакого оправдания за выбранный им способ ее финансирования. Это была первая в истории война, полностью оплаченная в кредит. 
Увеличение расходов на оборону вместе со снижением Бушем налогов является одной из основных причин, из-за которых Америка перешла от профицита бюджета в размере 2% от ВВП на момент, когда был избран Буш, к тяжелейшему дефициту и долговой позиции на сегодня. Прямые государственные расходы на эти войны до сих пор составляют примерно 2 триллиона долларов – 17 000 долларов с каждой семьи в Соединенных Штатах с увеличением еще на 50 % счетов, которые они вынуждены будут оплатить в итоге. 
Более того, как мы с Билмс утверждаем в нашей книге «Война ценой в три триллиона долларов», эти войны внесли свой вклад в макроэкономическое ослабление, которое усугубило дефицит и долговое бремя Америки. Затем, как это происходит и сейчас, волнения на Ближнем Востоке привели к росту цен на нефть, что заставило американцев тратить деньги на импорт нефти, которые они могли бы в противном случае потратить на покупку товаров, произведенных в США. 
Но потом Федеральная резервная система США спрятала это ослабление в созданный ею жилищный пузырь, который привел к потребительскому буму. И теперь потребуются годы для того, чтобы преодолеть полученную в результате этого чрезмерную задолженность и переизбыток недвижимости. 
Непопулярные войны усложнили бы военную вербовку при любых обстоятельствах. Но поскольку Буш пытался обмануть Америку относительно размеров затрат на войны, он не обеспечивал войска, отказываясь даже от основных расходов – скажем на бронированные и устойчивые к взрывам мин транспортные средства, необходимые для защиты жизней американцев, или на адекватную медицинскую помощь для возвращающихся ветеранов. 
Перенапряжение военных сил предсказуемо привело к нервной реакции на их использование, а знание других об этом угрожает еще больше ослабить американскую безопасность. Но настоящей силой Америки, большей, чем ее военная и экономическая мощь, является ее «мягкая сила», ее моральный авторитет. 
Сопутствующий военный ущерб был огромным: по некоторым подсчетам более миллиона иракцев погибли по причинам, непосредственно или косвенно связанным с войной. Согласно некоторым исследованиям, по крайней мере 137 000 гражданских лиц погибли насильственно в Афганистане и Ираке в течение последних 10 лет; только среди иракцев насчитывается 1,8 миллиона беженцев и 1,7 миллиона вынужденно перемещенных лиц внутри страны. 
Расходы Америки на военные нужды все еще остаются практически равными суммарным расходам всего остального мира, и это спустя два десятилетия после окончания холодной войны. Некоторые из расходов, направленных на дорогостоящие войны в Афганистане и Ираке и более глобальную войну с терроризмом, большей частью тратились впустую на вооружения, которые не работают против врагов, которых не существует. 
Аль-Каида, пока не побежденная, все же больше не кажется такой огромной угрозой, какой она казалась после атаки 9/11. Но цена, заплаченная за то, чтобы достичь этого, в Соединенных Штатах или где-либо еще, была огромна и по большей части необязательна. 


Затруднительное положение владельца сбережений 
На протяжении примерно десяти лет капитал из стран с высоким уровнем сбережений, таких как Германия, перетекал в страны с низким уровнем сбережений, таких как Испания. Рост задолженности, вызванной этим, создал свои собственные ограничения, и в настоящее время требуется изменение баланса в экономике Европы. 
Если изменение баланса произойдет только в Испании и других странах с низким уровнем сбережений, то результатом этого, как предупреждал восемьдесят лет назад Джон Мейнард Кейнс, должен быть более высокий уровень безработицы. Будет ли безработица ограничена такими странами, как Испания, либо со временем переместится в такие страны, как Германия, зависит от того, останется ли Испания в зоне евро. 
Несмотря на то что может показаться, что соответствующие позиции Германии и Испании в отношении сбережений подтверждают культурные стереотипы этих стран, национальные уровни сбережений имеют отдаленное отношение к культурным склонностям. Вместо этого, они в значительной степени отражают внутреннюю и внешнюю политику, определяющую уровни потребления домовладений. 
Общий уровень потребления в стране, без сомнения, является обратной стороной уровня сбережений в ней. Помимо демографической ситуации, которая меняется медленно, три фактора в значительной мере объясняют различия в национальных уровнях потребления. 
В странах, таких как США, в которых домовладения сохраняют за собой значительную долю того, что они производят, нормы потребления обычно выше по сравнению с ВВП. Однако в таких странах, как Китай и Германия, где компаниям и государству принадлежит непропорционально большая доля, уровень потребления домовладений может быть соответственно ниже. 
Как только люди становятся богаче, их потребление увеличивается намного медленнее, чем их благосостояние. С увеличением неравенства уровень потребления обычно падает, а темпы сбережений возрастают. 
И наконец, есть стремление домовладений к заимствованию средств с целью повышения потребления, что обычно подстегивается представлениями о тенденциях в области благосостояния домовладений. В Испании, например, в связи со стремительным ростом стоимости акций, облигаций и недвижимости до 2008 года, испанцы пользовались преимуществами своего растущего благосостояния для заимствования с целью повышения потребления. 
Например, заключенное в конце 1990-х годов в Германии соглашение между правительством, корпорациями и профессиональными союзами, направленное на обеспечение трудовой занятости в стране путем ограничения доли заработной платы в ВВП, автоматически привело к повышению уровня сбережений в стране. Значительный торговый дефицит в Германии на протяжении десятилетия до 2000 года сменился значительным профицитом, который был сбалансирован соответствующим уровнем дефицита в таких странах, как Испания. 
Первый: Испания может отказаться признать торговый дефицит, либо путем введения протекционистских мер, либо девальвируя свою валюту. Второе, она может поглотить избыточные сбережения Германии, допустив рост безработицы, т. к. местные производители уволили своих сотрудников (дело в том, что увеличивающаяся безработица приводит к снижению уровня сбережений). 
Таким образом, остается единственный – третий сценарий. До наступления кризиса испанцы брали взаймы достаточно энергично, как для повышения уровня потребления, так и для инвестиций, многие из которых были вложены в нерациональные проекты в области недвижимости и инфраструктуры. 
Это продолжалось до 2007-2008 гг., когда уровень заемного капитала стал чрезмерным. Однако, поскольку Германия не поглощает своих излишних сбережений и соглашается с желаемым ростом испанских сбережений, для Испании продолжают существовать те же сценарии. 
В конечном итоге, в мире должен быть баланс сбережений и инвестиций, и, если искажения в политике приводят к тому, что в одной стране сбережения растут быстрее, чем инвестиции, обратная ситуация должна иметь место в какой-то другой стране. 
Иными словами, уровень сбережений в Испании и других странах Европы с дефицитом платежного баланса должен был снизиться, как только искажения политики привели к росту уровня сбережений в Германии. Теоретически, избыточные сбережения Германии могли бы покинуть Германию. 
Германия должна быть обеспокоена трудностями Испании в установлении экономического равновесия, т. к. увеличение европейского уровня безработицы придется, в основном, на Испанию, при условии что испанское правительство не ускорит процесс приспособления к изменившимся условиям в экономике за счет выхода из еврозоны и девальвации. В этом случае Германии придется выдержать основный удар от роста безработицы. 
Как только страны с дефицитом платежного баланса принимают агрессивные меры, именно страны с положительным сальдо торгового баланса, обычно, больше всего страдают от международных кризисов, вызванных дисбалансом торговли и потока капитала. С ростом политической напряженности в странах с низким уровнем сбережений увеличивается риск выхода этих стран из еврозоны, что приведет к повышению цены, которую Германия будет платить за свой искаженный уровень сбережений. 

Цена бездействия 
Способны ли правительства разных стран мира спасти мировую экономику от глубокой и длительной депрессии? Три месяца назад я бы без всяких вопросов сказал «да». 
Проблема не в том, что правительства не знают, что надо делать. Стандартный список того, что нужно делать во время финансового кризиса во избежание глубокой и затяжной депрессии, был постепенно разработан в течение двух веков: главой Банка Англии Конелиусом Буллером в 1825 г., издателем газеты Economist эпохи королевы Виктории Вальтером Бейджготом, а также экономистами Ирвингом Фишером, Джоном Мейнардом Кейнcом, Милтоном Фридманом и многими другими. 
Очевидным решением для правительств является увеличение количества наличных для удовлетворения спроса на безопасные, надёжные, ликвидные активы. 
Как любил говорить Кейнс: «Безработица возникает... из-за того, что люди хотят слишком многого» – безопасных, надёжных и ликвидных активов. – «Люди не могут устроиться на работу, когда объект желаний [т.е. деньги] является чем-то, что нельзя произвести, и спрос на что нельзя легко устранить». Решение заключается в том, чтобы «убедить население, что низкосортный зелёный сыр [т.е. ценные бумаги, печатаемые центральным банком] – это практически то же самое, и что фабрика по производству низкосортного зелёного сыра [т.е. центральный банк] находится под контролем населения...». 
В отсутствие избыточного спроса на наличные нет избыточного предложения облигаций и активов, поддерживающих и финансирующих продуктивный капитал экономики. Таким образом, валютная политика, направленная на стимулирование роста посредством проведения центральным банком стандартных для открытого рынка операций, является первым пунктом списка того, что следует делать при финансовом кризисе. 
Три месяца назад я утверждал, что все, за исключением небольшой и разобщённой кучки экономистов, поддерживают операции открытого рынка, направленные на стимулирование роста с целью поддержания постоянного уровня совокупных номинальных расходов во время экономического спада, и я был прав. Я также был прав, говоря, что все, за исключением небольшой и разобщённой кучки экономистов, поддерживают гарантии центральных банков стабильности системы с целью предотвращения риска того, что обвал системы расчётов станет первоочередной причиной для резкого увеличения спроса на наличные до противоестественного уровня. 
Проблема возникает, когда валютная политика, направленная на стимулирование роста, реализуемая с помощью стандартных операций открытого рынка, и гарантии центральных банков упорядоченных рынков оказываются недостаточными. Экономисты расходятся во мнениях относительно того, когда, при каких обстоятельствах и в какой очерёдности правительства должны пойти дальше данных двух пунктов списка. 
Должны ли правительства капитализировать или национализировать банки? Должны ли они продолжать печатать деньги даже после исчерпания своей способности вливания дополнительной ликвидности в экономику посредством обычных операций открытого рынка, что в настоящее время и происходит в Соединённых Штатах и повсеместно? 
Три месяца назад я говорил, что по данным вопросам имелись значительные разногласия, но что две вещи были точно известны. Первое – мы недостаточно знаем о том, когда, при каких обстоятельствах и в каком порядке правительства должны реализовывать пункты вышеуказанного списка. 
Во время Великой депрессии все пять крупнейших мировых экономик реализовали свои собственные запутанные и случайные сочетания валютной, фискальной и банковской политики стимулирования экономики, и чем скорее они это сделали (т.е. чем скорее каждая из них начала свой собственный «Новый курс»), тем лучше. Япония и Великобритания начали свой «Новый курс» в 1931 г. Германия и США начали его в 1933 г. Франция ждала до 1936 г. Япония и Великобритания первыми восстановились после Великой депрессии, Германия и США следовали сразу за ними, а Франция тянулась в хвосте. 
Вывод, который я делаю из этого, – это то, что мы должны попробовать реализовать сочетание всех пунктов данного списка – количественное снятие денежных ограничений, банковские гарантии, приобретение, капитализацию и национализацию, прямые бюджетные расходы и долговые обязательства, следя за тем, чтобы сделать это достаточно быстро и в достаточно больших масштабах, чтобы это дало требуемые результаты. Однако мне говорят, что в этом году шансы выделения дополнительных денежных средств в США для дополнительного раунда бюджетного стимулирования равны нулю, как и шанс получения в этом году дополнительных денег для вмешательства в банковскую систему в ещё большем масштабе, чем масштаб американской Программы по спасению активов, находящихся в опасном положении (Программа TARP). 
Существует 80% вероятность того, что если мы подождём до 2010 г., чтобы посмотреть, какие стратегии будут выглядеть подходящими, не случится ничего катастрофического. Но это означает, что существует 20% вероятность того, что если мы будем ждать, произойдёт катастрофа. 

Цена неравенства 
Америка любит думать о себе как о стране равных возможностей, и многие воспринимают ее в том же свете. Но, в то время как все мы можем привести примеры американцев, которые самостоятельно вознеслись на вершину, в действительности нужно ориентироваться на статистические данные: насколько шансы человека в жизни зависят от доходов и образования его родителей? 
В настоящее время эти цифры показывают, что американская мечта является мифом. В Соединенных Штатах на сегодняшний день меньшие возможности по сравнению с Европой, как, впрочем, и с любой другой промышленно развитой страной, для которой имеются подобные статистические данные. 
Другие показатели неравенства – такие как богатство, здоровье и продолжительность жизни, находятся на том же уровне, если не хуже. Четкая тенденция наблюдается в концентрации доходов и богатства у верхушки, размывании среднего класса и росте нищеты в низших слоях. 
Одно дело, если бы высокие доходы верхушки были бы результатом больших вкладов в развитие общества, но Великая рецессия показала совсем другое: даже банкиры, которые привели мировую экономику, а также свои собственные фирмы, на грань разорения, получили очень большие бонусы. 
Более пристальный взгляд на верхушку открывает непропорциональную роль погони за рентой: некоторые из них получили свои богатства путем исполнения монопольных властных полномочий, другие - это высшее руководство, которое воспользовалось недостатками в системе корпоративного управления, чтобы заполучить себе чрезмерную долю прибыли корпораций; третьи же использовали политические связи, чтобы извлечь выгоду от щедрот правительства – либо чрезмерно высоких цен на то, что правительство покупает (медицинские препараты), либо чрезмерно низких цен на то, что правительство продает (права на добычу минеральных ресурсов). 
Кроме того, часть из этих богатств в области финансов получается за счет эксплуатации бедных, через хищническое кредитование и злоупотребления в сфере кредитования с помощью кредитных карт. В таких случаях верхушка обогащается напрямую за счет тех, кто находится внизу. 
Ситуация могла бы быть лучше, если бы хотя бы немного срабатывал принцип просачивания богатства сверху вниз – старая идея о том, что все выигрывают от обогащения верхушки. Но на сегодняшний день большинство американцев находятся в худшем положении, с более низким реальным доходом (с поправкой на инфляцию), чем они были в 1997 году, полтора десятилетия назад. 
Защитники неравенства в Америке утверждают, что бедные и представители среднего класса не должны жаловаться. В то время как они, возможно, получали меньшую долю пирога, чем раньше, пирог рос так быстро, благодаря вкладу богатых и сверхбогатых, что размеры их куска на самом деле увеличиваются. 
Погоня за рентой искажает экономику. Рыночные силы тоже играют определенную роль, но рынки формируются политикой, и в Америке, с ее квазикоррумпированной системой финансирования избирательных компаний и вращающихся дверей между правительством и промышленностью, политика формируется деньгами. 
Например, закон о банкротстве, который отдает привилегированное положение производным ценным бумагам над всем остальным, но не позволяет освобождать от выплаты студенческих долгов, вне зависимости от того, насколько неадекватным было полученное образование, обогащает банкиров и ведет к обнищанию низов. В стране, где деньги бьют демократию, такое законодательство стало предсказуемо частым. 
Но растущее неравенство не является неизбежным. Есть страны с рыночной экономикой, которые работают с целью улучшения одновременно и роста ВВП, и уровня жизни большинства граждан. 
Многие люди из низших слоев, или даже среднего класса, не могут полностью реализовать свой потенциал, потому что богатые, нуждающиеся только в немногих предоставляемых государством услугах и обеспокоенные тем, что сильное правительство может перераспределить доходы, используют свое политическое влияние, чтобы снизить налоги и сократить государственные расходы. Это приводит к недостаточным инвестициям в инфраструктуру, образование и технологии, что препятствует двигателям роста. 
Великая рецессия усугубила неравенство, потому что произошло сокращение основных социальных расходов, а высокий уровень безработицы оказал понижающее давление на заработные платы. Кроме того, и Комиссия экспертов Организации Объединенных Наций по реформам международной валютно-финансовой системы, исследуя причины Великой рецессии, и Международный валютный фонд предупредили, что неравенство ведет к экономической нестабильности. 
Но, самое главное, неравенство в Америке подрывает ее ценности и индивидуальность. Когда неравенство доходит до таких крайностей, неудивительно, что его последствия проявляются в каждом государственном решении, от проведения денежно-кредитной политики до бюджетных ассигнований. 
Америка больше не может, как раньше, считать себя страной равных возможностей. Но так не обязательно должно быть: еще не поздно восстановить американскую мечту. 

Главенство НАТО 
Для публикации 22 февраля, не раньше 
Сегодня 26 глав государств и правительств стран-членов НАТО встретятся в штаб-квартире НАТО в Брюсселе. Они собираются, чтобы продемонстрировать сильный дух единства в трансатлантическом сообществе и решимость смотреть вперед и действовать вместе. 
На повестке дня много важных вопросов, касающихся не только миссий и операций НАТО, но и будущего трансатлантического сотрудничества в области безопасности и роли, которую будет играть альянс. 
Широкий диапазон вопросов, которые предстоит обсудить, отражает важную роль альянса в решении сегодняшних проблем обеспечения безопасности. 
Лидеры стран-членов НАТО обсудят, как закрепить успех международного сообщества в строительстве нового демократического Афганистана. НАТО и его члены уже обеспечивают безопасность, необходимую Афганистану, для того, чтобы реализовать его стремления к устойчивому миру и процветанию без необходимости иностранного присутствия. 
Ирак также является хорошим примером. Все 26 государств НАТО, как альянс, работают в настоящее время над выполнением просьбы о помощи со стороны иракского правительства, в частности путем содействия в подготовке иракских сил безопасности, предоставления оборудования и снаряжения или финансирования действий НАТО. 
Альянс уже развивает политический диалог и практическое сотрудничество со странами Северной Африки, Израилем, Иорданией и начинает дискуссию со странами Персидского залива. Когда две недели назад д-р Райс нанесла свой первый в качестве госсекретаря США визит в штаб-квартиру НАТО, министры иностранных дел альянса обсуждали мирный процесс на Ближнем Востоке. 
В связи с этим лидеры НАТО с нетерпением ждут первой встречи с президентом Ющенко этим утром. Они поделятся с ним общим намерением помогать ему в строительстве лучшего, более демократического будущего для его народа и усилении евро-атлантической интеграции Украины. 
Но помимо более актуальных и неотложных проблем сегодняшнего дня лидеры НАТО будут обсуждать и фундаментальный стратегический вопрос: как использовать потенциал НАТО в качестве платформы проведения политических дискуссий и строительства трансатлантического согласия по широкому диап��зону вопросов, в которых Европа и Америка разделяют общие интересы и стремятся защищать общие ценности. 
НАТО – единственный постоянный политический форум, где Северная Америка сидит вместе с Европой. Это уникальная структура для глубоких трансатлантических политических консультаций и эффективного военного сотрудничества. 
Действительно, сегодня мы стоим перед лицом таких проблем безопасности, как терроризм, распространение оружия массового поражения, «несостоявшиеся государства», уклониться от решения которых мы не можем себе позволить. Меня воодушевляет то, что лидеры альянса все больше разделяют общие позиции. 
Сегодняшний саммит даст новый толчок политической эволюции НАТО. Эта эволюция ускорится в ближайшие месяцы и годы по мере усиления роли НАТО в формировании и обеспечении трансатлантического сотрудничества в области безопасности в 21-ом веке. 

Проблема с “трепкой Китаю” 
Давление, которое в настоящее время оказывается на Китай, чтобы заставить его повысить ценность юаня по отношению к доллару, очень напоминает давление на Японию 30 лет назад с целью заставить ее повысить ценность иены. Тогда “трепка Японии” означала угрозу введения американских торговых санкций, если Япония не смягчит конкурентное давление на американскую промышленность. 
Таким образом, трепка Китаю прежде всего означает давление с целью переоценки юаня. Однако, это требование столь же незаконно сейчас, как и оказываемое в прошлом давление на Японию, чтобы заставить ее повысить ценность иены. 
Финансовая пресса и многие влиятельные экономисты утверждают, что основное обесценивание доллара необходимо, чтобы поправить внешний дефицит Америки. Но дефицит текущего счета Соединенных Штатов – около 6% ВВП в 2004 и 2005 годах – главным образом отражает новый раунд дефицитного расходования американским федеральным правительством и необычайно низкие личные сбережения американцев (возможно, из-за пузыря на рынке жилой недвижимости США). 
Более того, лечение может быть хуже, чем болезнь. Продолжительное подорожание валюты страны-кредитора по отношению к основной мировой валюте – это рецепт для замедления экономического роста, сопровождаемого окончательной дефляцией, как произошло в Японии в 1990-х годах, без очевидного снижения в ее большом относительном активном сальдо торгового баланса. 
Если обособленное повышение обменного курса необходимо поддерживать, оно должно отражать ожидаемую валютную политику: недостаточное количество денег и дефляция в стране с подорожавшей валютой и легкие деньги с инфляцией в стране с обесценившейся валютой. Но в Китае внутренний прирост денег на незрелом рынке ценных бумаг, основанном на банковской системе, является высоким и непредсказуемым, в то время как многие процентные ставки официально искусственно поддерживаются. 
С 1995 года до 21 июля 2005 года власти Китая поддерживали теперь уже единый обменный курс постоянным на уровне 8,28 юаня/по отношению к доллару (плюс или минус 0,3%). Они подчинили внутреннюю денежно-кредитную и налоговую политику поддержанию неподвижного обменного курса – даже во время азиатских кризисов 1997-98 годов, несмотря на большое давление с целью девальвации. 
Большая экономическая открытость вместе с неподвижным номинальным обменным курсом положила конец инфляционному аттракциону "американские горки" в Китае, и после 1994 года реальный рост ВВП также стал более стабильным. Теперь правительство стремится снять госконтроль с внутренних процентных ставок, создать более крепкий внутренний рынок облигаций и, наконец, отменить средства управления капиталом. 
На освобожденном рынке капитала постоянный риск того, что юань может подорожать, означает, что инвесторы должны быть компенсированы более высокими процентными ставками на долларовые активы. Но на мировых рынках процентные ставки на долларовые активы устанавливаются независимо от того, что делает Китай. 
По мере того, как огромное накопление запасов долларов – которые в настоящее время составляют почти $800 миллиардов – расширяет внутреннюю денежную базу Китая, краткосрочные процентные ставки будут занижены, по крайней мере, до тех пор, пока они не достигнут ноля. В мае 2006 года довольно свободная внутренняя межбанковская ставка была всего лишь 1,62%, в то время как процентная ставка по краткосрочным кредитам США была 5%. 
Фактическое подорожание приведет к фактической дефляции и дальнейшему нисходящему давлению на внутренние процентные ставки. Если фактическое подорожание не уменьшит активный торговый баланс Китая, давление с целью дальнейшего подорожания юаня только продолжится, как это произошло с Японией до 1995 года. 
Если Китай не хочет попасть в западню ликвидности по-японски, лучшим решением будет полностью зафиксировать его обменный курс надежным способом, так чтобы не было никакого страха относительно подорожания валюты. Тогда финансовая либерализация может продолжаться при рыночных процентных ставках, которые останутся на нормальных уровнях. 
В случае неудачи Китай должен отложить полную либерализацию своих финансовых рынков. Это означает сохранение и, возможно, укрепление средств управления капиталом на притоки высоко ликвидных "горячих" денег при переводе из долларов в юани и продолжение искусственного поддержания определенных процентных ставок, таких как основные ставки по вкладам и ссудам, с целью сохранить доходность банков. 
Действительно, экономика Китая в настоящее время быстро растет и вряд ли столкнется с фактической дефляцией в ближайшее время, но если Китай на самом деле попадет в западню нулевой процентной ставки, НБК, так же как и Банк Японии, будут не в состоянии компенсировать дефляционное давление в случае большого повышения обменного курса. При краткосрочных процентных ставках, заблокированных на ноле, давление с целью дальнейшего повышения ценности сделало бы НБК беспомощным в плане увеличения размера экономики. 
Денежно-кредитная и валютная политика Китая в настоящее время находится в состоянии неопределенности. 


Перспективы Центральной Азии 
В эти дни Центральная Азия часто попадает в выпуски новостей – и в большинстве своем новостей плохих. Случайный читатель, телезритель или слушатель познакомился с регионом не имеющих выхода к морю бедных стран – Казахстана, Кыргызстана, Таджикистана, Туркменистана и Узбекистана, – с общим наследием изоляции, бездумно растраченных природных ресурсов, разрушенной природной среды и политических систем советской эпохи. 
Все же, это также регион, известный своей историей значительных экономических и культурных достижений в эпоху Шелкового пути, который недавно вновь возник в качестве места сосредоточения нового глобального соперничества, напоминающего о временах холодной войны. Завоюет ли Центральная Азия снова ту ключевую роль в центре огромного Евразийского материка, окруженная странами с наиболее динамично развивающимися экономиками в мире – Китаем, Россией и Индией? 
История и география – принимая в учет расстояние до ближайших морских портов – изолировали эти страны физически, экономически и социально и в невероятной степени усилили трудности их перехода к рыночным экономикам. В результате индикаторы развития и управляемости Центральной Азии можно сопоставить с аналогичными показателями многих стран, расположенных южнее Сахары. 
В докладе о человеческом развитии в Центральной Азии, который недавно был опубликован Программой развития ООН, утверждается, что страны Центральной Азии обладают огромной возможностью воспользоваться преимуществами своего географического положения в центре динамично развивающегося континента, своими сказочно богатыми природными ресурсами и своим все еще сильным потенциалом для создания преуспевающего, стабильного, связанного тесными добрососедскими узами региона. Для этого им потребуется открыть себя остальному миру, начать сотрудничать друг с другом и своими соседями и радикально реформировать свои устаревшие политические системы. 
Региональное сотрудничество должно включать в себя области, начиная от торговли, транспорта и транзита до водопользования и энергетики, а также усилия по контролю над наркотрафиком. 
Сроки перемещения грузов и издержки неестественно высоки из-за неинтегрированных и очень длительных процедур на границах, высоких транспортных тарифов, коррупции и недостатка инвестиций в транспортную инфраструктуру. Эти издержки можно уменьшить в два раза, если улучшить работу таможни, качество управления при пересечении границы и транзите, усовершенствовать транспортные коридоры и увеличить конкуренцию в сфере оказания транспортных услуг. 
Господь в избытке наделил Центральную Азию энергетическими и водными ресурсами, даже не смотря на то, что огромная их часть уже растранжирена из-за неэффективного использования и плохого поддержания инфраструктуры. По оценкам ежегодно недопроизводится сельхозпродукции на сумму 1,7 миллиарда долларов США исключительно из-за плохого водопользования. 
По оценкам до 100 тонн героина проходит через Таджикистан каждый год, что эквивалентно ежегодному оценочному спросу стран Северной Америки и Западной Европы. Если страны Центральной Азии и их соседи не начнут сотрудничать в области контроля над производством наркотиков, их использованием и трафиком, этот источник, создающий угрозу здоровью, коррупцию и преступления не будет устранен. 
Хорошей новостью сегодня является то, что большинство стран Центральной Азии, их соседи, а также международное сообщество осознали всю важность сотрудничества, открытости и интеграции. Казахстан, Кыргызстан и Таджикистан уже начали активно открывать свои двери и работают вместе на многих фронтах. 
Ориентированные на рынок реформы и хорошее управление являются предварительными условиями для создания тесных связей между странами. Международное сообщество, которое заинтересовано в преуспевающей, стабильной и объединенной в одно целое Центральной Азии, может и должно оказывать им всяческую поддержку в их усилиях. 


Водородное решение 
РАЙНКЛИФФ, штат НЬЮ-ЙОРК – Правительства и бизнесмены по всему миру постоянно призываются делать больше инвестиций в солнечную, ветровую и геотермальную энергию, а также в биотопливо. Однако в Соединенных Штатах, в отличие от Европы и Азии, обсуждение водородной энергетики и топливных элементов в системных масштабах как революционного решения для энергетики практически отсутствует. 
В настоящее время многие слышали о планах больших автопроизводителей – в том числе Honda, Toyota и Hyundai – запустить производство автомобилей на водородных топливных элементах в коммерческих масштабах к 2015 году. Daimler, Ford и Nissan планируют выпустить подобные автомобили к 2017 году. 
Однако еще более значимым, хотя и менее освещенным посланием является то, что некоторые европейские страны, особенно Германия, запустили программы, которые сочетают возобновляемые источники энергии, такие как солнечная и ветровая энергия, с водородным механизмом ее хранения, что сделает возможным создание чистых и стабильных электросетей с нулевым уровнем выбросов, которые не требуют угля, нефти или ядерной энергии. 
Кемптон и Будишак разработали компьютерную модель для ветровых и солнечных элементов с водородным хранением, которые будут обеспечивать потребности одной пятой электросети США. Кемптон утверждает, что результат противоречит «общепринятому мнению о том, что возобновляемые источники энергии слишком дороги и ненадежны». 
Их исследование предоставляет научную поддержку нескольким проектам, проводимым в Европе, которые направлены на доказательство того, что газообразный водород, полученный из воды при помощи электролиза, – его можно представить как природный газ за вычетом загрязняющего углерода – и его хранение, например, в подземных соляных пещерах, может сгладить колебания, присущие солнечной и ветровой энергии. Они отчасти основываются на двух недавних исследованиях Стэнфордского университета и Института Карнеги, которые позволили сделать вывод, что «в ветре находится достаточно энергии, чтобы обеспечить энергией всю цивилизацию», ‑ как сказал Кен Калдейра, ученый из Института Карнеги, занимающийся изучением атмосферы. 
Партнерами данного проекта являются бельгийская продуктовая цепь, Европейская комиссия, а также различные европейские организации и компании. Канадская компания Hydrogenic предоставляет свои электролизеры и топливные элементы. 
Ранее в прошлом году два немецких поставщика коммунальных услуг, Thüga и E.ON, анонсировали открытие двух демонстрационных газовых установок. И первые в мире гибридные силовые установки на возобновляемой энергии и водороде, производящие как электроэнергию, так и водород в качестве автомобильного топлива, начали свою работу осенью 2011 года. 
В прошлом году канцлер Германии Ангела Меркель лично заложила краеугольный камень завода, посылая мощный сигнал о серьезности ее отношения к переходу Германии на чистые и возобновляемые источники энергии. Действительно, столь известный Energiewende, или энергетический переход, о котором она объявила в 2010 году, возможно, является одним из самых дерзких поступков правительства в отношении экологии. 
Прошлым летом были дни, когда [немцы] получали более половины используемой электроэнергии от солнечных батарей». Фактически, водородные технологии станут неотъемлемой частью развивающейся энергосистемы Германии, основанной на возобновляемых и альтернативных источниках. 
Движение Германии к возобновляемым источникам энергии, скорее всего, имеет гораздо более обширное позитивное воздействие. В серии из шести статей «Немецкий отказ от атома» в «Бюллетене ученого-атомщика» (Bulletin of the Atomic Scientist) утверждается, что отказ от ядерной энергии уже «приносит измеримые экономические и экологические выгоды». 
В более широком смысле, Лутц Мец, политолог Свободного университета Берлина, утверждает, что сдвиг страны «заметно отвязал энергоснабжение от экономического роста» и что «скорее развитиеEnergiewende, а не постепенный отказ от атома» подразумевает «продолжение реформ социальной, экономической, технологической и культурной политики Германии». 
И чего, спрашивается, ждут отстающие страны? 

Надежды, связанные с новой конституцией Ирака 
Конституционный процесс, протекающий сегодня в Ираке, является обнадеживающим моментом для всех иракцев. После десятилетий навязанных сверху конституций избранное народом собрание осуществляет контроль над созданием проекта новой постоянной конституции, и текст проекта конституции будет вынесен на всеобщее голосование 15-го октября. 
Большая часть разговоров вокруг различных положений проекта конституции, таким образом, не отражает самого главного. Независимо от результатов референдума и независимо от отдельных положений текста конституции, самым важным является установление конституционных процессов и институтов в Ираке до и после референдума. 
Что касается предшествующего референдуму этапа, Национальное собрание в основном преуспело в выполнении поставленных задач. Хотя временная конституция Ирака предоставила собранию эксклюзивный контроль над процессом разработки проекта новой конституции, собрание приняло мудрое решение подключить к процессу более широкий круг лиц, создав комитет по разработке проекта конституции. 
Иракским лидерам было хорошо известно о пониженном участии в выборах значительной части многонационального и многоконфессионального населения Ирака, особенно суннитской общины. Соответственно, они стремились привлечь к процессу создания проекта конституции представителей групп населения, слабо представленных в Национальном собрании, участие и чувство принадлежности к процессу со стороны которых было необходимо не только для создания конституции, но и для того, чтобы залечить раны нации. 
Подключение к процессу всех групп населения было важным компонентом установления власти закона, а также говорило о том, что иракцы действительно оставили прошлое позади, и что никакая отдельная группа не стремится господствовать в Ираке. Это было важным сигналом, что члены Национального собрания, понимают, что демократия – это не просто воля большинства. 
В конце концов, иракские избиратели решат, является ли представленный проект конституцией, в соответствии с которой страна будет управляться в обозримом будущем. Те, кто предпочел не голосовать на прошлых январских выборах, скорее всего, примут участие как в референдуме, так и в предстоящих декабрьских выборах в новое собрание. 
Второй важной чертой процесса разработки проекта конституции была степень, в которой Национальное собрание придерживалось требований временной конституции Ирака – переходного административного права. Во время передачи власти в июне 2004 года многие эксперты предсказывали, что избранное народом Национальное собрание проигнорирует временную конституцию, разработанную невыборным Правящим советом и обнародованную оккупационными силами. 
В конечном итоге можно сказать, что законодательный орган Ирака проявил полное понимание того, что его деятельность была ограничена конституционными принципами и властью закона. 
Испытание качества государственных институтов, однако, произойдет после одобрения конституции и установления нового правительства. Независимо от того, кто победит на выборах, у руководства возникнет соблазн внести изменения в текст конституции. 
Однако, принимая во внимание малый вес, придаваемый конституциям в современной истории Ирака, политический класс, скорее всего, оставит текст конституции в покое. 
Американская администрация была абсолютно права, оказав сопротивление призывам передать Ирак единому командующему, как того желали некоторые. Спасение Ирака от кошмара, в котором страна жила на протяжении предыдущих 35 лет, находится в руках не одного человека; действительно, полагаться на «одного человека» было главной составляющей правления Саддама. 
И опять-таки недавняя история Ирака дает основание для оптимистичного настроя. В Правящем совете Ирака не доминировал ни один человек, и последующие правительства также действовали коллегиально. 
Появление определенных конституцией политических институтов гораздо важнее для ближайшего будущего Ирака, чем отдельные положения конституции. Именно этот компонент отсутствовал и отсутствует не только в Ираке, но и в других государствах, управляемых деспотами. 
Вопрос заключается в том, придается ли этим гарантиям реальное значение. Если руководствоваться событиями недавнего прошлого, у Ирака есть основание для оптимизма. 

Надежда на раскаяние в Брексите 
ЛОНДОН – Пока британский народ не проголосовал за выход из Евросоюза, кризис беженцев был самой главной проблемой в Европе. И именно этот кризис сыграл главную роль в наступлении большей беды – Брексита. 
Утром после референдума дезинтеграция Евросоюза казалась практически неизбежной. Зарождающийся кризис в других странах ЕС, особенно в Италии, усугублял мрачные прогнозы по поводу перспектив выживания Евросоюза. 
Между бывшими лидерами кампании за выход из ЕС развернулась странная, саморазрушающая междоусобная борьба, а их последователи вдруг увидели то унылое будущее, которое ждёт не только страну, но и их лично. Признаком перемен в общественном мнении стала кампания по сбору подписей под петицей в парламент с просьбой провести второй референдум – её поддержали уже больше четырёх миллионов человек. 
Если Брексит стал плохим сюрпризом, то такая спонтанная реакция на него – хорошим. Мобилизовались люди из обоих лагерей, причём – и это самое важное – даже те, кто не голосовал, в первую очередь молодёжь младше 35 лет. 
Хаос после референдума показал народу Британии, что именно он теряет, выходя из ЕС. Если подобные настроения распространятся и на остальные страны Европы, тогда вместо казавшейся неизбежной дезинтеграции ЕС мы увидим позитивный импульс к укреплению и улучшению Европы. 
Результаты народного голосования нельзя отменить, однако кампания по сбору подписей позволит изменить политический ландшафт, продемонстрировав новоявленный энтузиазм по поводу членства в ЕС. Такой подход может быть скопирован и в остальных странах ЕС, благодаря чему возникнет движение за спасение Евросоюза путём его глубокой реструктуризации. 
Европейским лидерам следует признать собственные ошибки, признать дефицит демократии в нынешней институциональной структуре ЕС. Вместо того чтобы относится к Брекситу как к переговорам о разводе, они должны воспользоваться шансом и создать ЕС заново, превратив его в такой клуб, к которому и Великобритания, и другие страны, которые также грозит выход из ЕС, захотят присоединиться. 
Если недовольные избиратели во Франции, Германии, Швеции, Италии, Польше и других странах увидят, что ЕС способен улучшить их жизнь, тогда Евросоюз станет сильнее. В противном случае он развалится быстрее, чем руководители и граждане стран ЕС могут себе представить. 
Премьер-министр Маттео Ренци попал в безвыходное положение (своеобразную «Ловушку 22»): если он не сможет своевременно справиться с банковским кризисом, он проиграет на референдуме. Всё это может привести к власти «Движение пяти звёзд», которое в Европейском парламенте является партнёром Партии независимости Великобритании, выступавшей за Брексит. 
Лидеры Европы должны понять, что ЕС находится на грани коллапса. Вместо взаимных обвинений им следует объединиться и одобрить чрезвычайные меры. 
Во-первых, надо чётко разделить членство в ЕС и членство в еврозоне. Те счастливые страны, которые не входят в еврозону, не должны подвергаться дискриминации. 
Во-вторых, ЕС следует начать использовать свои прекрасные и по большей части нетронутые возможности заимствования. Руководители ЕС поступят безответственно, если не воспользуются кредитным потенциалом Евросоюза, когда на кону стоит вопрос о самом его существовании. 
Украине повезло, что у неё появилось новое правительство: оно более решительно настроено и с большей вероятностью проведёт те реформы, которых от него активно требуют и собственные граждане, и внешние союзники. Однако Евросоюз и входящие в него страны не предоставляют Украине той помощи, которую она заслуживает (США оказывают ей намного более активную поддержку). 
В-четвёртых, планы ЕС по решению проблемы кризиса беженцев следует подвергнуть полной ревизии. Они основаны на ошибочных представлениях и непоследовательны, из-за чего становятся неэффективными. 
Если ЕС добьётся прогресса по этим направлениям, тогда он превратится в организацию, в которой люди захотят участвовать. В этот момент станет снова возможным изменение базового договора, то есть усиление интеграции. 
Если европейские лидеры не будут действовать, тогда люди, желающие спасти ЕС в его будущем, новом формате, должны будут последовать примеру молодёжных активистов Британии. Как никогда ранее, защитники ЕС должны сейчас искать способы дать почувствовать своё влияние. 

Пророк и комиссары 
МОСКВА – Говорят, нет пророка в своем отечестве. Тем не менее, совсем недавно Москва стала свидетелем необычайного зрелища: Александра Солженицына – диссидента и некогда сосланного автора книг «Архипелаг Гулаг» и «Один день в жизни Ивана Денисовича» – получающего почести, сопоставимые с почестями на похоронах государственных деятелей, с премьер-министром Владимиром Путиным в качестве главного плакальщика. 
Таким образом, даже после смерти, кажется, что Александр Солженицын будет оставаться силой, с которой будут считаться. Однако будет ли он обладать силой, чтобы поддержать свободолюбивые взгляды своих великих работ? 
Парадокс заключается в том, что в советскую эпоху его искусство использовалось, если выразиться кратко, как освободительная сила, так как Никита Хрущев разрешил опубликование «Одного дня в жизни Ивана Денисовича» с целью укрепления своей противосталинской оттепели. В сегодняшней предположительно свободной и демократической России, тем не менее, Солженицын идеализирован за свой национализм и православный мессианизм, его презрение к предполагаемому упадку Запада – идеи, которые ежедневно и громко оглашает режим Путина. 
Старая советская иконография была полностью сломана; несмотря на героические усилия, даже Путин не смог восстановить авторитет Ленина, Сталина и старого советского пантеона. Все же Кремль понимает, что необходимо нечто для их замены, по мере того как Россия адаптируются к своей новой автократии, поддерживаемой нефтью. 
Это послание созвучно знаменитой речи Солженицына во время присвоения ученой степени в Гарварде в 1978 году: «Любая древняя, имеющая глубокие корни, автономная культура, особенно, если она распространена на большой территории земли, является автономным миром, полным загадок и сюрпризов для западного образа мышления. На протяжении 1000 лет Россия принадлежала к такой категории». 
Несмотря на это, Солженицын поддерживал Путина как «хорошего диктатора» и считал, что устранение критики в его адрес укрепляло душу России. 
Для современного российского склада ума грустным является то, что Солженицына запомнят как антимодернистского повстанца, а не Солженицына как возвышающегося противника советского варварства и лицемерия. Сегодня его работы рассматриваются в качестве поддержки государства, а не индивидуальной свободы. 
Для достижения этой цели он искал пути возврата высокой культуры на первое место в жизни россиян и возможность поставить СМИ на их (политически) зависимое место. Путин поддерживал Солженицына как пример для тех, кто стремится к идеалу Великой России – «пример подлинной преданности и самоотверженного служения людям, отечеству и идеалам свободы, справедливости и гуманизма». 
Разрешая публикацию «Одного дня в жизни Ивана Денисовича» , Хрущев знал, что он делал подкоп под всю советскую эпоху до самого последнего момента. Однако после свержения Хрущева в 1964 году, Леонид Брежнев не терял время на возврат к православным и развенчивающим книгам, которые угрожали репутации партии. 
И все же Хрущев, изолированный и бывший в немилости, продолжал видеть связь между собой и великим писателем. Как Солженицын писал в своих мемуарах «Дуб и теленок» : «в 1966 году он [Хрущев] прислал мне поздравления на Новый Год, что меня крайне удивило, так как я был на грани ареста. 
Один из уроков революции 1989 года в Восточной Европе заключается в том, что уход от коммунизма возглавляли истинно демократические личности. В Польше был Лех Валенса; в Чехословакии Вацлав Гавел. 
В России, к сожалению, не было личности с моральным авторитетом, чтобы сгладить страсти людей. Только Солженицына и Андрея Сахарова можно было сравнить по степени морального авторитета с Лехом Валенсой и Вацлавом Гавелом, однако Сахаров уже умер ко времени падения коммунизма, идеи Солженицына были слишком консервативны, а люди слишком устали от русского национализма, чтобы он смог стать новым символом демократии в многонациональном Советском Союзе. 
Трагедия Солженицына заключается в том, что хотя он и сыграл значимую роль в освобождении России от тоталитаризма, ему нечего было сказать обычным россиянам после их освобождения, кроме как жестко их критиковать. Возможно, однажды мы, россияне, освободимся от наших ложных мечтаний, и когда наступит этот день, героический Солженицын, Солженицын, который никогда не сдавался и не поддавался подкупу, снова займет свое место в нас. 


Природа сострадания 
Недавнее освобождение Абделя Бассета Али аль-Меграхи, единственного человека, признанного виновным во взрыве рейса 103 Pan Am над Локерби, Шотландия, в 1988 году вызвало негодование. Примерно в то же время американская футбольная команда «Филадельфийские орлы» предложила второй шанс бывшей звезде Майклу Вику, которого обвинили в проведении собачьих боев, во время которых неудачных бойцов подвергали пыткам и убивали. 
Многие общества относятся к преступлениям, касающимся жестокого обращения с животными, намного мягче, но наказание Вика – 23 месяца тюрьмы – было достаточным. В дополнение к тюремному заключению он пропустил два года своей карьеры игрока, а также упустил миллионы долларов прибыли. 
Возможно, важнее то, что за его словами последовали действия - работа волонтером в приюте для животных, а также в общественной организации США, – направленные на борьбу с собачьими боями. Трудно себе представить, какую пользу можно извлечь из того, чтобы не позволить ему закончить свою реабилитацию и вернуться к занятию тем, что он делает лучше всего. 
Он пробыл в заключении только семь лет, когда министр юстиции Шотландии Кенни Макаскилл освободил его, основываясь на сострадании, после медицинского заключения о том, что у Меграхи конечная стадия развития злокачественной опухоли и что ему осталось жить всего три месяца. Вопрос о раскаянии не возник, поскольку Меграхи никогда не признавал своей вины и не подавал апелляции против своего обвинения как раз перед своим освобождением. 
Также были споры о том, что освобождение Меграхи было связано с переговорами о нефтяных контрактах между Великобританией и Ливаном. И наконец, также возникали сомнения в том, действительно ли Меграхи был злоумышленником, совершившим преступление, и это также могло повлиять на решение Макаскилла (хотя, если это так, то было бы лучше оставить это решение для суда). 
Давайте на время оставим такие вопросы в стороне. Предположим, что Меграхи виновен и что его выпустили на свободу только потому, что ему осталось жить совсем недолго, разве смертельная болезнь заключенного оправдывает сострадательное освобождение? 
Ответ может зависеть от типа совершенного преступления, длительности заключения и пропорции времени, которое еще нужно отбыть в заключении. Для карманного вора, который отбыл наказание в течение одного из двух лет, было бы чрезмерно сурово настаивать на том, чтобы он отбыл свое заключение полностью, если это будет означать, что он умрет в тюрьме, а не в своей семье. 
Макаскилл, обращаясь к шотландскому парламенту в защиту своего решения, воздержался от цитирования наиболее известной речи о милосердии в английском языке – речи Порции в «Венецианском купце» Шекспира – однако слова Порции могли бы хорошо отразить суть его выступления. Порция признает, что у Шейлока нет обязательства проявлять милосердие к Антонио, который нарушает свое соглашение с ним. 
Макаскилл признает, что Меграхи сам не проявил сострадания, но правильно указывает на то, что только этот факт не является причиной для отказа ему в сострадании в его последние дни. Затем он обращается к ценностям человечности, сострадания и жалости, «убеждения, по которым мы стремимся жить», и заключает, что его решение соответствует шотландским ценностям. 
Мы можем обоснованно не согласиться с решением Макаскилла, но мы должны признать, что – поскольку за этим стоит нечто большее, чем можно увидеть на поверхности – он мотивировался некоторыми из самых возвышенных ценностей, которыми мы способны руководствоваться. И, если мы считаем, что Меграхи не был достаточно наказан за свое преступление, то что мы должны сделать в отношении бывшего лейтенанта Уильяма Колли? 
Его также признали виновным в преднамеренном убийстве вьетнамского ребенка. Однако спустя три дня – именно дня – после признания его виновным, президент Ричард Никсон приказал, чтобы его освободили из тюрьмы и позволили отбывать приговор в комфортабельном доме с двумя спальнями. 
Колли всегда заявлял, что он следовал приказам. Капитан Эрнест Медина, его командир, приказал ему сжечь деревню и засорить ее колодцы, однако нет четких доказательств того, что приказ содержал также убийство тех, кто не сражался – и, конечно, даже если такой приказ и издавался, то ему не нужно было подчиняться. 
После многих лет нежелания общаться с прессой, Колли, которому сегодня 66 лет, недавно заявил, что «не проходит и дня», чтобы он не чувствовал раскаяния «за то, что случилось в тот день в Май Лай». Можно спросить, готовы ли родственники погибших в Май Лай простить Колли, также как и готовы ли родственники погибших над Локерби простить Меграхи. 

В поисках инвестиций 
Поэтому может показаться наивным и непродуктивным повышать планку и предлагать оставить в стороне вопросы торговли, а на первый план вынести вопрос инвестирования. Однако может ли какой-либо раунд переговоров, посвященных развитию, игнорировать данную проблему? 
Вначале планировалось, что Дохийский раунд переговоров будет посвящён проблемам инвестирования, но развивающиеся страны предпочли отложить обсуждение данного вопроса и сконцентрироваться вместо этого на проблемах сельского хозяйства. Данная тактика оказалась палкой о двух концах. 
В Китае, Бразилии, Малайзии и Мексике прямые иностранные инвестиции (ПИИ) составляют от 8% до 12% общего прироста основного капитала и при этом они не формируют долга. Несмотря на то, что наименее развитые страны привлекают менее 3% инвестиций «север-юг», данные потоки составляют более 3% от их ВВП: это в среднем выше, чем для развивающихся стран. 
Конкуренция среди различных стран по привлечению инвесторов очень высока, и лишь некоторые страны, такие как Китай, способны вести переговоры с промышленно развитыми странами на равных. Поэтому развивающиеся страны заинтересованы в налаживании многостороннего диалога по условиям инвестирования, чтобы получить определённые коллективные гарантии. 
Данным странам, не возвращаясь к иллюзии экономического планирования, необходимо создать условия для иностранных инвесторов, которые помогли бы им максимально эффективно влиять на проблемы безработицы, распространения новой техники, стратегического партнёрства и т.д. В то же время, развивающимся странам может понадобиться поддержка своего частного сектора и новых отраслей промышленности с помощью временных протекционистских мер, которые помогут им обновить выпускаемую продукцию, пока они будут продвигаться к либерализации. 
В девятнадцатом веке Соединённые Штаты ограничили объём иностранных инвестиций в некоторые отрасли, включая финансовое дело. Сегодня и США и Европейский Союз внимательно следя�� за международными сделками. 
Отказ признать легитимность такой стратегии привёл к срыву Многостороннего соглашения по инвестициям 1998 года, после трёх лет переговоров между странами-участницами ОЭСР. Проект заслуженно посчитали угрозой для независимости, т.к. он предполагал введение жёстко закреплённого принципа полного равенства иностранных и местных компаний, что для принимающей страны привело бы к уничтожению места для манёвра и не принесло бы ничего взамен. 
Данное соглашение также должно помочь бедным странам уйти от обобщённых стандартов в отношении социальных и экологических проблем, которые всё чаще влияют на формирование политики компаний и на потребительский спрос. Подобное соглашение должно включать в себя моральный кодекс инвестора, а также формулу распределения издержек между государством, иностранными инвесторами и местными субподрядчиками на внедрение данных стандартов. 
Навязывание одинаковых условий инвестирования во всех странах может, конечно, понизить инициативу инвестирования в наименее привлекательные из них. Однако можно разработать соглашение, устанавливающее различные категории стран, основной целью которого будет предотвращение демпинга между странами, находящимися на одной стадии развития. 
Чтобы быть успешными, многосторонние переговоры должны также отвечать ожиданиям иностранных инвесторов, которым необходимы гарантии защищённости их инвестиций. Соглашение должно содержать положения по улучшению деловой среды: в первую очередь, это прозрачность и предсказуемость. 
Никакое многостороннее соглашение по вопросам инвестирования не сможет устранить всех институциональных проблем и трудностей на рынке, которые мешают перемещению капитала в развивающиеся страны. Некоторые экономисты считают, что многие компании не верят в возможность высоких доходов от инвестиций в развивающиеся страны из-за недостатка информации. 
Другие аналитики указывают на повышение уровня доходов при сильной концентрации инвестиций, что негативно сказывается на бедных странах. В самом худшем случае, результатом международных переговоров может стать признание существования данной проблемы, обсуждение наилучших способов координации инвестиций и эффективного распределения помощи по развитию. 
Несмотря на сложность проблемы и на необходимость оказания технической помощи наименее развитым странам, заключение многостороннего соглашения по вопросам инвестирования должно быть одной из самых важных задач международных отношений. В самом деле, в то время как вопросы торговли сельскохозяйственной продукцией обостряют отношения между богатыми и бедными странами, увеличение инвестиционных потоков в развивающиеся страны способно объединить все страны вокруг общей цели. 

Вопросы Европы 
С тех пор как Франция и Нидерланды отвергли проект конституционного договора Европейского Союза, лидеры ЕС занимаются поиском виноватого и обвиняют граждан Франции и Нидерландов в неправильном понимании поставленного вопроса. Но ни один панъевропейский политик не взял на себя руководящую роль, и ни одно крупное европейское учреждение не набрались смелости предоставить собственный анализ сегодняшней ситуации, не говоря уже о том, чтобы предложить стратегический сценарий на будущее 
Их выбор является протестом против глобализации, отвержением современного мира с его отдаленными и непонятными механизмами правления. Подобно движению против глобализации, новый анти-европеизм можно считать требованием новой европейской модели. 
Вопрос, следовательно, заключается не в том, что Тони Блэр в своем инаугурационном обращении к Европейскому парламенту назвал кризом руководства. Ни один политик не взял на себя руководящую роль, потому что сегодняшний кризис носит более глубокий характер. 
Эта стадия завершилась падением коммунизма в 1989 году, но возможность преодолеть исторические разногласия между странами континента потребовала переопределения европейского проекта. Маастрихтское (1992) и Амстердамское (1997) соглашения создали новую организационную структуру ЕС и заложили основы политических институтов адекватных экономической мощи Европы. 
Обсуждая будущее ЕС, политики говорили о конечной формуле европейской интеграции, в соответствии с определением, данным ей министром иностранных дел Германии Йошкой Фишером в своей знаменитой лекции в 2000 году. Сопутствующие интеллектуальные дебаты, начало которым положили философы Юрген Хабермас и Жак Деррида, определили природу европейского самосознания, прежде всего по контрасту с Соединенными Штатами, а также с точки зрения задач, поставленных глобализацией. 
ЕС будет управляться в соответствии с положениями договора, принятого в Ницце в 2000 году, однако он не оставляет места для дальнейшей политической интеграции (или расширения) и не обеспечивает эффективное функционирование институтов Союза. Для создания проекта нового конституционного договора, вероятно, потребуется еще больше времени, чем ушло на выработку нынешнего соглашения, и нет гарантий того, что необходимые изменения можно будет внести посредством межправительственной конференции. 
Таким образом, единственным реальным выходом из положения будет использовать сегодняшний «перерыв на раздумье» для воскрешения существующего конституционного соглашения. Для этого потребуется продлить конечный срок его ратификации до 2008 года, а также назначить общую дату ратификации (посредством параллельного проведения референдумов или голосования в парламентах) для всех стран, пока что не ратифицировавших договор, включая Францию и Нидерланды. 
Другими словами, сегодняшний «перерыв на раздумье» - это не время для изменения текста договора (хотя межправительственная конференция могла бы перенести его третью часть, гармонизирующую предыдущие соглашения, в приложение) Скорее, основной задачей должно стать изменение политического и социально-психологического контекста процесса ратификации, путем решения главных вопросов. 
Во-первых, как должны определяться отношения между национальными и общеевропейскими интересами? Сюда относится не только распределение правомочий, но и более фундаментальный вопрос о том, когда можно полагаться на межправительственные институты, а когда необходимо обращаться к населению Европы в целом. 
Европейскому совету, представляющему страны-члены в структурах Союза, можно придать более открытый характер. В двухпалатной системе он может быть чем-то вроде «палаты наций» в структуре, названной Жаком Делором «федерацией национальных государств». 
Европа представляет собой специфическую комбинацию географического положения и истории, но границы ЕС – и, таким образом, перспективы будущего расширения – определяются его поглощающей способностью и способностью к адаптации стран-кандидатов. Но является ли расширение единственной эффективной политикой стабилизации и мира? 
В-третьих, вместо тщетного противостояния между «либеральной» и «социальной» моделями экономического развития нам необходимо сравнение опыта Великобритании и Швеции с одной стороны, и Германии и Франции с другой. Являются ли они взаимоисключающими или же можно найти точки соприкосновения? 
Угрозы, стоящие сегодня перед странами мира, носят наднациональный характер, так что противостояние им также должно координироваться на наднациональном уровне. Но это невозможно без сформировавшегося европейского самосознания, а, следовательно, общих интересов, которые надо утверждать и защищать. 
После референдумов во Франции и Голландии Европейская комиссия и Европейский парламент набросали планы проведения общеевропейских дебатов по этим вопросам. Но такие дебаты требуют организационной структуры, чтобы обеспечить участие европейского гражданского общества, национальных парламентов и панъевропейских средств массовой информации. 
Демократия связана с определенными затратами, но они всегда ниже, чем цена отсутствия участия общественности. Только новые европейские дебаты, олицетворяющие совместные действия граждан Европы и европейских институтов, могут эффективно бороться с требованиями новой европейской модели. 


Насилие над свободой в Бирме 
Сексуальное насилие над женщинами препятствует установлению мира и развития, особенно если оно является орудием, используемым военной диктатурой против собственного народа. Бирма сегодня пропитана таким насилием со стороны государства. 
Систематическое сексуальное насилие в Бирме стало очевидным, когда организации «Shan Women’s Action Network» (SWAN) и «Shan Human Rights Foundation» (SHRF) опубликовали отчет под названием «Лицензия на насилие», содержащий информацию о 625 случаях сексуального насилия, совершенного военными в восточной Бирме с 1996 по 2001 год. В отчете отмечается, что никто из насильников не подвергся уголовному преследованию. 
Гражданские лица стали главными жертвами стратегии, направленной на подрыв партизанского движения, что привело к принудительному труду, использованию людей в качестве минных тральщиков и массовым переселениям целых деревень. По приблизительным оценкам в стране сегодня насчитывается от 600 тысяч до одного миллиона насильственно перемещенных людей. 
SWAN и SHRF утверждают, что сексуальное насилие используется как оружие в войне бирманских военных против этнических меньшинств. Женщины и девочки особенно страдают (благодаря своему полу и этнической принадлежности) от ужасной практики, целью которой является продемонстрировать силу армии и наказать тех, кто выступает против нее. 
SWAN и SHRF узнали о многих случаях от женщин, которым удалось перебраться в Таиланд. В феврале 2006 года мы посетили лагерь беженцев на тайско-бирманской границе и получили информацию о войне и насилии из первых рук. 
Крайсак Чоонхаван – председатель комитета по международным отношениям тайского Сената и вице-председатель межпарламентского закрытого собрания по Мьянма Ассоциации государств юго-восточной Азии (ASEAN) призвал Организацию Объединенных Наций провести расследование. Такой призыв прозвучал и со стороны Генеральной ассамблеи ООН и Комиссии ООН по правам человека. 
Дезертиры из армии подтверждают факты сексуального насилия. Специальный докладчик ООН по вопросам насилия против женщин опубликовал материал, подтверждающий информацию, содержащуюся в отчете «Лицензия на насилие», и описывающий множество новых случаев насилия, имевших место в Бирме. 
Продолжает поступать информация о новых случаях насилия, и бирманским военным, несомненно, известно о происходящем. Но хунта предпочитает орвелианское двоемыслие, отказываясь признать достоверность существующей информации и начав собственное расследование, методы проведения которого и личности работающих над ним людей не вызывают уверенности в его объективности. 
В 2000 году Совет безопасности ООН признал, что гендерное насилие представляет угрозу для безопасности и принял резолюцию 1325, призывающую все стороны конфликта уважать права женщин и детей и особенно не допускать гендерного насилия. В 2004 году правительства стран ASEAN пообещали положить конец безнаказанности, которой пользовались такие государства как Бирма, и подписали Декларацию об искоренении насилия против женщин в регионе ASEAN. 
Более того, существует национальный комитет по продвижению женщин. Но такие меры бесполезны, когда военные власти сохраняют контроль над страной, отсутствует власть закона и правительство отказывается признать совершение систематического сексуального насилия солдатами, терроризирующими население. 
ASEAN не может позволить себе бездействовать, как не может и международное сообщество. Такое злоупотребление властью недопустимо, и мы ожидаем, что ASEAN займется вопросом использования насилия в ходе конфликта в Бирме со стороны военных властей. 


Возрождение утопии 
За критикой ЕС и национальных правительств за то, что они “не уделяют достаточно внимания социальной политике”, скрывается изображение Союза в качестве западни, которая заставляет своих членов подчиниться роковому рыночному порядку, тем самым лишая руководителей страны способности реализовывать важные социальные цели. Такой раскол в настоящее время, кажется, формирует не только будущее коалиционное правительство Германии, но и будущее всей Европейской политики. 
Во Франции эти разногласия очевидны не только среди крайних правых и левых и в традиционно националистических кругах сторонников принципов Шарля де Голля, но и среди большинства избирателей социалистов, которые решили отвергнуть позицию партийного руководства, поддерживающего объединение Европы. 
Эти коренные дебаты не утихнут. Наоборот, как показывают выборы в Германии и по мере приближения Франции к новым президентским выборам, споры усиливаются. 
В разгар подготовки к конгрессу партии, который состоится в ноябре, вновь возникает конфликт, причина которого заложена в самой концепции партии. С одной стороны - социал-демократический взгляд, который по существу одобряет рыночную экономику, но стремится смягчить ее суровое воздействие; с другой стороны стоят радикальные убеждения, которые превозносят революционный “разрыв с капитализмом”. 
С исчезновением коммунистического мира и крушением его коллективистской политики можно было бы считать эти споры разрешенными в пользу реформистского взгляда. Но удивительно то, что в течение последних нескольких месяцев значительная часть социалистического электората и его партийных лидеров поддерживают радикальные изменения. 
Более того, существенная часть более широкого анти-либерального левого крыла, состоящего из коммунистов, экологов, активистов профсоюзов и приверженцев движения Аттак, обвиняет реформистов в том, что они подчиняются либеральной глобализации, и вместо этого выступает за радикальные преобразования в обществе и экономике. 
Успех в СМИ Оливье Безансено, 31-летнего представителя самой непреклонной секции Революционной Коммунистической Лиги Троцкистов, отражает власть этой меч��ы. Набрав более 4% голосов в первом раунде президентских выборов в 2002 г., Безансено теперь, согласно опросам общественного мнения, занимает 38-е место в списке самых популярных людей Франции. 
Президент Франции Жак Ширак, а также президент Бразилии Лула да Сильва, представляющий левое крыло, поддерживают налог на авиа билеты, который пойдет на финансирование развития бедных стран. Подобным образом лидер центристской партии Франсуа Бэру предложил ввести “налог Тобина” (названный в честь его создателя, лауреата Нобелевской премии экономиста Джеймса Тобин) на финансовые сделки, доходы от которого должны пойти на социальные нужды. 
Чем же объясняется этот возрождающийся радикализм, который, казалось бы, игнорирует европейскую и международную политическую действительность? 
Можно допустить влияние французских политических традиций, которые, как в правом, так и в левом крыле, всегда предпочитают чистоту принципа грязному компромиссу. Добавьте к этому врожденное французское недоверие к либерализму – в действительности, французский язык является один из немногих языков, в которых слово "либерализм" имеет уничижительный смысл – вместе с таким же глубоко укоренившимся восприятием государства (опять же, как среди правых, так и среди левых) в качестве истинного защитникаобщих интересов. 
Но это не может быть полным объяснением, потому что подобная радикализация происходит в левом крыле немцев, где союз пост-коммунистической ПДС – все еще влиятельной в землях бывшей Восточной Германии – с диссидентами СПДГ во главе с Оскаром Лафонтэйном выдвигает в равной степени радикальные предложения. При явной неспособности и левого, и правого правительств противостоять новой волне безработицы, растущая часть французского и немецкого электоратов больше, кажется, не верит в традиционные решения. 
Государство всеобщего благосостояния, в значительной степени связанное с реформистским социал-демократическим движением, теперь достигает своих пределов в виде неуправляемых государственных дефицитов и неприемлемых уровней налогообложения. Подобным образом, социальная мобильность, которую когда-то поддерживало государство всеобщего благосостояния, потерпела серьезные неудачи. 
В такой разочаровывающей окружающей обстановке процветают мечты об утопии. Но характерной чертой утопий является то, что их невозможно осуществить. 
То, что сейчас необходимо – это более скромные споры о том, как привести рыночные дефициты в соответствие с требованиями о солидарности. Должно ли государство ограничиться созданием экономического климата, благоприятного для частных предприятий? 
Но такие дебаты могут быть плодотворными, только если они признают экономические и политические ограничения, при которых функционируют современные государства. Действительно, роль государства усложняется тем фактом, что урегулирование рынка становится не так национальной, как скорее транснациональной задачей. 
Вместо того, чтобы в отчаянии разводить руками, мы должны оставаться верными различиям, столь дорогим великому немецкому социологу Максу Веберу, т. к. пришло время, когда мораль ответственности должна преобладать над моралью убеждений. 


Реальная опасность глобального потепления 
ПРАГА – Меня удивляет, сколько людей в настоящее время в Европе, США и других странах начали поддерживать политику, подстегиваемую истерией по поводу глобального потепления, в особенности законодательство по ограничению промышленных выбросов с помощью квот с целью сократить выбросы парниковых газов и субсидии в развитие ampquot;зеленыхampquot; энергетических источников. Я убежден, что это неправильная стратегия – не только из-за неуверенности в том, какую опасность представляет собой глобальное потепление, но и из-за уверенности в том, какой вред может принести эта предложенная политика, целью которой является смягчение негативного воздействия. 
Меня пригласили выступить по этому вопросу на недавней конференции в Санта-Барбаре, Калифорнии. Моя аудитория включала деловую элиту, которая недеется получить прибыль от применения политики ограничения промышленных выбросов с помощью квот, а также от субсидий в возобновляемые источники энергии и в создание ampquot;зеленыхampquot; рабочих мест. 
Европа на несколько лет опережает США в проведении политики, целью которой является смягчение негативных последствий глобального потепления. Все государства-члены ЕС ратифицировали Протокол Киото и приняли широкий диапазон политических мер для того, чтобы снизить свои выбросы и достичь своих целей в соответствии с протоколом Киото. 
Эти политические меры были предприняты в то время, когда экономика ЕС преуспевала и – можно надееться – с полным осознанием того, что для них нужны были существенные затраты. 
Во-вторых, политика, нормирующая энергию, например, введение ограничений промышленных выбросов с помощью квот, будет постоянным бременем для экономической деятельности. Как ни странно, выбросы не уменьшились в результате этой политики, а теперь уменьшаются по мере того, как в мировой экономике наблюдается спад. 
Это не удивительно для таких людей, как я, кто активно участвовал в переходе моей страны от коммунизма в свободное общество и рыночную экономику. Старые, отжившие тяжелые отрасли промышленности, которые были гордостью нашего Коммунистического режима, закрылись – фактически тут же – потому что они не могли пережить открытия экономики. 
По мере того, как экономика Чешской республики и других центральных и восточноевропейских стран была перестроена и снова начала расти, выбросы естественно начали увеличиваться. Это должно быть понятно каждому, что существует сильная связь между экономическим ростом и расходом энергии. 
Так что, я поражен, когда я вижу, что люди соглашаются с модным в настоящее время политическим аргументом, что такие политические меры, как введение ограничений промышленных выбросов с помощью квот, правительственные мандаты и субсидии в возобновляемые источники энергии в действительности могут принести пользу экономике. Утверждают, что правительство в сотрудничестве с бизнесом создаст “новую энергетическую экономику”, что это принесет прибыль бизнесу, и что все будут жить лучше. 
У потребителей, которые вынуждены платить более высокие цены за энергию, будет меньше денег, которые они могут потратить на другие вещи. В то время как отдельные компании, которые предоставляют ampquot;зеленуюampquot; энергию по более высоким ценам, могут преуспеть, чистый экономический результат будет отрицательным. 
Прибыль можно получить, когда энергия нормируется или субсидируется, но только внутри экономической системы с более низким, или даже отрицательным, темпом роста. Это означает, что в долгосрочной перспективе каждый будет соперничать за кусок пирога, который меньше, чем был бы без нормирования энергии. 
Это не очень хороший прогноз ни для роста, ни для выхода из сегодняшнего кризиса. 


Реальный путь к демократии в МВФ 
Страны с развивающейся экономикой от Чили до Китая уже давно говорят о том, что Международный Валютный Фонд – нервный центр международной финансовой системы – должен стать более «демократичным». Они хотят иметь больше влияния на политику МВФ в следующий раз, когда он примет решение оказать помощь очередной стране с развивающейся экономикой, как, например, Аргентина, Бразилия, Индонезия и Турция. 
Ощущаемый «дефицит демократии в МВФ» является серьезной проблемой для политической легитимности Фонда и его способности эффективно стабилизировать кризисные ситуации. Но надо признать и то, что истинная демократия наступит только тогда, когда развивающиеся страны со средним уровнем доходов проявят готовность подкрепить свои напыщенные речи реальными взносами. 
Именно сейчас хорошее время для начала подобной практики, принимая во внимание тот факт, что Соединенные Штаты, бесспорно, превратились в самого безрассудного заемщика в мире. США используют 75% избыточных сбережений стран мира. 
Эти страны должны понять, что призывы сократить количество принадлежащих богатым странам акций, дающих право голоса в МВФ, если их не подкрепить реальными деньгами, просто наивны, если не откровенно лицемерны. В конце концов, пока МВФ находится в ссудном бизнесе, он должен исполнять желания своих кредиторов. 
Центральные банки многих стран со средним уровнем доходов сегодня имеют долларовые запасы, чтобы предотвратить слишком сильное повышения курса их валют относительно падающего доллара. Только Китай с его 600-миллиардными долларовыми резервами имеет более чем достаточно долларов для того, чтобы четырежды рекапитализировать МВФ. 
Заставлять страны со средним уровнем доходов оплачивать собственное страхование на случай кризисной ситуации может показаться странным, но на самом деле это не так. Для них политика МВФ имеет гораздо большие последствия, чем для богатых стран. 
Многие люди забыли, что МВФ был изначально задуман как кооперативная организация – всего несколько десятилетий назад он оказал помощь Англии и ему почти что пришлось помогать Франции. Люди забывают такие эпизоды, потому что увеличение ресурсов Фонда не шло в ногу с ростом глобальных рынков капитала, так что сегодня МВФ не в состоянии помочь Италии или Японии (хотя этот вопрос вполне может встать в один прекрасный день). 
Интересно, имели бы место реальные изменения, если бы развивающиеся страны со средним уровнем доходов были крупными кредиторами Фонда? Надо признать, что ни одно государство с развивающейся экономикой никогда не голосует против крупной помощи одному из своих собратьев, независимо от того, насколько хорошо продуманным является предложение. 
В конце концов, законы экономики всегда заставляют неэкономных заемщиков принимать меры по ограничению расходов. Если страна, безрассудно бравшая в долг, внезапно обнаружит, что ее кредит иссяк, она затянет пояс потуже, а именно увеличит налоги, сократит расходы или сделает и то и другое, независимо от наличия последнего кредитора в критической ситуации. 
В любом случае большая политическая легитимность, скорее всего, приведет к более гладкому и уверенному руководству со стороны МВФ в процессе преодоления кризисов, потенциально сокращая продолжительность кризисов и сводя к минимуму связанные с ними проблемы. 
И они должны сделать это, даже если глобальным финансовым рынкам потребуется некоторое время, чтобы адаптироваться к несколько меньшей роли доллара. Действительно, им есть мало что терять, но они могут приобрести очень многое. 
Структура глобального дисбаланса, когда США является крупным заемщиком, а развивающиеся страны кредиторами, предоставляет им редкую возможность профинансировать изменения в правлении МВФ. Давайте же сделаем это сейчас, прежде чем этот шанс будет упущен с началом следующего раунда кризисов. 

Реальность виртуальной власти 
ДАВОС. По мере того как арабские режимы борются с демонстрациями, которые подпитываются Твиттером и Аль-Джазирой, а американские дипломаты пытаются понять влияние «Wikileaks», становится ясно, что этот век глобальной информации потребует более глубокого понимания того, как власть работает в мировой политике. 
Переход власти от одного доминирующего государства к другому – это уже знакомая историческая картина, но распространение власти – это более новый процесс. Проблема всех государств сегодня заключается в том, что все больше событий происходит вне контроля даже самых мощных из них. 
Что касается перехода власти, большое внимание сегодня уделяется предполагаемому упадку Америки, часто с кажущимися историческими аналогиями с Великобританией и Римом. Однако Рим доминировал на протяжении более трех столетий после апогея своей власти, и даже тогда он не стал жертвой роста другого государства, а потерпел крах от тысяч ран, нанесенных варварскими племенами. 
В действительности, при всех модных прогнозах, что Китай, Индия или Бразилия обгонят США в ближайшие десятилетия, наибольшая угроза может исходить от современных варваров и негосударственных субъектов. В информационном мире кибер-незащищенности распространение власти может представлять большую угрозу, чем переход власти. 
Что будет означать обладание властью в глобальном информационном веке двадцать первого столетия? Какие ресурсы будут обеспечивать власть? 
Голландия семнадцатого века выиграла от торговли и финансов; Франция восемнадцатого века получила преимущество от своего более многочисленного населения и армии; а власть Великобритании девятнадцатого века основывалась на первенстве в промышленности и военно-морской мощи. 
Тем не менее, в век информации это может быть государство (или негосударственная структура), у которого лучшая победная история. Сегодня совсем не ясно, как измерять баланс сил и, тем более, как разрабатывать успешные стратегии выживания в этом новом мире. 
Большинство современных прогнозов сдвига в глобальном балансе сил в первую очередь основаны на одном факторе: прогнозах роста ВВП. Таким образом, они игнорируют другие аспекты силы, в том числе жесткую военную мощь и мягкую силу как способность убеждать, не говоря уже о трудностях политики объединения их в успешные стратегии. 
США останутся доминирующим игроком на мировой арене, но они обнаружат, что сцена будет более тесной и трудно контролируемой. У гораздо большей части населения, чем раньше, есть доступ к власти, которая приходит с информацией. 
Правительства были обеспокоены распространением и контролированием информации, и текущий период является не первым, который испытывает сильное влияние радикальных изменений в области информационных технологий. Что является новым – и что мы видим сегодня на Ближнем Востоке ‑ это скорость связи и технологическое увеличение возможностей более широкого спектра участников. 
А это значит, что мировая политика больше не может быть единственной компетенцией правительств. 
По мере того как снижается стоимость компьютерных технологий и коммуникаций, также снижаются барьеры для входа. Частные лица и частные организации от корпораций и неправительственных организаций до террористов, таким образом, получили возможности играть непосредственную роль в мировой политике. 
Ускоренный ход времени, обусловленный наличием Интернета, означает, что все правительства будут иметь меньше контроля над своими планами действий. У политических лидеров будет меньше степеней свободы, так как им придется быстро реагировать на события, и им придется конкурировать с растущим числом и разнообразием актеров для того, чтобы быть услышанными. 
Мы наблюдаем это по мере того, как американские политики борются с сегодняшними волнениями на Ближнем Востоке. Падение тунисского режима имело глубокие внутренние корни, но скорости процессов застали тех, кто находился за пределами страны, включая правительство США, врасплох. 
В Египте правление Хосни Мубарака помогло умерить израильско-палестинский конфликт и сбалансировало иранское влияние в регионе. Упрощенная передача демократии администрацией Джорджа У. Буша дорого обошлась, как в Ираке, так и секторе Газа, где выборы привели к созданию враждебного правительства под руководством Хамаса. 
В век информации умная политика сочетает в себе твердую и мягкую силу. Учитывая то, чем являются США, администрация Обамы не может позволить себе пренебрегать мягкой силой нарративной демократии, свободы и открытости. 
Таким образом, Обама и государственный секретарь США Хиллари Клинтон призвали как публично, так и в частном порядке, к проведению реформ и переменам в Египте и во всем арабском мире, одновременно призывая ограничить насилие со всех сторон. Кроме того, они поддержали свободу распространения информации перед лицом усилий египетского режима заблокировать доступ в Интернет. 
Как будут развиваться события на Ближнем Востоке, остается только догадываться, но в сегодняшнем информационном веке, отстаивание свободы доступа к ней будет важным компонентом «умной» власти. 


Игра в реформы 
Ожидание реформы – скажем, нормирования пенсии, системы здоровья, или пособий по безработице – волнует каждого, кто чувствует, что она может его коснуться. В ответ, эти люди сокращают расходы и больше сберегают, ожидая, что рано или поздно им придется начать платить за некоторые из услуг, которые они привыкли получать бесплатно или по субсидированным нормам. 
Между тем, поскольку политики спорят и ничего не делают, доверие потребителя падает, экономические показатели ухудшаются и согласие необходимое для утверждения реформ на первом уровне исчезает. Тем не менее разговоры не прекращаются, как и падение доверия потребителя. 
Недавний опыт Германии представляет собой тревожный пример такого порочного круга. Реформа щедрой социальной системы Германии занимала первые страницы немецких газет в течение более чем десяти лет. 
Результатом стало резкое падение доверия потребителя: в ноябре 2000 года индекс потребительского отношения в Германии был низким, но положительным; с тех пор он упал до –20, что является самым резким спадом в зоне евро. 
Вот уже в течение двух лет темп роста частных расходов (измеренный по неизменным ценам) остается отрицательным: - 1 % в 2002 году, -0.5 % в 2003. Подобные спады в реальном потреблении редки для индустриальных стран, поскольку в плохие годы потребители обычно используют свои сбережения, чтобы их расходы оставались относительно постоянными. 
Пониженные расходы и более высокие сбережения затронули все возрастные группы, но сравнительно пожилое население было более подвержено этой тенденции, чем сравнительно молодое. Единственные положительные признаки в потреблении замечены в самых молодых семьях, в состав которых входят люди до 25 лет, которые очевидно надеются, что рано или поздно реформы будут одобрены и их налоговое бремя уменьшиться. 
С уходом на пенсию, они теряют почти все варианты: они уже не могут ни работать больше, ни подписываться на индивидуальное страхование здоровья – страховые взносы в их возрасте слишком высоки. Так что они вынуждены полагаться на свои сбережения и практически приостановить расходы. 
Интересно, Франция - единственная большая страна Евро региона , где потребительское доверие растет (от -24 в прошлом году до -13 в этом). Причина проста: в связи с приближением выборов 2006 года, реформы были вычеркнуты из политической программы. 
Если правительство не желает принимать программу реформы, то лучшее, что оно может сделать – это прекратить говорить о реформе вовсе. Такое может начать происходить в Германии, причем по той же самой причине: потребительское доверие остается призрачным. 
Банальный здравый смысл заключается в том, что для более быстрого роста Европы требуется поддержка внутреннего спроса. Но этого не произойдет, пока политические деятели продолжают говорить о реформах, фактически не делая ничего для их реализации. 
Она может забыть о реформе и наслаждаться четырьмя или пятью десятилетиями, которые потребуются для того, чтобы ее доход на душу населения упал ниже уровня, скажем, Чили, или она может глубоко изменить свою социальную модель и начать расти, как США. Одни разговоры и никаких действий - то что является текущей европейской моделью бездействия - худший курс из возможных. 

Дилемма Беженцев 
Одной из причин по которой греческие киприоты в прошлом апреле отклонили план Генерального секретаря ООН Кофи Аннана относительно воссоединения Кипра, было то, что подавляющее большинство из них чувствовало, что план не справедлив к требованиям беженцев, вытесненных в результате турецкого вторжения 1974 года. Это было также одним из немногих случаев, когда международное сообщество узнало, что на острове существовала проблема беженцев, потому что немногие знали, что все еще существуют беженцы с той войны. 
Когда в 1974 году Турция вторглась на Кипр, после неудачной попытки греческой военной хунты в Афинах совершить Эносис(объединение с Грецией), около 250000 греческих киприотов были выселены из своих домов. Некоторые в ужасе спасались бегством от армии вторжения, некоторые были высланы: обычная сложная картина проблемы нравственности, появляющаяся в таких ситуациях. 
Несмотря на поражение, греко-кипрское сообщество отреагировало с благоразумием, человечностью и сплоченностью. Первоначально были возведены лагеря беженцев, но правительство греческих киприотов решило, что в тот отрезок времени пока оно не отказалось от требований беженцев в конечном счете возвратиться в свои дома на север, оно сделает все возможное, чтобы не оставить их прозябать в грязных лагерях. 
Для помощи беженцам не было учреждено комитета по делам беженцев, спонсируемого ООН. Вместо этого с некоторой международной помощью, но главным образом из своих собственных средств, Республика Кипр - маленькая, тогда еще не очень преуспевающая страна, опустошенная войной, начала государственную программу переселения и восстановления. 
В течение нескольких лет беженцы были вовлечены в экономику и общество южного греко-кипрского сектора острова. Как и в Западной Германии после второй мировой войны, большая часть нынешнего процветания на Кипре - результат ускоренного развития экономики, полученный от вовлечения беженцев. 
В настоящее время ни один из посетителей греко-кипрской части острова не найдет лагерей беженцев: большая часть миллионов туристов не знает того факта, что более чем треть греческих киприотов с которыми они сталкиваются является беженцами или потомками беженцев. Греко-кипрское сообщество может справедливо гордиться способом с помощью которого они справились с гуманитарными и социальными проблемами беженцев, при этом никогда не отказываясь от их притязаний на потерянные земли. 
За более чем четверть века не произошло ни одного инцидента греко-кипрского терроризма или насилия против турецкой оккупации. Это также одна из причин по которой так мало людей когда-либо слышали о греческих кипрских беженцах. 
Пример греческих киприотов показывает, что заблуждением является полагать, что единственный выход для оккупированного населения - это насилие и терроризм. Обращение к насилию и террору - моральный и стратегический выбор. 
Посмотрите на достижения греко-кипрского сообщества - процветающую экономику, отсутствие людей живущих в страданиях и оскорблениях в лагерях, членство в Европейском союзе - по сравнению с катастрофой, которую выбор Палестины принес ее собственным людям. Возможно на уровне связей с общественностью палестинское руководство, приносящее в жертву свой собственный народ на алтаре пропаганды, может быть удовлетворено своими достижениями, однако все-таки страдает его собственный народ. 
Эти лидеры смогли бы добиться большего успеха, если бы посмотрели через Средиземное море на Кипр и увидели, как, не отказываясь от своих требований на спорную землю, беженцы могут жить в достоинстве и чести. Но с другой стороны в Республике Кипр - демократия, в то время как палестинцы не оказались способными отказаться от насильственного милитаризованного выбора, который принес им такие страдания. 


Подъем с сопротивлением Сеголен Рояль 
В то время, как борьба еще не закончена, Николас Саркози является стойким фаворитом в опросах, в том числе и среди тех, кто объявил ampquot;егоampquot; почти побежденным в начале декабря. Новое единодушие можно описать следующим образом: Сеголен Рояль не может победить Николаса Саркози, но Саркози может победить себя. 
Почему кандидат от Социалистической Партии, первая женщина, у которой был серьезный шанс быть избранной президентом Франции, так быстро оказалась в опале? И почему Саркози оказался таким жизнеспособным, несмотря на часто отрицательные страсти, которые вызывает его личность? 
Она красива, энергична, решительна и во многих отношениях непредсказуема. Действительно, в таких вопросах, как правопорядок, уважение к власти и национализм, ее позиция далека от той, которую ожидаешь от кандидата Социалистической Партии. 
Комбинация авторитаризма и неразберихи - если не явной некомпетентности - ее кампании ослабляет боевой дух ее сторонников, подтверждая глубокое недоверие ее противников. Независимо от их политического предпочтения, у многих французских избирателей такое чувство, что ampquot;любительampquot; столкнулся с ampquot;профессионаломampquot;. 
Акцент Рояль на концепцию демократии участия – “Скажи мне, что ты хочешь, и я буду твоим представителем” – пока проявляет ограниченную привлекательность. Избиратели любят, когда с ними советуются, а граждане любят проявлять себя, но в конце концов они хотят руководителя, которому они могут доверять. 
За два месяца до голосования президентская кампания продемонстрировала, что модернизация, если не ampquot;американизацияampquot;, французской политики (например, интенсивное использование Интернета) произошла. Но кампания также доказывает жизнеспособность “классической политики”. 
В то же время Саркози сумел выдвинуться в качестве естественного лидера от правых отчасти потому, что Ширак был меньшей помехой, чем предсказывали многие люди, в том числе эксперты. Действительно, правильным кажется противоположное, что возможно отражает тенденцию французских избирателей формировать положительное мнение об уходящих президентах. 
Как будто Францию охватило своего рода ностальгическое великодушие по отношению к президентству, отмеченному подозрением и насмешками. Ширак не собирается представлять себя в качестве кандидата на то, чтобы разделить консервативный лагерь, и новая снисходительность по отношению к его профессиональной биографии может теперь принести пользу Саркози, его нетерпеливому и мятежному преемнику. 
И все же противостояние Саркози остается высоким, и не только среди меньшинств и молодежи, которые зарегистрировались голосовать в огромных количествах, предположительно, чтобы выступить против него и его активного использования полиции в banlieues (пригороде). “Бонапарт”, возможно, готов одержать легкую победу над “Жанной Д’Арк”, как любят описывать двух ведущих кандидатов некоторые иностранные комментаторы, но предположительно ampquot;Бонапартистскиеampquot; качества Саркози воспламенили мощное чувство опасения. 
В действительности, устойчивость сильного недоверия по отношению к обоим – и Рояль, и Саркози – помогает объяснить подъем популярности третьего кандидата, Франсуа Бэроу, традиционного центриста, проевропейского политического деятеля. Бэроу еще никогда так не везло, но за исключением маловероятного провала одной из кампаний двух ведущих кандидатов, он не сможет пройти в последний тур с участием двух кандидатов. 
Такой процесс, кажется, благоволит Саркози. Образ ‘кто угодно, только не Саркози’, возможно, существует в некоторых кругах французского общества, но для того, чтобы он восторжествовал, нужна достойная альтернатива. 

Устойчивый подъем Азии? 
Сегодня вопрос о том, означает ли подъем Азии упадок Запада, является любимой темой международных дискуссий. Но нынешний акцент на экономическое недомогание в Европе и Соединенных Штатах отвлекает внимание от многих серьезных проблем, которые ставят под вопрос дальнейший успех Азии. 
Надо отметить, что сегодняшнее продолжающееся мировое перемещение могущества в первую очередь связано с феноменальным экономическим ростом Азии, скорость и масштабы которого не имеют аналогов в мировой истории. С самыми быстрорастущими экономиками мира и военными расходами, ожесточенной конкуренцией ресурсов и самыми серьезными горячими точками, Азия, очевидно, обладает ключом к будущему мировому порядку. 
Но Азия сталкивается с серьезными ограничениями. Она должна справиться с укоренившимися территориальными и морскими спорами, такими как споры в Южно-Китайском море; пагубным историческим наследием, которое давит на наиболее важные межгосударственные отношения; все более горячим национализмом; ростом религиозного экстремизма; а также обострением конкуренции за воду и энергоресурсы. 
Региональные механизмы консультаций по-прежнему слабые. Также продолжают сохраняться различия по поводу того, следует ли распространить архитектуру безопасности или сообщество во всей Азии или ограничиться плохо определенной «Восточной Азией». 
Одной из главных проблем является то, что, в отличие от кровавых войн в Европе в первой половине двадцатого века, которые сделали войну немыслимой в этом регионе сегодня, войны в Азии во второй половине двадцатого века только усилили горькое соперничество. Некоторые межгосударственные войны велись в Азии с 1950 года, когда началась корейская война и аннексия Тибета, которые не решили основные азиатские споры. 
В докладе Пентагона 2010 года говорится о военном приоритете в Китае в 1950, 1962, 1969 и 1979 годах во имя стратегической обороны. Также в 1974 году произошел захват Китаем вьетнамских Парасельских островов, а в 1995 году на фоне протестов со стороны Филиппин был оккупирован Риф Мисчиф на островах Спратли. 
В действительности, с тех пор как Японии выросла до статуса мировой державы во время правления императора Мэйдзи (1867-1912), не было другой незападной державы с таким потенциалом формирования мирового порядка. Но есть важное отличие: рост Японии сопровождался упадком других азиатских цивилизаций. 
Хотя сегодня Китай обогнал Японию, став второй по величине экономикой в мире, в обозримом будущем Япония останется сильной державой. В расчете на душу населения Япония по-прежнему в девять раз богаче, чем Китай, и она обладает крупнейшим военно-морским флотом в Азии и наиболее передовой высокотехнологичной промышленностью. 
Когда Япония стала мировой державой, последовали имперские завоевания, в то время как импульсы роста китайской экспансии, в некоторой степени, сдерживаются другими азиатскими державами. В военном отношении Китай не в состоянии захватить территории, которые он жаждет. 
Китай, кажется, идет по тому же пути, который сделал Японию агрессивным, милитаристским государством с трагическими последствиями для региона ‑ и для Японии. Реставрация Мэйдзи привела к укреплению военной власти под лозунгом «обогащайте страну и укрепляйте армию». 
В более широком смысле динамика сил в Азии, вероятно, останется текучей, с новыми или перемещающимися альянсами, а усилившийся военный потенциал продолжит бросать вызов стабильности в регионе. Например, по мере того как Китай, Индия и Япония маневрируют для получения стратегического преимущества, они трансформируют свои взаимоотношения, способствуя более тесному стратегическому взаимодействию между Индией и Японией и обостряя конкуренцию между ними и Китаем. 
Будущее не будет принадлежать Азии только потому, что она является самым крупным в мире, самым густонаселенным и наиболее динамично развивающимся континентом. Размер не обязательно является активом. 
На самом деле, с гораздо меньшим количеством людей в Азии будет лучший баланс между численностью населения и имеющимися природными ресурсами, включая воду, продовольствие и энергию. В Китае, например, нехватка воды по официальным оценкам обойдется примерно в 28 млрд долларов США в годовом промышленном производстве, хотя Китай, в отличие от ряда других азиатских стран, включая Индию, Южную Корею и Сингапур, не вошел в составленный ООН список стран, испытывающих дефицит водных ресурсов. 
В дополнение к своим растущим политическим проблемам и проблемам природных ресурсов, Азия сделала ошибку, отдавая слишком большую важность росту ВВП в ущерб другим показателям развития. В результате, в Азии растет неравенство, распространяется коррупция, внутреннее недовольство растет, а деградация окружающей среды становится серьезной проблемой. 
Проблемы Азии являются более серьезными, чем те, с которыми сталкивается Европа, которая воплощает в себе всестороннее развитие больше, чем любая другая часть мира. Несмотря на китайскую ауру неизбежности, далеко не очевидно, что Азия с ее актуальными внутренними проблемами сможет возглавить глобальный рост и сформировать новой мировой порядок. 

Новый приход проклятия ресурсов 
Существует любопытное явление, трактуемое экономистами как проклятие ресурсов, названое так, потому что, обычно, показатели стран с большим запасом природных ресурсов хуже, чем стран с меньшим запасом. И все же некоторые страны с обширными природными ресурсами развиваются лучше других, а некоторые даже очень преуспели в развитии. 
Сегодня доход на душу населения в Индонезии в четыре раза больше чем в Нигерии. Действительно, доход на душу населения Нигерии (измеренный в неизменяемых долларах приблизительно 1995 года) упал. 
Тем не менее, в течение последних тридцати лет ежегодный экономический рост Ботсваны составлял в среднем 8.7 %, тогда как Сьерра-Леоне погрузилось в гражданскую вражду. В то же время случаи провалов в развитии на богатом нефтью Ближнем Востоке неисчислимы. 
Экономисты выдвигают три причины удручающих показателей некоторых богатых ресурсами стран: 
В других случаях из-за пособничества и подстрекательства посторонними лицами результат - всего лишь погоня за рентой чиновниками. Дешевле подкупить правительство, чтобы обеспечить себе ресурсы по ценам ниже рыночных, чем инвестировать и развивать промышленность. 
(Как говорится в одной старой пословице: банки любят предоставлять кредиты только тем, кто не нуждается в деньгах). Таким образом, экономическая деятельность еще более изменчива, чем товарные цены, и большая часть прибыли, полученная в период расцвета, исчезает в следующим за ним периодом кризиса. 
· В-третьих, в то время как нефть и другие природные ресурсы остаются источниками дохода, сами по себе они не создают рабочие места и, к сожалению, часто вытесняют другие секторы экономики. Например, приток нефтяных денег часто приводит к удорожанию валюты - явлению, известному как Голландская болезнь. 
Нидерланды, после нахождения запасов нефти и газа в Северном море, оказались в ситуации растущей безработицы и недееспособной рабочей силы (многие из тех, кто не смог найти работу, обнаружили, что пособия по трудовой недееспособности больше чем пособия по безработице.) Когда в результате бума ресурса подскакивает обменный курс, страны не могут экспортировать товары народного потребления или сельского хозяйства и отечественные производители не могут конкурировать с нашествием импорта. 
Две трети населения Венесуэлы, обладающей наибольшими нефтяными месторождениями в Латинской Америке, живут в бедности. Неудивительно, что они требуют, чтобы малая группа тех, кто извлекает выгоду из богатства страны, начала ею делиться. 
К счастью, поскольку мы уже знаем об этих проблемах, мы знаем достаточно о том, как с ними бороться. Демократические, согласованные и прозрачные процессы как, например, в Ботсване, наиболее вероятно будут гарантировать, что плоды природного богатства страны справедливо и правильно потрачены. 
Мы также знаем, что фонды стабилизации, которые откладывают часть заработанных денег, в период когда цены высоки, могут помочь уменьшить экономическую изменчивость, связанную с ценами на природные ресурсы. Кроме того, такие колебания усиливаются займами в хорошие годы, так что страны должны сопротивляться иностранным кредиторам, пытающимся убедить их в достоинствах таких движений капитала. 
Голландская болезнь, однако, является одним из наиболее тяжелых последствий наличия нефти и ресурсов, по крайней мере, для бедных стран. В принципе избежать удорожания валюты легко: необходимо удерживать иностранную валюту, заработанную страной, скажем, от экспорта нефти. 
Нигерия предложила создать фонды стабилизации и в будущем она будет продавать свои природные ресурсы на прозрачных, конкурентоспособных условиях предложения цены. Наиболее важным является то, что нигерийцы принимают меры, направленные на гарантию того, что плоды этих вложений будут инвестированы, так, что когда природные ресурсы страны истощаться, ее реальное богатство (установленный и человеческий капитал) увеличится. 
Так же прозрачность могла бы поощряться, если бы только полностью зарегистрированные платежи не облагались налогом. Жестокий конфликт продолжает подпитываться и его результаты ухудшены массовыми продажами Западными правительствами оружия развивающимся странам. 
Огромные природные ресурсы могут и должны быть благом, а не проклятием. Мы знаем, что должно быть сделано. 

«Ответственность защищать» достигла совершеннолетия 
Хорошие новости не только продаются хуже, чем дурные, но в них зачастую, по-видимому, сложнее поверить. Реакция на великолепную книгу гарвардского психолога Стивена Пинкера The Better Angels of Our Nature (Лучшие ангелы нашей природы) является наглядным тому примером. 
На восьмистах дотошно аргументированных и задокументированных страницах Пинкер показывает, что в течение истории наблюдалось серьезное снижение уровня насилия, как внутри стран, так и в отношении других стран, и что эта тенденция к снижению продолжается в годы после холодной войны. Но ответом многих рецензентов на работу Пинкера было непонимание, отрицание или выпячивание отдельных ужасных историй, как будто они каким-то образом меняют общую картину. 
Многие также не будут спешить признать, что в вопросе о наиболее шокирующих видах насилия – геноциде, этнических чистках и других случаях массовой жестокости – не так давно были достигнуты впечатляющие успехи. Кульминацией этого успеха стали интервенции, невообразимые еще 10 лет назад, которые в этом году одобрил Совет Безопасности ООН, чтобы прекратить развитие катастроф в области прав человека в Кот д'Ивуаре и Ливии. 
Прошло десять лет с тех пор, как международная комиссия, в которой я сопредседательствовал, дала жизнь понятию «Обязанность защитить» («RtoP»), и шесть лет с тех пор, как более 150 глав государств и правительств единодушно подтвердили ее на Всемирном саммите на высшем уровне в ООН в 2005 году. Главная идея была проста: прекратить споры относительно «права на вмешательство», которые неизбежно вызывали ответную реакцию, а вместо этого вести разговор об «ответственности» – не только как об ответственности каждого государства за защиту его собственных граждан от злодеяний, но также и об ответственности более широкого международного сообщества предпринимать действия, если какое-либо государство неспособно или не желает сделать этого. 
Новое понятие также ясно дало понять, что международное защитное действие означало военное принуждение только в чрезвычайных и неизбежных случаях. Нормальная последовательность действий заключалась бы в оказании помощи, убеждении и невоенном давлении, таком как санкции и уголовное преследование. 
В течение некоторого времени после 2005 года можно было утверждать, что все это было не более чем пустая болтовня и что быстрые решительные действия, направленные на предотвращение геноцида и злодеяний, останутся такими же неосуществимыми, как и всегда. Жюри не соглашалось на такие действия даже после событий в Кении в начале 2008 года, когда ужасающее насилие, начавшееся после выборов, многими расценивалось как случай RtoP, и бывший Генеральный секретарь ООН Кофи Аннан возглавил успешную дипломатическую миссию, которая убедила лидеров этнической группы прекратить насилие. 
Но именно в Коте д'Ивуаре, и особенно в Ливии в начале этого года, понятие RtoP действительно достигло своего совершеннолетия. Эти две резолюции Совета Безопасности по Ливии, принятые в феврале и в марте, были примерами из учебника поэтапного ответа на все более и более отчаянное положение. 
Даже хотя осуществляемая НАТО интервенция в Ливии широко критиковалась за то, что НАТО превысила свой ограниченный мандат, основные дебаты в Ассамблее ООН в июле 2011 года вновь подтвердили подавляющую поддержку среди государств-членов ООН концепции RtoP во всех ее направлениях. Споры теперь ведутся не в отношении самого принципа, а относительно того, как его применять. 
В частности, в отличие от предыдущих ситуаций – начиная с бирманского ответа на ураган Нарджи и до резни гражданского населения шри-ланкийскими военными под видом законного ответа на террористический мятеж, теперь существуют лишь незначительные концептуальные разногласия в том, что является и что не является «случаем RtoP». При всей прискорбной неадекватности ответа Совета Безопасности на ситуацию в Сирии никто, тем не менее, всерьез не утверждал, что это не «случай RtoP». 
Кроме того, произошли важные институциональные изменения с точки зрения механизмов раннего предупреждения и готовности участия с использованием гражданских и военных сил, не в последнюю очередь благодаря недавно созданному в Соединенных Штатах президентом Бараком Обамой межведомственному Совету по предотвращению жестокости. 
Никто не отрицает того факта, что еще остаются проблемы в отношении того, что принцип RtoP применяется эффективно и последовательно. Неотложная необходимость заключается в том, чтобы не допускать восприятия, согласно которому любой обвинительный ответ на разворачивающуюся ситуацию RtoP означает вступление на скользкий путь военной конфронтации – восприятие, которым в значительной степени воспользовались Россия и Китай в поиске причин оправдания их голосования против принятия Советом Безопасности резолюции против Сирии, которая позволила бы урегулировать ситуацию на ранней стадии. 
В данном контексте крайне важно чтобы защитники RtoP продолжили подчеркивать, что принудительное военное давление может рассматриваться только при самых чрезвычайных и исключительных обстоятельствах. Лучшим способом осуществить эту идею было бы возобновление затихших дебатов о принятии узких руководящих принципов для военного вмешательства, как это было рекомендовано моей комиссией и Генеральным секретарем Аннаном до голосования в ООН в 2005 году. 
Благодаря своему большому опыту в таких делах я понял, что быть оптимистом относительно практически всего в международных отношениях означает принятие на себя риска прослыть невежественным или наивным, если не слабоумным. Но в вопросе о массовых злодеяниях, где у международного сообщества долгое время были серьезные основания для стыда, теперь оправдан реальный оптимизм. 


Кризис взаимодействия 
ПАРИЖ – Подъем в странах с формирующейся рыночной экономикой во всем мире вселяет оптимизм, не только с точки зрения экономического развития, но и с точки зрения глобального сотрудничества. Однако переход к многополярному миру не содействовал многосторонним отношениям. 
Рассмотрим запутанную ситуацию в Совете безопасности ООН относительно гражданской войны в Сирии. Всего два года назад Совет одобрил резолюцию, разрешающую военное вторжение в Ливию – первую резолюцию по применению принципа «Обязанность защищать» (R2P), единогласно принятого на Генеральной Ассамблее в 2005 году. 
Мировые державы вскоре уверовали, что Запад использовал защиту гражданского населения Ливии в качестве предлога для смены политического режима (хотя фактически было бы невозможно защитить население без свержения правительства Муаммара аль-Кадаффи). В настоящее время эти страны в большинстве случаев выступают против принципа R2P, рассматривая его в качестве инструмента, используемого западными правительствами для признания законными их попыток посягательства на национальный суверенитет. 
Бразилия предприняла попытку решить проблему, подготовив резолюцию, которая отделила бы от мандата «обязанность защищать» использование силы – но таким образом эффективно исключается возможность примене��ия самой доктрины. В свою очередь, Россия и Китай блокировали три резолюции, осуждающие сирийский режим. 
Несомненно, сейчас многие страны уверены, что Запад слишком далеко заходит, испытывая на прочность принцип государственного суверенитета; даже европейские страны, такие как Германия, отшатнулись при возникновении перспективы военной конфронтации. На саммите «Большой двадцатки» в начале сентября, например, президент США Барак Обама старался изо всех сил убедить десять стран подписать декларацию по Сирии, в которой даже не упоминалось применение силы. 
Однако рассматривать вторжение в Сирию в рамках системы понятий мессианства Запада является ошибкой. В конце концов, силы, противостоящие правительству, и в Сирии, и в Ливии не являются творением манипуляции Запада. 
В 2008 году США отступила от своего обязательства перед Всемирной торговой организацией на дохийском раунде переговоров по глобальной торговле. Хотя это решение было принято после спора по техническим вопросам с Индией, в значительной мере оно было обусловлено уверенностью, что Китай получит большую выгоду, чем США. 
Несмотря на то, что мир может с радостью делать вид, что двухстороннее сотрудничество восстановит многосторонние отношения, никто не должен заблуждаться. ВТО продолжит существовать, но ее центральное положение в торговой системе стремительно ослабевает. 
Даже сотрудничество по проблемам, связанным с изменением климата, распадается в связи с отказом США и Китая от многостороннего, нисходящего подхода к выработке политических решений. Это подразумевает завершение модели Киотского протокола, которая так же, как и модель Дохи, основана на подробной повестке дня, определенной исходя из специфических и амбициозных целей и проведения переговоров по каждой теме всеми заинтересованными действующими лицами. 
Вместо того чтобы подчиняться согласованным международным стандартам, США и Китай хотят бороться с изменениями климата, начав с индивидуальных обязательств стран. Однако в этом новом восходящем подходе снизу вверх, при котором страны определяют условия многостороннего сотрудничества, не имеется достаточных полномочий для создания стандартов. 
Принцип многосторонних отношений требует минимального согласия всех основных крупных экономических держав в отношении глобальных правил и норм. 


Возвращение к 1948 году 
ТЕЛЬ-АВИВ – Предстоящая конференция Организации Объединенных Наций, знаменующая собой 60-ую годовщину БАПОР (Ближневосточное агентство ООН для помощи палестинским беженцам и организации работ), не могла состояться в более подходящий момент. Возвращение земель, занятых в 1967 году, вероятнее всего так и останется обязательным условием решения палестино-израильского конфликта, однако теперь центральным вопросом конфликта с обеих сторон является наследство войны 1948 года. 
Как это ни странно, именно израильский премьер-министр Биньямин Нетаньяху вновь вернулся к проблеме войны 1948 года, потребовав, чтобы палестинцы признали Израиль в качестве еврейского государства. Это требование вернуло проблему поиска мира к ее истокам, где основную роль играет вопрос беженцев. 
Намерение Нетаньяху заключалось в том, чтобы вынудить палестинцев признать то, что право на возвращение беженцев распространяется только на палестинское государство, но не на Израиль. Однако истинное значение его требования заключается в том, что оно было сделано в тот момент, когда политика премьер-министра Саляма Файяда призывает палестинское национальное движение к тому, чтобы совершить выбор между реабилитацией и построением государства. 
Похоже на то, что при Файаде Палестинская автономия отказывается от особого статуса палестинского национального движения, основанного на диаспоре, в пользу создания государства на оккупированных территориях. Создается впечатление, что палестинская диаспора теряет свой голос. 
Такое развитие событий могло бы стать началом колоссальной трансформации в развитии палестинского национализма. При сионизме, еврейское сообщество в Палестине являлось центром принятия решений, а еврейская диаспора выполняла роль стратегической поддержки. 
В результате палестинское сообщество на оккупированных территориях всегда подчинялось главенству Палестинской диаспоры. Когда оно пыталось взять на себя ведущую роль, например, во время первой Интифады 1987 года, его усилия были подавлены опирающейся на диаспору Организацией освобождения Палестины. 
В отличие от этого, «файадизм» стремиться к «сионизации» палестинского национального движения. Это наполняет палестинскую идею положительным этосом нации и создания государства, которые заменяют собой разрозненность палестинского национализма, основанного на диаспоре, и, таким образом, выходят за границы парализующей навязчивой идеи относительно неосуществимой защиты прав и правосудия. 
В становлении мирного процесса, в том виде, в котором он проходил до сих пор, израильтяне всегда стремились делать акцент на вопросы 1967 года - то есть, на проблему земли и безопасности. Однако палестинцы всегда желали вернуться к проблемам 1948 года: беженцам, расселению и тому, что Акрам Хания, близкий поверенный Арафата, определял как необходимость «заставить Израиль предстать перед трибуналом истории». 
Сегодня создается впечатление, что стороны поменялись ролями. Точнее, когда Израилю удалось сделать палестинское национальное движение более цивилизованным, вынудив его сойти с пути революции в сторону построения государства и экономического развития - переориентация, которая также была совершена и сионизмом - израильтяне решили вернуться к истокам конфликта с палестинцами. 
В самом деле, несмотря на укрепление «фаядизма», палестинское национальное движение опасается предать свои реальные источники законности: облик выселенцев и беженцев. Решения, принятые на последнем съезде Фатха, настойчиво призывают беженцев «вернуться в свои дома и города». 
Палестинцы пытаются гнаться за двумя зайцами, требуя от мирового сообщества признания решения о двух государствах и вместе с тем требуя права на возвращение. Любой трезво мыслящий палестинский лидер к настоящему моменту должен понимать, что риторические обещания того, что люди смогут вернуться в покинутые дома или к своим оливковым деревьям, являются безответственным миражом, который существенно противоречит принципу отдельного палестинского государства. 
Поскольку Израилю будет необходимо осуществить практические меры по переселению и компенсации, которые не будут основаны на автоматическом праве физического возвращения, необходимо будет также заняться вопросом символа истинной моральной компенсации. 
Вместо того чтобы умалчивать память о беженцах, Израиль должен признать, что в 1948 году земля была разделена на две части мечом, а также что еврейское государство частично возникло из-за массивного перемещения и выселения палестинских сообществ. Израилю необходимо набраться достаточно самоуверенности в своем единстве, как нации, и включить в учебный план своих школ трагедию палестинской Накба. 
Утешением Израилю могло бы стать то, что палестинцам также придется согласиться с тем, что на них лежит доля ответственности за те бедствия, которые с ними произошли. Только приемлемое решение проблемы беженцев сможет навсегда закрыть вопрос 1948 года - и только тогда станет возможным разрешить палестинский конфликт. 

Возвращение американского реализма 
НЬЮ-ЙОРК. Есть много повторяющихся дебатов во внешней политике Америки, например, изоляционизм против интернационализма, а также принцип односторонних отношений против принципа многосторонних отношений. 
Во время холодной войны были сторонники того, что США должны попытаться «отбросить назад» Советский Союз, сломать коммунистическую систему и заменить ее демократическим капитализмом. Другие считали это слишком опасным в эпоху ядерного оружия, и что США вместо этого следует придерживаться политики сдерживания, работая над ограничением советской силы и влияния. 
Джордж Буш является самым свежим примером приверженцев «идеализма», пытаясь сделать продвижение демократии главной целью внешней политики США. Буш придерживался так называемой теории «демократического мира», которая заключается в том, что демократические режимы не только относятся лучше к своим собственным гражданам, но также и к своим соседям и другим странам. 
Конечно, сильным представителем альтернативного «реалистичного» пути американской внешней политики был его отец Джордж Г. Буш. 
Джордж Буш начал войну в Ираке в 2003 году, чтобы сменить его правительство. Он ожидал, что смена режима в Багдаде приведет к демократическому Ираку, что, в свою очередь, трансформирует регион, в котором люди из арабского мира, глядя на этот пример, начали бы направлять свои правительства по тому же пути. 
В противоположность этому, во время первой войны с Ираком первый президент Буш-старший после создания беспрецедентной международной коалиции, которая способствовала освобождению Кувейта, не пошел дальше, чтобы сбросить Саддама Хусейна и его правительство, несмотря на раздававшиеся со всех сторон призывы к этому. 
Он также не стал вмешиваться во время восстания шиитов и курдов сразу после окончания войны в 1991 году. Он видел, что вмешательство поставило бы американских солдат в гущу сложной внутренней борьбы, которая бы стоила огромных ресурсов, чтобы разрешить ее, если это в принципе было бы возможно. 
Новая политика США в отношении Афганистана не упоминает трансформирование этой страны в демократию. Наоборот, министр обороны Роберт Гейтс перед конгрессом заявил в январе, что «если мы поставим перед собой цель создание своего рода центрально-азиатской Валгаллы, то мы проиграем». 
Со своей стороны в марте Обама заявил, что «у нас есть четкая и сфокусированная цель: подорвать, разоружить и победить Аль-Каеду в Пакистане и Афганистане, а также препятствовать их возвращению в какую-либо из этих стран в будущем». 
Изменение политики США также очевидно в отношении Китая. Выступая во время своей поездки по Азии в феврале, государственный секретарь Хиллари Клинтон дала четко понять, что защита прав человека будет второстепенным вопросом в отношениях США и Китая. 
Они значительно больше подчеркнули необходимость уменьшения угрозы ядерного оружия в решении ядерной программы Ирана и стабилизации ситуации в Афганистане. Поддержка США в принятии России во Всемирную торговую организацию не было ограничена условиями. 
Способствуя укреплению норм права и росту гражданского общества, США все еще необходимо работать с другими правительствами, демократического и другого устройства. Решение проблем, таких как экономический кризис, распространение ядерного оружия и изменение климата не может подождать. 
США и Советский Союз имели ограниченное сотрудничество (например, контролируя ядерное оружие), несмотря на фундаментальные различия. Сегодня США и авторитарный Китай имеют взаимовыгодные торговые и финансовые отношения, а также показали пример того, что они могут вместе работать над стратегическими вопросами, например, в корректировании поведения Северной Кореи. 
Однако продвижение демократии – это слишком расплывчатое понятие, а мир – это слишком опасное место, чтобы этот процесс занимал центральное место в деятельности США. Внешняя политика Барака Обамы, таким образом, напоминает политику Джорджа Буша отца, а не сына. 


Третья Бреттон-Вудская система 
СИНГАПУР – Многие аналитики и наблюдатели считают, что глобальные дисбалансы, характерные для мировой экономики в годы, предшествующие кризису 2008 года, в существенной степени рассеялись. Но, хотя сальдо текущего платежного баланса Китая и дефицит Америки на данный момент как-то сдерживаются, были ли эти дисбалансы действительно исправлены? 
В 2007 году в Соединенных штатах темпы роста сбережений составляли 14,6% от ВВП, а уровень роста инвестиций 19,6%, тем самым порождая дефицит текущего счета. С другой стороны, в Китае фиксированная ставка инвестиций составляла 41,7% от ВВП, а уровень роста сбережений был 51,9%, отражая наличие большого профицита. 
С 2007 года в США дефицит текущего счета сократился, но не благодаря более высокому уровню сбережений. Скорее всего, дефицит внешнеторгового баланса снизился благодаря коллапсу в инвестиционной деятельности, в то время как общий уровень сбережений в Америке упал ниже показателя в 13% от ВВП, из-за ухудшения в государственных финансах. 
Американские компании отложили срочные капитальные расходы, а с учетом того что американские аэропорты и мосты находятся в ужасном состоянии в сравнении с европейскими стандартами, инвестиции в инфраструктуру не менее важны. В самом деле, скорее всего восстановление роста приведет к большому дефициту текущего счета, даже при условии роста уровня сбережений и внутреннего производства энергии, ограничивающего импорт нефти и газа. 
Для поддержания экономического роста ему необходимо инвестировать половину своего 9 триллионного годового ВВП, что является непростой задачей для страны, у которой уже есть новые дороги и аэропорты. Фактически, на протяжении следующего десятилетия, по мере того как Китай будет двигаться по цепи формирования стоимости услуг и приспосабливаться к сокращению рабочей силы, его потребность в инвестициях сократится и уровень роста инвестиций резко снизится. 
Разумеется, уровень роста сбережений в Китае будет снижаться, однако опыт Японии с 1980 года показывает, что резкое падение инвестиций может генерировать большой и постоянный профицит текущего счета, даже при падении уровня роста сбережений и удержании стоимости валюты. В самом деле, сильная валюта может парадоксальным образом кормить внешний профицит и одновременно препятствовать поступлению инвестиций в экспортно-ориентированные отрасли. 
Идея заключается в том, что посткризисная мировая экономика будет характеризоваться не балансом, а возвращением к еще большим макроэкономическим дисбалансам. Но, хотя многие экономисты и считают, что это представляет собой проблему, история показывает, что практически все периоды глобальной экономической экспансии характеризуются симбиотическими дисбалансами. 
Римская империя демонстрировала постоянный дефицит торговли с Индией на протяжении веков. И хотя в результате отток золота вызвал денежную дестабилизацию Римской империи, индо-римская торговля долгое время оставалась основой мировой экономики. 
Результатом этого наводнения ликвидностью стал глобальный бум, который пошел на пользу экономикам, начиная с елизаветинской Англии и заканчивая великими Моголами Индии. А другой период быстрого роста и глобализации, с 1870 по 1913 годы, который тоже не отличался балансом, был профинансирован Соединенным Королевством, которое выступало в роли мирового «банка». 
За последние 60 лет США стали движущей силой глобального роста, испытывая постоянный дефицит текущего счета. После введения Бреттон-Вудской системы США имели дефицит, что позволило разоренным войной Европе и Японии восстановиться. 
Система дала сбой, когда европейские страны, в частности Франция, решили прекратить финансирование этого дефицита. Однако экономическая модель сохранилась, и азиатские страны вмешались в финансирование дефицита США, в то же время используя рынок США для стремительного роста. 
Очевидно, что периоды роста мировой экономики практически всегда характеризуются симбиотическими дисбалансами. Тем не менее, в то время как каждый из этих эпизодов характеризовался макроэкономическими искажениями, вызванными дисбалансом, они продолжались в течение многих лет или даже десятилетий. 
Вполне вероятно, что Китай вскоре вернется к очень большому профициту текущего счета – потенциально достаточно большому, чтобы финансировать США и намного превышающему профицит остального мира. И когда этот капитал каскадно увеличиваясь пройдет через мировую финансовую систему, он заново раздует экономику. 
В третьей Бреттон-Вудской системе Китай превратится из «мировой фабрики» в «мирового инвестора». Как и любая несбалансированная система, она будет иметь свои искажения, однако само соглашение может действовать на протяжении многих лет. 


Возвращение мексиканской Немезиды 
Первого июля Мексика, скорее всего, проголосует за возвращение назад к власти Институционально-революционной партии (PRI), которая правила страной в течение семи десятилетий. Кандидат от RPI Энрике Пенья Ньето к концу кампании далеко оторвался от своих конкурентов. 
Как человек, способствовавший в свое время поражению RPI, я бы предпочел другого победителя в этом году: независимого кандидата, левоцентристского социал-демократа или правоцентристского лидера, работающего на лучших достижениях Фокса и уходящего президента Фелипе Кальдерона (в то же время избегая кровавой и бесполезной войны Кальдерона против наркобаронов). Но я не согласен с мнением, что победа RPI автоматически восстанавливает статус-кво, как будто Мексика, ее связи с миром и сама RPI стояли на месте в течение последних 12 лет. 
Мексика очень изменилась с 1994 года, когда был избран последний президент от RPI. Если Пенья Ньето выиграет, ему придется иметь дело с сильным оппозиционным блоком в Конгрессе, а также, вероятнее всего, придется смириться со статусом меньшинства RPI, по крайней мере в нижней плате парламента. 
Между тем, средства массовой информации в Мексике свободнее, лучше и сильнее, чем когда-либо, даже если время от времени качество их продукции оставляет желать лучшего. Гражданское общество в стране стало более организованным, более сильным и ярким. 
Возможно, самым главным является то, что Мексика по-настоящему, впервые в своей истории, имеет независимый и эффективный Верховный суд. Этот суд периодически осложняет жизнь Кальдерона и Фокса, но зато улучшил ее для простых мексиканцев во всех ее сферах. 
Сегодня страна опутана сетью соглашений о свободной торговле и других международных договоров, которые связали воедино ее открытую экономику, ортодоксальную макроэкономическую политику и приверженность к демократическому правлению. Теперь она приветствует иностранную критику, даже если та несколько назойлива и настойчива. 
И другие страны будут прислушиваться к Мексике только в том случае, если Мексика будет соблюдать свои обязательства по отношению к трудовому законодательству, окружающей среде, свободным и справедливым выборам, частной собственности и правам человека. В эту эпоху правительство уже не может безнаказанно фальсифицировать выборы, бросать людей в тюрьмы, экспроприировать иностранные или отечественные частные активы, допускать масштабную коррупцию или расточительные расходы. 
И, наконец, со времен предыдущего правления PRI изменилось в двух фундаментальных аспектах. Я не могу ручаться за демократические убеждения Пенья Ньето, но он достиг политического совершеннолетия в демократической Мексике: ему едва исполнилось два года в темные времена старой системы, во время студенческой резни 1968 года; ему было 28 лет в 1994 году, во времена полудемократических выборов (которые даже их победитель Эрнесто Седильо позднее признал свободными, но не честными), и ему исполнилось 34 в 2000 году. 
Независимо от его личных убеждений, если Пенья Ньето одержит победу, то он станет первым демократически избранным президентом от PRI - первым, кто стал президентом, потому что набрал больше всех голосов на выборах, а не потому, что его выбрал его предшественник. Трудно сказать, имеет ли это значение, но подотчетность в моральной, политической и личной сфере определенно учитывается, а при ее отсутствии все идет плохо. 
В конце концов, кто-то либо считает, что свободные и справедливые выборы, уважение личных прав и свобод и преемственность власти являются сущностью демократии, либо так не считает. Возвращение PRI в условиях нынешних законов Мексики, возможно, и не идеально для страны, но это также не является скачком назад. 
Если Мексика не готова к возвращению PRI к власти, то это значит, что все мы просто не справились с нашей работой: мы не создали институты, гражданское общество, политические партии, а также международные договоры, которые обеспечили бы нахождение на политической арене только демократических игроков. 



Религия возвращается? 
США является религиозной страной, а Европа - светский (секулярный) континент – эта фраза уже всем набила оскомину. Тем не менее, в некотором отношении это клише недавно дало обратный ход – во время последних президентских выборов в Америке религия практически не сыграла никакой роли, а вот в ряде европейских стран разгорелись основные противоречия в отношении религии, наводя на мысль, что вопросы веры опять находятся в центре европейской политики. 
В частности, по словам дважды разведённого, не снимающего с себя вины “культурного католика”, Франции следует выработать позитивное отношение к секуляризму. В отличие от негативного светского уклада ( negative la ï cit é) , который, по словам Саркози, “исключает и осуждает”, позитивный светский уклад ( la ï cit é positive) приглашает к диалогу и признаёт социальные выгоды религии. 
В своей подвергнутой резкой критике речи в Риме в конце 2007 года Саркози признал христианские корни Франции, “самой старшей дочери церкви”, а во время визита в Саудовскую Аравию он также превозносил ислам. Теперь же он добивается государственных субсидий для основанных на вере организаций, то есть выступает с политическим предложением, которое наносит удар по многочисленным светским критикам. 
Это новое воззвание к религии после длительного промежутка времени, когда само собой разумелось, что секуляризация (отделение церкви от государства) придаст религии меньшую политическую актуальность, не является чисто французским явлением. Испанская народная партия предприняла мощную попытку мобилизации католиков во время избирательной кампании в марте 2008 года. 
В Италии, премьер-министр Сильвио Берлускони остановил конституционный кризис, пытаясь срочно внедрить в чрезвычайном порядке положения закона по предотвращению возможности отключения коматозных больных от систем жизнеобеспечения. Это напомнило многое из деятельности американской Республиканской партии – её действия по наглядной демонстрации обязательств, имеющих своей целью выступление против абортов во времена президентства Джорджа Буша. 
И, наконец, есть Великобритания, которую рассматривали, обычно, как самую секулярную страну в Западной Европе, и поэтому она стоит в самом конце списка кандидатов на приход какой-либо религии (кроме её мусульманской общины). Под предводительством Дэвида Камерона недавно укрепившаяся партия консерваторов, получившая прозвище “красные тори”, прислушивается к ряду мыслителей. 
Но вопрос не в том, что индивидуумы в различных европейских странах становятся более религиозны – едва ли имеются какие-либо основания и очевидные признаки для этого. В мировом масштабе могут найтись веские причины для обсуждения явления, которое социологи называют подъемом пост-секулярных сообществ, но Европа здесь остаётся в качестве исключения. 
Множество этих партий обычно отстаивало рыночный радикализм, или, как минимум, очень многое из курса экономической либерализации. Но ещё до начала финансового кризиса они отошли от этих позиций и попытались создать более мягкий, социально сознательный имидж. 
И всё ещё, в поиске того, что Камерон назвал “новым взглядом, чувством и самоопределением”, эти партии пытаются протоптать тонкую линию. С одной стороны, они пытаются казаться более современными, назначая, для примера, большее количество женщин и членов этнических меньшинств на политические посты. 
На самом же деле, некоторые представители интеллигенции, близкие к правым, давно уже выступают в защиту создания более благоприятных условий для европейских мусульманских иммигрантов и их потомства. Где можно, везде высказывается аргумент – мусульманские традиционалисты скорее будут отдавать голоса за консервативную партию, даже если она имеет католические корни, чем за секулярную левую партию, которая воспринимается как организация, одобряющая распущенность нравов. 
Это не означает, что всё обращение к религии и соответствующая пропаганда являются циничными предвыборными уловками. Особенно в свете финансового кризиса религия была преподнесена как источник для морализации капитализма на конференции с участием Саркози и Ангелы Меркель, где была затронута эта тема. 
Но рассмотрение этих традиций на более серьёзном уровне требует гораздо более сильных трансформаций в капитализме, чем даже готовы обдумать христианские демократы, включая гораздо более широкое распределение собственности и механизмов по вовлечению рабочих в процесс управления. Концепции «красного» консерватизма могут даже и двигаться в этом направлении, но вопрос в том, воплотятся ли они в жизнь или нет. 
В настоящее время имеется соблазн у правых европейцев найти “новый взгляд” посредством селективного обращения к религии, а затем просто выжидать, наблюдая, работает ли эта предвыборная стратегия. Но им следует помнить, тем не менее, что, начиная свой культуракампф ( борьбу за культуру), они играют с огнём – может и возможно обуздать и контролировать религиозные страсти на какое-то время, но эти волнения не могут всегда быть под контролем. 

Французы возвращаются? 
Насколько сложно стереть из памяти людской воспоминания о себе как о колониальной державе? Тунис является независимым на протяжении 55 лет, а Кот-д'Ивуар ‑ 51 год, однако до сих пор Франция все еще продолжает играть важную роль в этих странах. 
Тот урон, который годы рабства и колониализма причинили этим странам, до сих пор является мощным наследием. И хотя уже на протяжении многих десятилетий они ведут дела самостоятельно, Франция все еще возлагает на себя обязательство поддерживать с ними дружбу, что не дает ей забывать о прошлом и требует от нее определенного образца поведения. 
У Кот-д’Ивуара большие возможности для развития сельского хозяйства (вместе с запасами золота, алмазов и железа), в Тунисе ‑ большие залежи фосфатов, а в Ливии – нефти, и во всех трех этих странах относительно умеренный климат. Но ни в одной из них не наблюдается экономического взлета после приобретения независимости. 
Французский историк и социолог Эммануэль Тодд, утверждал, что повсеместно в мире экономический взлет обычно происходит спустя 50-70 лет после того, как 50% населения становится грамотным. Более того, чем выше средний возраст выхода замуж женщин, тем быстрее распространяется грамотность. 
Северная Германия и южная Скандинавия были первыми регионами, в которых наблюдалась массовая грамотность. И через несколько десятилетий после этого, последовало ускоренное экономическое развитие. 
Тунис, Египет и Ливия ‑ это три явных примера массового народного гнева против экономической недоразвитости и диктаторских режимов, которые вполне оправданно обвиняются в этом. 
Силы сопротивления здесь слишком ограничены, в то время как военные, которые являются ключевым инструментом в создании социального прогресса для бедноты ‑ остаются верны диктатору. Сами по себе повстанцы не могли достичь успеха, и это было понятно с самого начала, и было ожидаемо, что в этой стране будут происходить ужасные кровавые репрессии. 
Первый президент республики, Феликс Уфуэ-Буаньи был избран в 1960 году, когда страна обрела независимость. И оставался у власти до своей смерти, в 1993 году – и ему удавалось создавать правительство, в котором бы присутствовали представители всех племен, а также соблюдать баланс между живущими на юге католиками и северными мусульманами. 
Бедье основал свою власть в стране на поддержке католической общины, а в его правительство формировалось из представителей избранных племен. Он также придумал предоставляющую легитимность концепцию ивуарийской идентичности, согласно которой северные мусульмане считаются иностранцами, поскольку их племена также живут на территории Мали и Буркина-Фасо. 
Такая политика привела к скрытому конфликту в стране, а затем последовал военный переворот 1999 года, когда к власти пришел генерал Роберт Геи. Геи пробыл у власти 3 года, и после его убийства в 2002 году конфликтующие стороны страны встали на путь гражданской войны. 
И в такой напряженной обстановке кандидату Севера, Алласану Уаттаре, мусульманину и бывшему старшему чиновнику Международного валютного фонда, не позволили участвовать в президентских выборах 2005 года. Победитель на этих выборах, представитель Юга Лоран Гбагбо, впоследствии отказался уступить власть после своего поражения Уаттару на выборах в 2010 году, что привело к началу жестокого конфликта и породило страх перед возможностью начала длительной гражданской войны, способной закончится геноцидом. 
В обоих случаях, в Ливии и в Кот-д'Ивуаре, массовое убийство гражданского населения было предсказуемо. В обоих случаях в Париже и других столицах встал вопрос о том, следует ли вмешиваться в дела этих стран. 
И такие действия могли быть предприняты только после принятия решения на международном уровне. В действительности, голос Ливана в пользу военной интервенции в Ливии не только усилил легитимность этого решения, но также позволил начать подозревать, что даже Иран осуждает жестокость Каддафи. 
После принятия решения об интервенции Франция, которая располагает самыми большими вооруженными силами в Средиземноморье, увы, стала наиболее заметной среди осуществляющих интервенцию стран ‑ к ней присоединились еще несколько стран, в том числе Великобритания и Соединенные Штаты. К сожалению, до настоящего времени отсутствует единогласная международная солидарность относительно вооруженной защиты находящегося под угрозой расправы населения. 
И это даже четче видно в случае с Кот-д'Ивуаром, где именно ООН требовала, чтобы Франция, войска которой присутствуют в Кот-д’Ивуаре, исполнила резолюцию, которая признала Уаттару в качестве избранного президента и Гбагбо как узурпатора. Франция выполнила свою работу довольно хорошо, оставив, например, функцию ареста Гбагбо силам Уаттары. 
Канувший в лету империализм больше не имеет смысла. Сегодняшние реальные проблемы значительно отличаются от тех, что существовали во времена колониальных империй, и их надо решать в другой манере, а не так, как в эпоху империализма. 

Возвращение короля в Непале 
Каждый раз, когда мы в Непале думаем, что хуже уже быть не может, оказывается, что мы ошибались. 
В 2001 году, когда усилилось маоистское движение и резко выросло количество жертв, почти вся королевская семья, включая короля Бирендру, погибла от руки одного из принцев На следующий год был распущен парламент и расформированы местные выборные органы власти. В то время как политические партии пререкались друг с другом, король Гианендра, взошедший на престол после смерти брата, отправил в 2002 году в отставку премьер-министра и стал управлять страной посредством сформированного им самим кабинета. 
С 1-го февраля средства массовой информации в Непале были подвергнуты полной цензуре. Запрещено печатать и передавать все, противоречащее «букве и духу» действий короля в отношении правительства, и было обещано «принять меры против всех, осмелившихся нарушить этот запрет». 
Иногда они меняют заголовки, если считают, что они содержат критику в отношении действий короля. Непальским FM-радиостанциям, когда-то являвшимся образцом децентрализованного государственного и местного радиовещания, запретили передавать текущие новости. 
С кабельного телевидения убрали все индийские информационные каналы. В субботу два пожилых журналиста были задержаны за заявления, критикующие ограничение свободы прессы со стороны властей. 
Газеты и журналы печатают официальные заявления и репортажи государственного информационного агентства. Некоторые рискуют прибегать к метафорам и аллегориям, в то время как другие откровенно насмехаются над происходящим, выпуская редакционные статьи на тему балета и пчеловодства. 
У них отобрали свободы, к которым они так привыкли и которые, возможно, воспринимали как должное. Но у старшего поколения журналистов возникает сильное ощущение «дежа вю», ибо средства контроля напоминают о временах абсолютной монархии, существовавшей в стране до начала 1990-х годов, когда цензура была в порядке вещей. 
В то время иррациональный подбор новостей, лесть и пропаганда преподносились как журналистика. В те дни редакторы, репортеры и обозреватели играли в кошки-мышки с властями, обращаясь к сатире, юмору или метафоре. 
Но наказание могло быть суровым. Многие журналисты оказывались за решеткой, и им приходилось держать ответ, даже когда в утренние газеты прокрадывались случайные опечатки, как, например, когда в заголовке статьи, посвященной дню рождению короля, вместо слова “auspicious” (благоприятный) оказалось слово “suspicious” (вызывающий подозрение). 
Вернулись и старые шутки Например: идет человек по улице Катманду и кричит: «Долой диктатуру в Пакистане!»; его останавливает полицейский, забирает в участок и спрашивает: «Почему вы осуждаете диктатуру в Пакистане, когда она существует в этой стране?» 
Большая часть общества разочарована нестабильностью, вызванной несговорчивыми и коррумпированными парламентскими лидерами и маоистскими повстанцами, которая унесла 12000 жизней за последние девять лет. Если королю приходится прибегать к таким мерам, чтобы восстановить мир, считают люди, то пусть будет так. 
Многие ожидают, что король совершит чудо, восстановив мир и повысив уровень жизни 25 миллионов граждан Непала, большая часть которых находится за чертой бедности. В своей речи 1-го февраля король Гианендра заявил, что непальскому народу придется временно отказаться от демократии, чтобы спасти демократию, и многие непальцы согласны с этим, по крайней мере, на данный момент. 
Возможно, король Гианендра действительно держит туза в рукаве. В долгосрочной перспективе, однако, ответом на маоистский тоталитаризм может быть только большая и более содержательная демократия, свобода прессы и гражданские свободы. 

Возвращение иранских радикалов 
По прошествии двадцати шести лет после Исламской революции, как раз когда Запад ожидал, что Иран придет в себя и станет более прагматичным, режим президента Махмуда Ахмадинежада, кажется, дал крен в сторону радикализма. И вспоминая предыдущие революции мы, возможно, можем понять, что именно происходит в Иране сегодня, так как недавние события в этой стране имеют очевидные исторические прецеденты. 
Многие революции пережили первоначальный период «затишья» после первой волны радикализма, чтобы затем испытать новую вспышку радикализма 15-25 лет спустя. Так происходит потому, что первоначальный период затишья зачастую омрачается коррупцией и отступлением от революционных целей, после чего идеалисты начинают чувствовать, что революция сдает свои позиции. 
Мексиканская революция 1910 года началась с восстания против Порфирио Диаса, вылившегося в крестьянские бунты и стачки рабочих. Радикальную фазу революции можно считать закончившейся в 1920 году, когда власть захватил генерал Альваро Обрегон; он ограничил земельные реформы и добивался примирения с Соединенными Штатами. 
Затем, в 1934 году, недовольство растущей коррупцией вынудило Кальеса найти «честного идеалиста» на пост президента, молодого человека, который сражался за него в начале революции, которого, как ему казалось, он мог держать под контролем, и который в то же время помог бы правительству вновь завоевать популярность. Этот «честный революционер», Ласаро Карденас, исколесив всю страну, заручился поддержкой населения и затем взялся за Кальеса, выслав его из Мексики. 
В 1938 году – двадцать восемь лет после начала революции – Карденас спровоцировал острое противостояние с США и Великобританией, экспроприировав их нефтяные компании и национализировав мексиканские запасы нефти. И лишь в 1940-х годах, после того, как Карденас ушел из власти, Мексика ступила на более консервативный политический путь. 
По схожему сценарию развивалась Коммунистическая революция в Китае, начавшись с десятилетия борьбы со средним классом и интеллигенцией и аграрной реформы и достигнув своего апогея в ходе «Большого скачка вперед» 1958-59 годов. Но последняя кампания, имевшая катастрофические последствия, ослабила влиятельность Мао; к началу 1960-х годов он казался отодвинутым на второй план, а силу набирали прагматики, такие как Лю Шаоци и Дэн Сяопин. 
В этом случае также Мао начал беспокоиться, что революция сходит с верного пути, и в середине 1960-х годов он предпринял попытку вернуть себе контроль над Партией путем подготовки нового поколения радикальной молодежи. Эти «хунвэйбины» начали Культурную революцию 1966-68 годов, целью которой стали более консервативные элементы в рядах Коммунистической партии. 
В начале 1970-х годов более умеренные политики получили дивиденды от начатого сближения с США, кульминацией которого стал знаменитый визит Никсона в Китай в 1972 году. В следующем году Дэн был реабилитирован, а в конце 1970-х годов, после смерти Мао, прагматики Дэна установили контроль над режимом. 
В ней сойдутся «честные радикалы» во главе с Ахмадинежадом, пользующиеся поддержкой молодого, уже второго поколения революционеров, известного как «Абадгаран» или «строители», имеющие большое представительство в Мажлисе, парламенте Ирана, и более коррумпированые и прагматичные муллы, которые возглавляют Партию, во главе с председателем Совета целесообразности и бывшим президентом Хашеми Рафсанжани. Верховный лидер Аятолла Хаменей окажется в позиции центриста, вполне возможно, в растущей изоляции и без сильной поддержки населения. 
Как должны реагировать на это лидеры США и стран ЕС? Как показывает история, фазы новых волн радикализма длятся 5-10 лет, характеризуясь усилением агрессии по отношению к внутренним и внешним врагам. 
Это не предвещает ничего хорошего для попыток улучшить отношения с Ираном в ближайшем будущем, поэтому западным странам чрезвычайно важно объединившись, дать недвусмысленно понять, что любое использование ядерного оружия или материалов Ираном или связанными с Ираном террористическими группировками приведет к немедленному и имеющему страшные последствия ответу (Китай разработал собственное ядерное оружие прямо перед своей Культурной революцией, главным образом, для сдерживания Советского Союза, однако никогда не использовал его). 
Также кажется целесообразным предложить положительные стимулы – включая признание Ирана США и отмену санкций – которые могут придать силы прагматикам в их внутрипартийной борьбе, во многом по сути таким же образом, как реверансы Никсона перед Китаем помогли смягчить радикализм в Китае и укрепили позиции прагматиков в Коммунистической партии. 
Никсон не требовал от китайских лидеров забыть про коммунизм, а от Мексики – стать страной с конкурентной демократией, нужно было всего лишь нести ответственность за свои действия и научиться заниматься бизнесом с США. По прошествии пяти десятилетий после революции Китай все еще не является демократическим государством, а Мексика всего лишь становится таковым через девяносто лет после своей революции. 

Возвращение силовиков 
СТОКГОЛЬМ – Российский премьер-министр Владимир Путин недавно объявил о том, что Россия, Белоруссия и Казахстан прекратили свои раздельные переговоры о вступлении во Всемирную Торговую Организацию. Вместо этого они хотят вступить во всемирную организацию торговли в качестве единого таможенного союза. 
За два дня до этого торговый представитель США Рон Кирк и торговый уполномоченный Европейского Союза Кэтрин Эштон завершили успешные переговоры по вступлению России в ВТО с первым заместителем Путина Игорем Шуваловым, министром финансов Алексеем Кудриным и министром экономического развития Эльвирой Набиуллиной. Еще 3 июня Путин заявил о том, что он уверен в “быстром вступлении России в ВТО”. 
Руководители Белоруссии или Казахстана, кажется, одинаково удивились заявлению Путина, тем более что Россия только что запретила почти весь импорт молочных продуктов из Белоруссии в качестве протекционистского тактического хода. После 16 лет переговоров Россия казалась уверенной во вступлении в ВТО в течение пары месяцев. 
Во-первых, Украина требует двустороннего протокола по доступу к рынку, в результате которого России пришлось бы снять приблизительно 100 торговых санкций, прежде всего в сельском хозяйстве. Второе препятствие – это пограничный контроль с Грузией, главным образом, политическая проблема: являются ли Абхазия и Южная Осетия независимыми, как утверждает Россия, или частью Грузии, как считает остальная часть мира. 
Никакие страны никогда не вступали в ВТО коллективно, к тому же с юридической точки зрения это невозможно, говорит глава ВТО Паскаль Лами. Кроме того, в то время как таможенный союз был провозглашен в 1995 году, самое раннее, когда он может быть сформирован – это июль 2011 года, что является маловероятным. 
И все же пятую часть экспорта России составляют металлы и химикалии, которые чувствительны к антидемпинговым мерам. Ряд исследований Всемирного Банка и российских исследований показал, что Россия может прибавить 0,5-1,0 процентные точки в экономическом росте в течение пяти лет, если она вступит в ВТО. 
Перед тем, как уйти в отставку с поста президента в мае 2008 года, Путин представил свою программу “Россия 2020”. В сердце ее была “стратегия новшества”, основанная на проведении большего количества рыночных реформ и вкладывании инвестиций в человеческий капитал, что приведет к ежегодному росту в 6-7%. 
Но Путин и его силовики (политические союзники, основа власти которых находится в аппарате безопасности), кажется, предпочитают “стратегию инерции”, худший из сценариев России 2020. Эта стратегия означает государственный капитализм, живущий за счет энергетического богатства России, и не делающий ничего для сокращения процветающего бюрократизма и коррупции в России. 
Изменив курс по вопросу о вступлении в ВТО, Путин вновь показал себя властелином России. Он сделал то же самое прошлым летом, набросившись на успешную горнодобывающую и металлургическую компанию Мечел и спровоцировав войну в Грузии. 
Вместо того, чтобы защитить частные предприятия России, он устроил внутреннее замораживание ликвидности, которое привело к резкому падению ВВП на 9,5% в первом квартале 2009 года, несмотря на огромные инвалютные резервы России. Прагматически настроенные технократы приняли на себя ведение дел, но последующее удвоение цен на нефть сигнализирует о том, что опасность для экономики России пока отступила, так что силовики вновь принимают на себя командование. 
Известный российский военный аналитик Павел Фельгенхауэр настаивает на том, что их главная цель – покончить с Грузией и ее президентом, Михаилом Саакашвили, который остается у власти и продолжает проявлять непокорство. Грузия не получила никакой военной поддержки и является фактически незащищенной. 
В течение последней части этого маневра 6-8 июля президент США Барак Обама должен встретиться в Москве с президентом Медведевым. Медведев очевидно надеется протянуть руку и улучшить статус России и свой собственный статус в мире. 
США также хотят прогресса в вопросе о территориальной целостности бывших советских государств, типа Грузии, но это тоже маловероятно. Путин или его сотрудники, кажется, подставляют Медведева, что говорит о том, что их ревность к ограниченной власти Медведева сильнее их интереса защитить национальные интересы России. 
И все же еще есть надежда на то, что Путин столкнется с достаточно отрицательной реакцией, чтобы изменить свою позицию по вступлению в ВТО. В конце концов, он приостановил переговоры о вступлении России в ВТО после войны в Грузии в августе 2008 года только для того, чтобы позволить им вновь начаться весной этого года. 


Вечеринка развивающихся рынков закончена 
КЕМБРИДЖ – Энтузиазм развивающихся рынков в этом году испарился, и не только потому, что ФРС США запланировала сокращение своих масштабных скупок активов. Цены на акции и облигации развивающихся рынков в течение года снизились, и их экономический рост замедляется. 
В период между 2003 и 2011 годами ВВП в текущих ценах и выраженный в долларах США вырос на суммарные 35% в Соединенных Штатах и на 32%, 36%, и 49% в Великобритании, Японии и Германии соответственно. В тот же период номинальный ВВП, также выраженный в долларах, вырос на 348% в Бразилии, 346% в Китае, 331% в России и 203% в Индии. 
Производство Казахстана увеличилось более чем на 500%, в то время как произв��дство Индонезии, Нигерии, Эфиопии, Руанды, Украины, Чили, Колумбии, Румынии и Вьетнама ‑ все выросли более чем на 200%. Это означает что средний объем продаж супермаркетов, компаний по производству напитков, универмагов, телекоммуникационных компаний, компьютерных магазинов и продажи китайских производителей мотоциклов, все измеренные в долларах, выросли в сопоставимых объемах. 
Только 11% из его обгоняющего Китай роста номинального ВВП в период между 2003 и 2011 годами было связано с реальным (с поправкой на инфляцию) производством. Остальные 89% стали результатом 222% роста цен в долларах, произошедшего в тот период, когда цены в национальной валюте росли быстрее цен в США и обменный курс повышался. 
Некоторые из выросших цен были ценами на экспортные товары Бразилии. Это нашло отражение в 40% приросте в условиях внешней торговли (соотношение стоимостей экспорта и импорта), что подразумевает перевод тех же объемов экспорта в большее число долларов. 
С Россией, в принципе, происходило то же самое. Реальный рост объемов производства объясняет только 12,5% прироста в долларовом выражении номинального ВВП в 2003-2011 годах, а остальное связано с ростом цен на нефть, что улучшило условия внешней торговли России на 125% , а также реальное укрепление рубля по отношению к доллару на 56%. 
В отличие от этого, реальный рост Китая был в три раза больше, чем у Бразилии и России, однако его условия внешней торговли ухудшились на 26%, поскольку его экспортная продукция обрабатывающей промышленности стала дешевле в то время, как импортируемые товары стали дороже. В целом доля реального выраженного в долларах США роста номинального ВВП развивающихся стран составила 20%. 
Три явления, которые повышают номинальный ВВП ‑ рост реального объема производства, повышение относительных цен на экспорт и рост реального курса валют ‑ не работают независимо друг от друга. У стран, которые растут быстрее, как правило, реальный обменный курс их валют повышается ‑ это называется эффектом Баласса-Самуэльсона. 
Например, в период с 2003 по 2011 годы приток валюты в Турцию увеличился почти на 8% ВВП, что частично объясняет 70% увеличение цен в долларах. Реальный рост также может быть вызван непоследовательной макроэкономической политикой, которая поставила страну в опасное положение, как это произошло в Аргентине и Венесуэле. 
Различие между этими в корне отличными, но взаимосвязанными явлениями важно, поскольку некоторые из них явно неустойчивы. В общем, улучшение условий внешней торговли и притоки капитала не продолжаются перманентно: они либо стабилизируются, либо со временем меняют свое направление. 
В то время как цены на нефть, металлы и продовольствие очень значительно выросли начиная с 2003 года и достигли своего исторического максимума в период между 2008 и 2011 годом, никто не ожидает такого же роста цен в будущем. Спор идет о том, будут ли цены оставаться на более или менее прежнем уровне, или же они пойдут на спад, что уже произошло с ценами на продукты питания, металлы и уголь. 
То же самое можно сказать и про приток капитала, а также про то давление в направлении повышения, которое он оказывает на реальный обменный курс. В конце концов, иностранные инвесторы вкладывают свои деньги в страну, поскольку они ожидают, что в будущем смогут получить еще больше денег, а когда это происходит, рост, как правило, замедляется, если не обрушается, как это произошло в Испании, Португалии, Греции и Ирландии. 
Более того, согласно готовящемуся к публикации Атласу экономической сложности, эти экономики стали производить более сложные продукты, что является предвестником устойчивого роста. Ангола, Эфиопия, Гана и Нигерия также пережили значительный реальный рост, но их рост номинального ВВП был усилен очень обширными эффектами улучшения условий внешней торговли и роста реального обменного курса. 
Однако для большинства стран с развивающейся экономикой номинальный рост ВВП в период 2003 по 2011 годы был вызван улучшениями условий внешней торговли, притоками капитала и укреплением реального курса валют. Этот процесс возвращения к среднему, в хорошем смысле, меняет направление, позволяя предположить, что оптимистичная производительность недавнего прошлого вряд ли вернется в ближайшее время. 
В большинстве стран значение роста ВВП в долларах США значительно превысило значения, ожидаемые из показателей реального роста производства и разумных прибылей от сопутствующего эффекта Баласса-Самуэльсона. Но та же динамика, которая завышала рост ВВП в долларовом выражении в хорошие годы, теперь будет работать в другом направлении: стабильные или сниженные цены на экспорт снизят реальный рост и вынудят их валюты перестать расти или даже ослабнуть в реальном выражении. 

Бунт должников 
Призыв греческого премьер-министра Георгиоса Папандреу провести референдум о пакете помощи, по поводу которого было достигнуто соглашение на саммите еврозоны в конце октября, имеет большие последствия для европейского руководства, несмотря на то что он сейчас проводиться не будет. Он, возможно, также определит будущее евро. 
Папандреу пришлось резко поменять курс в ответ на давление, как изнутри страны, так и из-за рубежа, но предложенный им вариант не исчезнет бесследно независимо от судьбы, которая ждет греческое правительство. И все время, пока народ Греции будут просить принять один пакет мер экономии за другим, он все время будет гадать, когда ему позволят напрямую высказаться по этому вопросу. 
Менее чем за неделю до того, как Папандреу произнес эту ошеломляющую новость, европейские лидеры говорили недвусмысленно: “Введение Европейского семестра в корне изменило то, как координируется наша финансовая и экономическая политика на европейском уровне, сейчас координация происходит на уровне ЕС, прежде чем принимаются национальные решения”. Проще говоря, паневропейская система управления, предположительно, одержала победу. 
Несмотря на это, оно было принято без какой-либо координации с другими лидерами еврозоны. Более того, если бы греческие избиратели отклонили сделку, которая только что была им предложена, последствия могли бы помешать какой-либо другой координации с Европейским Союзом по проблемам долга страны. 
Поэтому только несколько дней спустя, после того как главы государств и правительства еврозоны поздравили друг друга с успехом саммита, было показано, что концепция координации не имеет смысла для страны, для которой координация нужнее всего. Действие Папандреу обнажает также фатальную ошибку великих планов политического и финансового союза для поддержки евро: “народ”, а не правительства, остаются настоящими правителями. 
ЕС остается сотрудничеством суверенных государств, и он, таким образом, не может послать армию или полицию, чтобы силой навязать свои пакты или собрать долги. Любая страна может покинуть ЕС – и, конечно, еврозону – когда бремя обязательств становится слишком невыносимым. 
Это также подразумевает, что евробонды никогда не станут оригинальным решением, которое, как некоторые надеялись, решит проблему кризиса суверенного долга Европы. Пока страны-члены остаются полностью суверенными, инвесторы не могут быть уверены в том, что если еврозона развалится, то некоторые страны просто не откажутся платить – или не откажутся платить за других. 
Поскольку в Германии и Голландии население широко противится тому, чтобы платить за расточительных южных европейцев, тамошние правительства, возможно, будут вынуждены спросить свой народ, хочет ли он платить огромные суммы, подразумевая под этим обязательством, что будут спасены члены еврозоны, которые не желают или не могут платить. 
Более широкое послание действий Греции заключается в том, что “координация” до сих пор была кодовым словом для почти тотального контроля кредиторами (иногда вместе с ЕЦБ). Попытка навязать благосклонный диктат кредиторов сейчас наталкивается на бунт должников. 
Держатели акций стран-членов Еврозоны сейчас получили послание, что когда дела пойдут плохо, у настоящего правительства, “у нас, народа”, могут спросить, действительно ли он хочет платить. И ответ может быть точно таким же выразительным – “нет”, что может быть вполне вероятным, как показывает опрос мнений в Греции и опыт Исландии (чье население дважды проголосовало против соглашений, заключенных исландским правительством). 
Никто не может знать на данный момент, будут ли Португалия и Италия следующими остановками на этом пути сопротивления. Однако, результат вполне предсказуем: резкий рост премий за риск по всей периферии. 
Решение Папандреу провести референдум в Греции, возможно, ознаменовало начало окончания игры. На настоящий момент, общая валюта может быть сохранена только, если системно важные страны – а именно Италия и Испания – предпримут согласованные действия, чтобы продемонстрировать, что они отличаются от Греции. 

Мятеж «меритократов» 
Поддержка финансовой системы была странным моментом в экономической истории, поскольку она принесла пользу тем, кто и так получал пользу от беспричинного изобилия рынков – боссам финансовых фирм. Однако прежде, чем ударил кризис, перераспределение богатства (налоги и денежные поступления от социального страхования, которые делали перераспределение возможным) считалось самым крупным препятствием для экономической эффективности. 
Парадокс в том, что некоторую роль в этой эволюции сыграли два позитивных фактора: медленная работа демократии, которая дает свободу индивидуумам и в то же время их изолирует; и развитие системы социального обеспечения, которая разделяет риски и делает индивидуума более независимым. Благодаря изоляции и независимости, все больше людей начинает полагать, к счастью или к несчастью, что они одни ответственны за свою собственную судьбу. 
Индивидуум свободен и независим только благодаря коллективным решениям, принятым после демократических дебатов, а именно решениям, которые гарантируют каждому человеку доступ к общественным благам, таким как образование, здравоохранение и т.д. Некоторое осознание социальной солидарности может оставаться, но оно такое абстрактное, что те, для кого колесо фортуны крутилось так благоприятно, почти не чувствуют, что они чем-то обязаны обществу. 
Когда заслуги измеряются деньгами, не существует этического ограничения размеру индивидуального достатка. Если я зарабатываю в десять, сто или тысячу раз больше, чем ты, значит, я достоин того, чтобы получать в десять, сто или тысячу раз больше, чем ты. 
Центральное место, где эта само(сверх)оценка встречает меньше всего препятствий – финансовый рынок. Там деньги – абстракция – «абстракция абстракций», как выразился Гегель – которая помогает объяснить, почему заработная плата не основана на реальности. 
Конечно, когда ударил кризис, финансовые учреждения были первыми, кто начал приводить доводы, что независимости быть не может и что мы все взаимосвязаны. Иначе, какой смысл налогоплательщикам соглашаться спасать их? 
Поэтому вчерашний (предкризисный) мир снова воскрешается. Отвергая риски, которым подверглись налогоплательщики, финансовые учреждения использовали помощь, чтобы вернуть прибыльность, и сейчас возвращаются к своим старым привычкам, которые так хорошо работали для них и так плохо для других. 
Если они были слишком велики и обанкротились, что мы можем теперь еще сказать, когда они стали еще больше? Их власть на рынке еще больше увеличилась, однако они знают, что они не подвергаются риску, благодаря постоянной возможности объявить себя банкротом. 
Более того, они столкнулись с экономикой, жаждущей кредитов, в этой экономике кризис подверг опасности многие более мелкие компании, чье банкротство не имело бы воздействия на систему. Работа в такой неконкурентной среде – настоящая удача. 
Доктрина свободного рынка, которая стала почти религией, усилила это убеждение: рынки эффективны, и, если они мне так много платят (потенциально возможное количество, как видно из последних случаев), это потому, что моя собственная эффективность гарантирует это. Я тоже косвенно и теоретически участвую в создании общего блага, создавая ценности благодаря работе, и я вознагражден за это. 
Ни один математик не может вспомнить такой беспрецедентный и впечатляющий результат: параллельные линии пересекаются, независимость при этом становится (по крайней мере, на короткий период поддержки) взаимозависимостью. Так как связи между экономикой и миром финансов такие сильные, и взаимозависимость между так называемыми параллельными мирами такая тесная, что выбора нет. 
Глаза открыты, тает иллюзия грани между продуктивностью и сплоченностью. Кризис напоминает нам, что каждый человек обязан другим людям, подчеркивая этическую правду, которую мы быстро забыли: богатые получают больше пользы, чем бедные, от своего сотрудничества с другими членами общества. 
Первый, что мы все обязаны, по крайней мере частью нашего успеха, другим, получая общественные блага, которые предоставляет общество. Это требует больше скромности и сдержанности в определении самых высоких заработных плат, не из моральных побуждений, а ради устойчивости системы. 
Второй вывод состоит в том, что самые привилегированные классы, которые больше всех извлекли пользу из сплоченности других, особенно бедных, больше не могут отрицать вклада последних. Но не стоит ждать, пока они с этим согласятся. 


Возрождение революции 
МЕХИКО – Впервые в истории Латинской Америки, бывшая военно-политическая организация, пытавшаяся завоевать власть с помощью оружия, сделала это в Сальвадоре посредством выборов. Несмотря на то, что Сандинистский фронт национального освобождения в Никарагуа победил на полулегальных выборах в 1984г., на самом деле он пришёл к власти пятью годами раньше, свергнув диктатуру Сомозы. 
Фронт национального освобождения имени Фарабундо Марти (ФНОФМ) в Сальвадоре был создан в 1980г., посредством объединения пяти военных группировок при поддержке Кубы и Никарагуа. ФНОФМ выдвинул представительного и привлекательного кандидата, Маурисио Фунеса, для участия в президентских выборах, состоявшихся в прошлое воскресенье. 
Консервативная партия Арена (ARENA), правившая Сальвадором со времени окончания в 1992г. десятилетней гражданской войны, сделала всё возможное, чтобы не допустить этой победы, и вновь прибегла ко всем возможным приёмам с целью выставить ФНОФМ тоталитарными левыми. Согласно неуклонно негативной кампании Арены, победа левых принесла бы в Сальвадор коммунизм, Хьюго Шавеза, и братьев Кастро. 
Очевидно, что остальные левые группировки и движения могут извлечь из этого полезный урок. Социалистическая партия в Чили, Партия рабочих в Бразилии, Широкий фронт в Уругвае, даже Шавез в Венесуэле и Партия демократической революции в Мексике и Сандинистский фронт в Никарагуа показали, что, после многих лет ожидания, левые могут победить на выборах в Латинской Америке. 
И именно они, а не Фунес, контролируют организацию ФНОФМ. Все наиболее талантливые, демократичные, современные и настроенные на реформы лидеры Фронта – Факундо Гуардадо, Йоакин Виллалобос, Сальвадор Самайоа, Ана Гуадалупе Мартинес и Ферман Киенфуегос – вышли из рядов партии. 
Другим тревожным обстоятельством являются связи ФНОФМ с Кубой и Венесуэлой. Всего лишь год тому назад, любой посетитель главного штаба ФНОФМ в Сан Сальвадоре в целях проведения интервью, например, с Кереном, его главным секретарём, был бы поражён всеподавляющим присутствием Шавеза: красные рубашки, красные береты, фотографии венесуэльского диктатора, цитаты из его учений и размышлений. 
Влияние Кубы также остаётся сильным, несмотря на то, что из-за недавних политических репрессий, инициированных Раулем Кастро, сказать, кто на кого работает, трудно. Рамиро Абреу, который «управлял» Сальвадором для Кубинского американского департамента в 1980-х и 1990-х, остаётся активным, однако скорее в качестве бизнесмена и пожилого политика, нежели в роли кубинского оперативника. 
Влияние Кубы и Венесуэлы на политические партии в Мексике или Бразилии, например, остаётся бесспорным, однако не обязательно релевантным. Это крупные страны с массивной экономикой, которая делает конспирацию и скупые подачки не особенно эффективными. 
Третьим фактором, который необходимо учитывать при анализе правительства, которое может создать ФНОФМ, является экономический кризис, от которого страдает Латинская Америка. В настоящий момент невозможно определить, спровоцирует ли экономический спад радикализацию левых в регионе, которую, кажется, поддерживает Шавез, или же, напротив, послужит большей умеренности направления при помощи отставок с должностей – то есть к откладыванию революционных целей из-за неблагоприятных экономических условий. 
Ортега в Никарагуа всегда был частью этой клики, также как и люди, приближённые к Альваро Колому в Гуатемале. Если мы добавим к этому списку ещё и Сальвадор, вне этого круга на юге останутся только Коста Рика и Панама, что оставляет Мексику на севере всё более уязвимой. 
Однако мексиканское левое движение, хотя уже и не такое слабое, каким оно было после поражения в 2006г., всегда нуждалось в иностранном примере для подражания. Его симпатии гораздо больше принадлежат Шавезу, президенту Боливии Ево Моралесу, Кубе, сандинистам и ФНОФМ, чем умеренно левым, избранным в Чили, Бразилии, Уругвае и Перу. 



Революционная этика исследований эмбриона 
В июне престижный журналScience (Наука) опубликовал статью южнокорейского ученого Ву Сук Хуанга и международной команды соавторов, которые описали, как они создали то, что по существу было “сделанными под заказ” линиями человеческих стволовых клеток, клонированных от взрослого человека. Хотя научная законность их исследования теперь является предметом нескольких особых расследований, не менее важно рассмотреть его этические последствия. 
Хуанг и его коллеги утверждали, что они заменили ядро неоплодотворенного человеческого яйца ядром обычной ячейки, взятой от другого человека, создавая линии стволовых клеток из получающегося эмбриона, которые соответствовали ДНК человека, предоставившего обычную клетку. Это достижение, казалось, сделало нас значительно ближе к тому миру, в котором пациентам можно будет пересадить клетку или ткань, которые не отторгнут их тела, потому что биологические материалы, клонированные от самих пациентов, будут прекрасным соответствием. 
В начале декабря Хуанг обнаружил, что несколько яиц принадлежали двум женщинам, работающим в его лаборатории, и что другим "донорам" заплатили за их яйца – нарушение этических принципов, которые не имеют ничего общего с научной точностью. Но тогда сотрудники Хуанга начали подвергать сомнению законность самого эксперимента, и Хуанг известил Scienceо том, что он хочет отозвать статью. 
Мы не узнаем, насколько близко мы подошли к производству сделанных на индивидуальный заказ линий стволовых клеток до тех пор, пока не закончатся научные расследования исследований Хуанга. Тем не менее, мало кто из исследователей сомневается в том, что то, что по утверждению Хуанга и его коллег они сделали, в принципе, является достижимым. 
Но этическое значение такого исследования выходит далеко за пределы бесспорной важности спасения серьезно больных пациентов. Доказательство возможности клонирования из ядра обычной человеческой клетки изменит спор о ценности потенциальной человеческой жизни, поскольку мы обнаружим, что “потенциальная человеческая жизнь” была вокруг нас в каждой клетке наших тел. 
Например, когда президент Джордж В. Буш объявил в 2001 г., что Соединенные Штаты не будут финансировать исследования новых линий стволовых клеток, которые созданы из человеческих эмбрионов, он выдвинул следующую причину: “Как снежинка, каждый из этих эмбрионов уникален с уникальным генетическим потенциалом индивидуального человека”. 
Но именно этому заключению угрожает то, что по утверждениям Хуанга и его команды они достигли. Если именно уникальность человеческих эмбрионов не дает права их разрушать, то нет никакой непреодолимой причины, почему бы ни взять одну клетку от эмбриона и не разрушить его остаток для получения стволовых клеток с целью сохранить “уникальный генетический потенциал” эмбриона. 
Такая возможность выдвигает на первый план слабость аргумента о том, что аборт тоже является неправильным, потому что он разрушает генетически уникальное человеческое существо. На основании такого рассуждения женщина, которая оказывается беременной в неудобное время, может сделать аборт, если только она сохранит одну клетку от этого плода, чтобы обеспечить сохранение его уникального генетического потенциала. 
Если позже женщина захочет иметь ребенка, почему она должна использовать ДНК своего ранее прерванного плода вместо того, чтобы зачать другой плод обычным способом? Каждый внутриутробный плод – тот, жизнь которого она прерывает и тот, которым она позже забеременеет в результате полового сношения – имеет свою собственную "уникальную" ДНК. 
Возможно, предположение заключается в том, что, как иногда говорят противники абортов, прерванный плод имел генетический потенциал стать Бетховеном или Эйнштейном. Но насколько мы знаем именно следующий плод, которым забеременеет женщина, а не тот, жизнь которого она прервала, окажется Бетховеном или Эйнштейном. 
Как только мы оставим аргументы о потенциале, утверждение о том, что неправильно убивать эмбрион и плод, должно основываться на природе самих этих организмов – что они являются реальными человеческими существами, которые уже обладают характерными качествами, делающие убийство неправильным. 
Но т.к. внутриутробному плоду, по крайней мере, в стадии развития, когда делается большинство абортов, еще предстоит развить какое-либо сознание, кажется разумным рассматривать прерывание его жизни гораздо менее серьезным, чем убийство нормального человека. Если это так, тогда это тем более верно в отношении эмбрионов. 

Правильный популизм для Польши 
На парламентских и президентских выборах в Польше, которые прошли в этом месяце, мы увидели конец левой партии бывших коммунистов, которая по большей части господствовала в стране с 1995 г. Но провал левых не означает, что у правых есть последовательная экономическая программа. Так как победившая коалиция партий “Право и Справедливость” (ПиС) и “Гражданская Платформа” (ГП) разрывается между либеральными (ГП) и популистскими инстинктами (ПиС). 
Если популистские лозунги ПиС станут политикой, то правительственные расходы, вероятно, увеличатся, что усугубит уже и без того слабое финансовое положение Польши и, в результате, приведет в действие ожидания роста цен. Еще хуже то, что растущие расходы на социальные нужды не изменят ошеломляющий 17,5%-й уровень безработицы в стране – по большей части структурной - в то время, как любая надежда на быстрый переход на евро будет разбита. 
То, что нужно Польше больше всего, это финансовая дисциплина и рыночные реформы, в том числе смягчение жестких трудовых законодательств, которые препятствуют созданию рабочих мест. В конце концов, в течение последних двух десятилетий долгосрочные цели разрушения коммунизма и центрального планирования, а также вступление в Европейский Союз послужили важными движущими силами реформ. 
Только такая поддержка может снизить бюджетный дефицит правительства, который, вероятно, достигнет 4,4% от ВВП в 2005 г., до показателя ЕС, составляющего менее 3% от ВВП, в течение последующих двух лет. 
Это укрепит ожидания конвертируемости валюты среди участников финансового рынка, что будет означать более низкий риск для инвесторов. Более низкий риск также ослабит ожидания роста цен и уменьшит процентные ставки, что в свою очередь ускорит компрессию прибыли польских правительст��енных облигаций до сопоставимых уровней в ЕС, увеличивая финансовую стабильность. 
Более стабильные финансовые рынки и менее изменчивый курс обмена относительно евро принесут много преимуществ. Наиболее важно то, что риск более низкого курса обмена повысит как внутренние, так и внешние прямые инвестиции, тем самым помогая облегчить безработицу. 
Таким образом, необходимо, чтобы новое правительство подготовило – в сотрудничестве с Национальным Банком Польши (НБП) – всеобъемлющую программу для того, чтобы направить курс фискальной и валютной политики к цели вступления в зону евро. 
Хотя пока еще нет необходимости в том, чтобы сразу же устанавливать особый курс обмена злот при вступлении в зону евро, такая программа должна включать в себя помимо ее основных моментов формулу установки курса. Если финансовые рынки сформулируют и раскроют общественности неопровержимое объяснение того, что будет определять курс обмена, когда придет время, они будут в состоянии более точно предсказать ставку-ориентир для курса обмена в будущем. 
К ним относятся правовые препятствия для мобильности рабочей силы, реформа сложной системы налогообложения, которая находится под давлением непомерных ставок и открытых лазеек, и не отвечающая техническим условиям инфраструктура дорог. Каждая из них должна рассматриваться новым правительством как срочный вопрос, и каждую при умелом обращении можно "продать" общественности как тип популярной реформы, которую требуют люди. 
Новое правительство Польши столкнулось с серьезными проблемами, из которых далеко не самая последняя заключается в урегулировании ее либеральных и популистских тенденций. Только если популизм будет служить либеральным реформам, правительство достигнет устойчивых положительных результатов. 

Правильные приоритеты для «большой восьмерки» 
Накануне встречи «большой восьмерки» с 6 по 8 июля в Шотландии премьер-министр Великобритании Тони Блэр призвал международное сообщество определить правильные глобальные приоритеты, которыми, по его мнению, должны быть Африка и глобальное потепление. Блэр прав, призывая нас определить приоритеты. 
Им приходится работать с бюрократическими аппаратами, которые по природе своей несклонны определять приоритеты в работе, опасаясь, что сами они окажутся не на первом месте. При определении приоритетов мы должны говорить не только о том, где необходимо приложить больше усилий (что хорошо), но и где дополнительных усилий не требуется (что считается циничным). 
Отказываться от определения приоритетов и уделять основное внимание проблемам, вызвавшим широкий общественный резонанс, неправильно. Представьте себе врачей в постоянно переполненной больнице, отказывающихся установить очередность медицинской помощи больным и пострадавшим и занимающихся пациентами по мере их прибытия, ускоряя процесс для тех, чьи родственники поднимают больше шума. 
Поиску ответа на этот вопрос был посвящен большой проект Копенгагенского консенсуса с участием многих ведущих экономистов мира в прошлом году. «Команда мечты» из восьми экономистов, включая трех лауреатов Нобелевской премии, постаралась ответить на вопрос: «Если бы в мире было, скажем, лишних 50 миллиардов долларов на добрые дела, на что бы��о бы лучше потратить эти деньги?» 
Комплексная программа обойдется в 27 миллиардов долларов, но потенциально принесет огромную социальную пользу: избежание более 28 миллионов новых случаев заболевания ВИЧ/ СПИДом к 2010 году. При соотношении социальной пользы к затратам в пропорции 40:1 это будет наилучшим капиталовложением для мирового сообщества. 
При наличии политической воли установление свободной торговли может быть достигнуто при минимальных затратах, принося выгоду в размере до 2.4 триллионов долларов в год. Борьба с малярией не менее чем пятикратно окупает связанные с ней затраты. 
Далее по списку следуют сельскохозяйственные технологии для решения проблемы голода и производства продуктов питания, а также технологии, направленные на увеличение поставок чистой питьевой воды и улучшение санитарных условий. Принимая во внимание, что эти проблемы наиболее остро стоят в Африке, в приоритетах Блэра есть определенный смысл. 
Эксперты поставили срочное реагирование на климатические изменения в самый конец списка необходимых мер. Более того, комиссия назвала такие предприятия, как Киотское соглашение, «плохими проектами», так как их стоимость намного превосходит пользу от ожидаемых результатов. 
Но выполнение Киотского соглашения принесет лишь незначительные результаты, отсрочив повышение температуры с 2100 до 2106 года, при существенных затратах (около 150 миллиардов долларов в год). Принимая во внимание ограниченность ресурсов, мы должны ответить на вопрос, что предпочтительнее: существенная польза сейчас или незначительная польза в будущем? 
Они не могут принять предупредительные меры. Борьба с бедностью путем решения таких актуальных проблем, как болезни, голод, отсутствие чистой питьевой воды, не только принесет явную пользу, но и сделает людей менее уязвимыми к последствиям климатических изменений. 
Самой актуальной проблемой бедного большинства является не изменение климата. Их проблемы носят более практический характер: не умереть от легко предотвратимых болезней, не страдать от отсутствия простых микроэлементов в продуктах питания, не оказаться в изоляции от мировой экономики и предоставляемых ею возможностей из-за отсутствия свободной торговли. 
Мы можем предотвратить распространение ВИЧа, раздавая презервативы и улучшив санитарное просвещение. Мы можем предотвратить смерть миллионов людей от недоедания, просто раздавая витаминные добавки. 
Решение проблем, требующих нашего безотлагательного внимания, будет прекрасной инвестицией в будущее планеты. Если мы серьезно намерены решить самые сложные мировые проблемы, мы обязаны правильно определить приоритеты. 

Закрепление Арабского пробуждения 
У Египта заканчиваются деньги – до недавних спасительных кредитов валютные резервы страны покрывали менее трех месяцев импорта, – и египтяне запасаются топливом и продуктами питания в предчувствии будущего дефицита. Участившиеся длительные отключения электричества предсказывают ухудшение экономики, которая и так борется с массовой безработицей, широко распространенной отчужденностью и очагами бедности. 
Краткосрочная макроэкономическая стабильность является приоритетной задачей в Египте и других странах Арабского пробуждения. В среднесрочной перспективе, тем не менее, жизнеспособность действующего порядка находится под сомнением – и не только в этих странах, но и во всей Северной Африке и на Ближнем Востоке. 
Когда так много поставлено на карту, у Маджида Джафара из компании Crescent Petroleum, расположенной в ОАЭ, были основания для беспокойства на недавнем Всемирном экономическом форуме по Ближнему Востоку и Северной Африке на Мертвом море. Предложенный им Арабский план стабилизации, основанный на плане Маршалла для Западной Европы после 1945 года, достоин похвалы. 
План Маршалла был макроэкономической стратегией, которая включала огромные трансферты капитала, направленные на восстановление разрушенного войной промышленного потенциала и инфраструктуры стран с хорошо развитыми институтами. Но то, что нужно арабским странам – это микро-ориентированные, основанные на проектах и жестко регулируемые инвестиции, обусловленные глубоким реформированием бизнес среды, которая считается одной из худших в мире. 
В совместном докладе о конкурентоспособности арабских стран Европейский банк реконструкции и развития (ЕБРР) и Всемирный экономический форум призывают к срочным институциональным реформам, направленным на поддержание роста частного сектора. Чрезмерный бюрократизм и неэффективное проведение конкурентной политики и регулирующих мер препятствуют развитию предпринимательства во всем регионе. 
Удивительно, но имеется широко распространенный консенсус в странах Арабского пробуждения, что частный сектор играет ключевую роль в устойчивом создании рабочих мест и экономическом росте. Мы видели это недавно, когда ЕБРР, вместе с британской организацией Forward Thinking, провел закрытый семинар для 27 ведущих представителей партий всего политического спектра региона. 
В правых партиях преобладает мышление свободного рынка, тогда как Братья-мусульмане в Египте и их родственные партии в Ливии и Тунисе скептически относятся к правительству, считая его высокомерным, некомпетентным и в крайней степени коррумпированным. Более того, существующие банки не в состоянии обслуживать малые предприятия и сельское хозяйство в округах этих партий. 
Но регион может рассчитывать на успешные преобразования в Центральной Европе и мощный якорь для реформ, который обеспечит присоединение этих стран к Европейскому Союзу. Страны вроде Венгрии и Польши вряд ли можно обвинить в скрытом умысле, когда они делятся своим опытом в области развития. 
Положительные стороны заключаются в том, что экономики стран Арабского пробуждения не страдают от серьезных искажений, которыми характеризовалась посткоммунистическая Европа. Многие из начальных реформ уже проведены, и существуют достаточно сложные банковские системы. 
В результате, хотя политическая неопределенность будет оказывать негативное воздействие на экономический рост, страны Арабского пробуждения не столкнутся с переходными рецессиями, как это было в посткоммунистической Европе в 1990-х годах. С другой стороны, они вряд ли испытают положительное воздействие последующего устойчивого роста, которое почувствовали большинство европейских стран с переходной экономикой. 
Что особенно важно, это должен быть план, принадлежащий самим этим странам и основанный на подходе, который признает критическую роль государственной поддержки и стимулов финансового сектора. Проводимый в настоящее время социально-политический переход, подкрепленный широким общественным признанием необходимости перемен, предоставляет историческую возможность встать на путь реформ, способствующих экономическому росту. 


Право умереть 
Полностью парализованный Уэлби, страдавший мышечной дистрофией, безуспешно боролся в итальянских судах за право умереть. После того, как Риччио дал ему успокоительное и отключил аппарат искусственного дыхания, Уэлби трижды сказал «спасибо» - своей жене, своим друзьям и своему доктору. 
Просьба о смерти со стороны Уэлби получила широкое освещение в Италии, где этот случай вызвал горячие дебаты. На время написания этой статьи остается неясным, будут ли предъявлены обвинения Риччио. 
Смерть Уэлби поднимает два вопроса, которые необходимо отличать друг от друга. Один заключается в том, имеет ли человек право отказаться от поддерживающего жизнь медицинского лечения, тогда как второй касается того, является ли добровольная эвтаназия этически оправданной. 
Информированное согласие пациента должно быть основным условием любого медицинского лечения, если пациент является взрослым дееспособным человеком, который в состоянии принять решение. Принуждать к медицинскому лечению взрослого дееспособного человека, не желающего принимать его, равноценно насилию. 
В этом документе говорится, что отказ от обременительного медицинского лечения «не эквивалентен самоубийству». Наоборот, такой отказ «должен расцениваться как принятие человеческого состояния и желания избежать применения медицинского лечения несоразмерного с ожидаемыми результатами, или же как желание не навлекать чрезмерные расходы на семью или общество». 
Это описание вполне применимо к решению Уэлби. С этой точки зрения Риччио сделал то, что любой человек должен был быть готов сделать для Уэлби, который был парализован и не был в состоянии привести в исполнение свой отказ от обременительного медицинского лечения. 
Если случай Уэлби находится по правую сторону черты, проведенной римско-католической доктриной, возникает еще более серьезный вопрос, а именно логично ли проведение церковной доктриной черты в этом месте? 
Защитники католического учения ответили бы, что в последнем случае пациент намеревается положить конец собственной жизни и что это неправильно, в то время как в первом случае пациент просто намеревается избежать дополнительного бремени, которое приносит лечение. Смерть, конечно, является предсказуемым последствием избежания этого бремени, но она представляет собой побочный продукт, поскольку не является преднамеренной. 
Это различие очень неопределенно. В обоих случаях пациент сознательно выбирает образ действий, приводящий к смерти, вместо альтернативного образа действий, который мог бы привести к более продолжительной, но обременительной жизни. 
Многие страны признают законное право отказа от медицинского лечения. Но только в Нидерландах, Бельгии, Швейцарии и американском штате Орегон врачам разрешено помочь пациенту положить конец собственной жизни посредством прекращения поддерживающего жизнь медицинского лечения. 
Нидерланды, в частности, стали объектом неослабевающей критики. Критики делают предположения, что легализации добровольной эвтаназии привела к утрате веры в медицинскую профессию и другим тяжелым последствиям. 
Голландцы знают, как добровольная эвтаназия осуществляется в их стране, они знают, что законная эвтаназия только улучшила медицинскую помощь, а не навредила ей, и они хотят иметь возможность ассистированного ухода из этой жизни, если им понадобится такая помощь. Разве это не выбор, который должен иметь каждый из нас? 

Право на равенство, прошлое и настоящее 
По прошествии нескольких недель беспорядков на финансовых рынках общественный интерес, наконец, направился на возможные ужасающие последствия разделения людей в результате краха финансовой системы. Центральное место в обсуждении этой проблемы занимают сравнения и противопоставления Великой депрессии 1930-х годов, что вполне обоснованно. 
Рецессия и депрессия могут привести к изгнанию и, что еще страшнее, к преследованию наиболее уязвимых групп общества. Поэтому в 1948 году была принята Декларация ООН по правам человека, и нам следует, с большей насущностью, чем когда-либо, отнестись к установлению всеобщего равенства всех людей. 
Государства должны приступить к действиям незамедлительно, чтобы обеспечить каждому, вне зависимости от благосостояния, религии, этнической или половой принадлежности, равные права, а также чтобы эти права были закреплены законами после их принятия. 
В октябре этого года 128 ведущих специалистов по правам человека и равноправию из 44 стран предприняли знаменательную попытку, основываясь на эпохальной декларации ООН 1948 года, установить всеобщее равноправие людей. Мы сделали это посредством ввода «Декларации принципов равноправия» – декларации, основанной на своем историческом предшественнике, чтобы впервые за все время установить общие легальные принципы равенства как основного права человека. 
Основанная на 27 принципах Декларация сочетает в себе моральный и профессиональный консенсус между экспертами по правам человека и равноправию и является результатом более чем годовой работы организации Equal Rights Trust в Великобритании. Легко себе представить, что было непросто прийти к согласию столь разнообразной группе людей со всего мира. 
Равноправие означает разные вещи для разных людей и в разное время. Интерпретации во многом зависят от практических реалий социальной, культурной и политической среды, в которых действуют принципы равноправия. 
Все подписавшиеся под нашей Декларацией стороны согласились с тем, что подстрекательство к насилию, которое мотивировано расовой, половой или сексуальной ориентацией, представляет собой серьезное нарушение прав на равноправие. Некоторые американские правозащитники гражданских прав, исходя из естественного уважения к первой поправке к конституции США, тем не менее, не хотели подписываться под этим принципом, пок�� он не был уточнен ссылкой на угрозу «неизбежного» насилия. 
Некоторые участники из развивающихся стран хотели, чтобы бедность провозгласили запрещенной основой дискриминации, в то время как другие утверждали, что бедность – это слишком неясная концепция, чтобы она могла стать предметом юридического права и обязанностей. Никоторые утверждали, что абсолютная бедность отличается от относительной бедности или же спрашивали, какую ответственность несут отдельные личности, чтобы выйти из бедности при помощи получения образования или работы? 
Эти участники спорили о том, что такие специфические правовые обязанности, такие как право на минимальную зарплату и право на профессиональное обучение, являются более эффективными по сравнению с расплывчатым расширением противодискриминационного закона, чтобы охватить бедность, как таковую. В результате между этими двумя группами был достигнут компромисс. 
Несмотря на все эти различия во мнениях, мы единодушны в вере в то, что для эффективного применения Принципов равенства в нашем веке необходимо, чтобы они далеко выходили за рамки негативной противодискриминационной модели, которая была принята в США и Европе во второй половине двадцатого века. Напротив, они должны способствовать тому, чтобы нации продвигали принципы равноправия, с тем чтобы соответствовать сегодняшней интерпретации международных обязательств. 
Другими словами, оно существует как отдельное право и не зависит от нарушения любого другого юридического права, такого как право на образование. Таким образом, следует, что право на равенство может быть нарушено даже в том случае, когда любого другого юридического права – например, права на жилье или трудоустройство – не существует. 
Право на равенство должно присутствовать во всех сферах деятельности, регулируемых национальным, международным или региональным правом. Оно должно применяться к каждому, вне зависимости от национальности или наличия гражданства, включая беженцев и ищущих приют, а также оно должно возложить позитивную обязанность на государства «продвигать и выполнять» право на равенство. 
В новой декларации была насущная потребность, когда мы начали работать над ней год назад. Сегодня она играет ключевую роль, если мы хотим предотвратить еще более серьезные расхождения от разделения мира на имущих и неимущих. 

Правильный способ победить инфляцию в Китае 
В результате Народный банк Китая значительно повысил процентные ставки, а также требования к банковским резервам. Задача для китайского правительства заключается в том, чтобы подавить инфляцию таким образом, чтобы не подорвать своих долгосрочных планов сильного непрерывного экономического роста. 
Растущий уровень инфляции в Китае является отражением аналогичного роста ВВП, который уже вырос до 11% в 2006 году, а в 2007 году составил 11,5 %. По предварительным оценкам причина роста цен с середины 2007 года заключается в создании критических производственных параметров, так как домашний спрос превышает предложение во все больших областях, таких как выработка электроэнергии, транспорт, а также производство полуфабрикатов. 
Устойчивый твердый рост и растущий совокупный спрос также привели к созданию критических производственных параметров за пределами Китая. Это наиболее заметно в области производства сельскохозяйственных товаров и горнодобывающем секторе, что способствовало поднятию цены на нефть свыше 100 долларов США за баррель. 
Продолжительный быстрый рост в совокупном спросе Китая подогревался инвестиционным бумом, а также растущим активным торговым балансом. Таким образом, для обуздания инфляции необходимо будет снижение темпов роста (если не его выравнивание) до уровня этих двух компонентов спроса. 
Значительное снижение совокупного спроса за счет укрепления женьминьби можно достигнуть, не боясь быть опрометчивым, так как профицит текущего счета в 2007 году составил 9,5 % от ВВП. Инвестиции (особенно в инфраструктуру слаборазвитых районов и социальные инвестиции) не должны нести бремя уменьшения затрат, так как сегодняшние инвестиции – это также завтрашний рост производственной мощности; а производство большего количества товаров завтра уменьшит инфляцию. 
Использование укрепления женьминьби в качестве первичного инструмента в борьбе с инфляцией также подразумевает временное увеличение уровня безработицы сегодня в обмен на постоянный более низкий уровень безработицы в будущем. Это происходит в виду того, что в экспорте промышленных товаров, как правило, занято больше людей, чем в инвестиционных проектах. 
Политики должны более пристально следить за потенциальными имениями в экономических условиях Большой семерки. Глубокая рецессия в США в результате субстандартного ипотечного кризиса значительно снизит китайский экспорт, а также понизит цены на нефть и другие первичные ресурсы. 
Кроме того, власти должны понимать, что укрепление женьминьби вряд ли ослабит натянутость в торговых отношениях между США и Китаем. Следует учитывать опыт японского шока в 1980-х годах, когда к концу года обменный курс йены к доллару снизился с 248 в 1984 году до 162 в 1986 году, а затем и до 123 в 1988 году. 
Вкратце, значительное укрепление женьминьби значительно уменьшит двусторонний торговый дефицит между США и Китаем, а также общий торговый дефицит Китая, однако это мало поспособствует уменьшению общего торгового дефицита США. В условиях отсутствия общего укрепления всех азиатских валют и неизменной политики США, возможно, только глубокая рецессия уменьшит общий дефицит текущего счета США. 

Правильный путь к электрическим автомобилям 
Сегодня электрические автомобили будоражат воображение многих, однако следует учитывать количество уже существующих автомобилей с бензиновым двигателем - около 850 миллионов. Потребуются годы продаж новых автомобилей, чтобы хотя бы незначительно заменить это количество. 
Эта идея могла бы решить много проблем, начиная не только с существующей на сегодня базы автомобилей, но и с существующей базы производителей автомобилей. Учитывая, что многие из них сегодня испытывают трудности, сегодня, наверное, не лучшее время для начала новой автомобильной кампании. 
(«Электромобили – сейчас!»). Деятельность в Финляндии – это скорее не компания, а образец для подражания для будущих компаний, которому, как надеется команда, последуют во всем мире. 
На примере движения свободного распространения программного обеспечения Расанен и его коллеги хотят также сделать бесплатными идею и базовую конструкцию, а также способствовать тому, чтобы многие компании во всем мире начали применять ее на местах. Некоторые компании будут делать аккумуляторы, электродвигатели или комплекты оборудования для модернизации; другие будут модернизировать бензиновые автомобили новыми двигателями – хорошая возможность работы для безработных рабочих автомобильной промышленности. 
Кампания eCars – Now! рассчитывает стимулировать экосистему рабочих автомобильного сервиса и производителей запчастей, чтобы она была похожа на экосистему программистов бесплатного программного обеспечения и общего аппаратного обеспечения. Конечно, в определенный момент параллели заканчиваются, так как аккумуляторы и двигатели не являются эквивалентами ПК, однако по духу они во многом схожи. 
«Никто этого раньше в Финляндии не делал», - вспоминает он. «Мы посчитали, что если мы найдем 500 заинтересованных человек для изменения автомобиля, то мы могли бы показать, что массовая конверсия имеет смысл». 
Они только подтвердили интерес и не высылали денег. Однако веб-сайт кампании продолжает привлекать новых потенциальных клиентов, и сегодня уже зарегистрировались 1000 человек, подтвердивших вероятность или уверенность в возможной покупке такого автомобиля. 
На сайте также собирались советы по выбору модели автомашины для конверсии. «Toyota Corolla» стала первым выбором – что неудивительно, поскольку это лидирующая модель автомашины в Финляндии (7% рынка). 
Спустя всего 15 месяцев, в мае этого года, модернизированная демо-версия «Corolla» с двигателем «Azure Dynamics» производства компании «Detroit» появилась на симпозиуме электромобилей (Electric Vehicle Symposium), торговой выставке в г. Ставангер, Норвегия. 
В Италии изобретатель Роберто Вецци разрабатывал проект «Smart-EV» в похожем направлении. Сейчас он присоединился к движению eCars – Now!, и его машина «eSmart» будет модернизирована установкой графического интерфейса пользователя с открытым кодом, разрабатываемого для «eCorolla» в Финляндии. 
Сейчас группа ищет начального производителя/сборщика комплектов оборудования для модернизации (помимо электродвигателей). Тем временем, «eCorolla» и «eSmart» будут проходить испытания. 
Производимый в определенном количестве, комплект оборудования должен стоить около 20000 долларов США, включая расходы по сбыту и маржу прибыли. Двум рабочим в профессиональном гараже понадобится около восьми часов работы для установки такого комплекта, или менее недели хозяину/хозяйке машины (или, как говорится, две недели, если «поможет» жена хозяина). 
Тем не менее, настоящая экономическая выгода заключается в последующей экономии. Многое будет зависеть от наличия удобных зарядных станций, однако они уже начинают появляться. 
Данный проект меняет автомобильную промышленность – возможно, более эффективным способом, чем это делают американские чиновники в Детройте. По крайней мере, в Финляндии все, что требуется от правительства – это сертификат проверки, который стоит 100 евро (около 135 долларов США). 
Если все пойдет хорошо, то появятся производители электрических автомобильных двигателей и производители наборов оборудования для модернизации, обслуживающих различные рынки существующих автовладельцев. Дилеры и механики будут устанавливать аккумуляторы, составляя новую гильдию рабочих, которые связаны (косвенно) с очисткой окружающей среды и добавлением стоимости к существующей автомобильной базе. 
Дальновидное правительство могло бы помочь не посредством субсидий на эти усилия, а покупая старые бензиновые двигатели. Это бы дало стимул модернизирующим компаниям, и конкуренция за клиентов, а не субсидии, способствовала бы эффективной работе разных поставщиков. 
Он благоприятствует окружающей среде и энергоэффективен во времена, когда мир озабочен глобальным потеплением. Также он распространяется во время, когда мир скептично относится к обещаниям лидеров, и люди понимают, что им придется действовать самостоятельно. 
Если вы хотите присоединиться к кампании по установке электрического двигателя, зайдите на сайт www.ecars-now.org и ознакомьтесь, как модернизировать бензиновый двигатель, или просто представьте, что бы вы могли сделать со своей собственной машиной. Там может не быть готовых для вас решений, если вы не живете в Финляндии, но в этом и заключен смысл: вы можете начать новую инициативу на месте. 

Правильный способ восстановления Грузии 
НЬЮ-ЙОРК – После недавнего саммита стран, намеревающихся оказать помощь Грузии, общий объем обещанной помощи вырос до 4,5 миллиардов долларов, что приблизительно равняется 1000 долларов на каждого жителя Грузии. В этом заключается хорошая новость. 
Недостаточная прозрачность и отчетность относительно того, как деньги расходуются во время военных действий и во время процесса восстановления, следующего за ними, больше не устраивает налогоплательщиков. Учитывая, что количество обращений за помощью в глобальных масштабах становится все больше, а объемы оказания помощи сокращаются (за последние два года объем помощи уменьшился на 12%), ее эффективное и прозрачное использование становится все более обязательным. 
Прежде, чем эти «намерения» станут «обязательствами», страны-доноры должны тщательно исследовать экономическую стратегию развития Грузии и оценить ее планы относительно использования гуманитарной помощи и помощи на восстановление. Им необходимо задаться вопросом, внесет ли помощь Грузии свой вклад в мир и стабильность или, напротив, будет препятствовать политическому решению конфликта и отпугивать потенциальных инвесторов. 
Однако реинтеграция охваченных конфликтом групп для начала продуктивной деятельности является непременным условием политической, экономической и социальной стабильности. ООН считает, что в тех странах, которые не смогут с этим справиться, вероятна возможность повторного возгорания конфликта. 
Таким образом, является ли модель развития Грузии способствующей динамичному и всестороннему росту, то есть росту, который приведет к продуктивным инвестициям, инновационным методикам и масштабному созданию рабочих мест? 
Международный валютный фонд и официальные лица США, безусловно, признают неоспоримый успех Грузии в проведении эффективной макроэкономической политики и реформ, улучшающих деловую конъюнктуру. Иностранные инвесторы ответили на них огромными вложениями в экономику страны. 
Несмотря на некоторое разнообразие в последнее время, инвестиционные потоки в основном шли на строительство нефте- и газопроводов, а также другие крупные международные проекты. Кроме того, с 2003 года военные расходы Грузии увеличились с 1% до 7% от ВВП страны, отнимая ресурсы на непроизводительные инвестиции у развития человеческого потенциала. 
Уровень безработицы довольно высок, усилилось неравенство доходов, а коррупция по-прежнему широко распространена, несмотря на важные положительные сдвиги в последние годы. Вопреки официальным статистическим данным, которые говорят о том, что менее одной трети населения живет за чертой бедности, эксперты полагают, что, в условиях большого разрыва между городским и сельским населением, примерно половина населения страны оказалась в ловушке бедности. 
Грузии необходимо найти решение проблемы ВПЛ через восстановление инфраструктуры, предоставление жилищных и других услуг, а также облегчение возможностей для создания рабочих мест таким образом, чтобы условия жизни населения, затронутого конфликтом, могли улучшиться. УВКБ ООН по делам беженцев предсказывает, что приблизительно 73000 из 127000 ВПЛ, которые появились в результате Южноосетинского кризиса, вероятнее всего, вернуться на свое постоянное место жительства еще до начала зимы. 
Без решения проблемы ВПЛ, усилия по укреплению политической стабильности и безопасности обречены на провал. А при отсутствии стабильности и безопасности, не будет достигнута цель соглашения о кредите поддержки МВФ на 750 миллионов долларов, которые должны пойти на покрытие «временного внешнего дефицита финансирования » и поддержание «уверенности рынков и инвесторов». 
Проблема сегодня заключается в пересмотре пакета помощи Грузии таким образом, чтобы она была сосредоточена, прежде всего, на «помощи в восстановлении», которая привлечет инвестиции и увеличит занятость населения. Несмотря на то, что «гуманитарной помощью» не стоит пренебрегать, она должна рассматриваться как помощь, которая стимулирует потребление, а не инвестиции, что создает ценовые диспропорции и препятствует созданию рабочих мест. 
Помощь в восстановлении, направленную на создание условий для малого и среднего бизнеса, улучшение инфраструктуры, услуг, развитие горной промышленности и других секторов экономики, а также улучшение сельскохозяйственных урожаев и ирригации, необходимо начать оказывать немедленно, и она должна стать наиболее важной из международных обязательств по предоставлению помощи. Политика невмешательства не сможет этого сделать. 
Правительство Грузии и страны-доноры должны рассматривать помощь в качестве инструмента для обеспечения субсидий частным предприятиям для поощрения и снижения стоимости затрат на увеличение занятости ВПЛ. Без динамичного и всестороннего роста, стабильный мир останется иллюзией, а, в условиях сегодняшних детальных проверок и огромных конкурирующих нужд, на страны-доноры будет оказываться давление, чтобы те оправдывали необходимость масштабной финансовой помощи, которую они намереваются оказать. 


Подъем и падение меритократии 
Под этим обычно понимаются академические достижения, сочетание таланта и образования. Последнее измеряется учеными степенями, которые, в свою очередь, присуждается за заслуги: A, B, C, D или первая, вторая высшая, вторая низшая и третья степени. 
Кто не желает жить при меритократической форме правления? Она, безусловно, предпочтительнее, чем плутократия, при которой богатство определяет статус, или геронтократия, при которой возраст продвигает человека к вершинам власти, или даже аристократия, при которой основное значение придается унаследованным титулам и имуществу. 
Таким образом, меритократия кажется предпочтительней, по крайней мере, на первый взгляд. Но при близком рассмотрении, все не так-то просто. 
Для многих Франция долгое время была воплощением меритократии. Многие из тех, кто достиг высокого положения не только на государственной службе и в судебной системе, но также в политике, бизнесе и научном сообществе, были выпускниками знаменитых grandes écoles Многие затем прошли тщательную подготовку для того, чтобы стать inspecteurs de finance – высшими государственными лицами. 
Нелегкие отношения денег и политики привели к нескольким крупным скандалам в последние годы. И уже нельзя сказать с уверенностью, что высокообразованные французские лидеры способны управлять страной лучше и честнее, чем другие. 
Меритократически отобранная бюрократия Японии также подвергается критике со стороны общественности. Действительно, на бюрократию часто возлагают вину за отсутствие гибкости в политике страны и продолжающийся экономический застой. 
И, тем не менее, именно британский социолог (и политик Лейбористской партии) Майкл Янг сорок лет назад написал вызвавшую множество дебатов книгу под названием «Подъем меритократии». Это было не описание пути в землю обетованную, а скорее мрачное видение почти что орвелловского толка. 
Два основных вопроса, поднятых Янгом, остаются актуальными и сегодня. Во-первых, если академические достижения являются пропуском к власти и статусу, что тогда делать остальным? 
Они, утверждал Янг, приговорены к низкооплачиваемой работе без всякой надежды на высокое положение или даже удовлетворительную ответственную должность. Согласно Янгу, те, у кого есть хоть небольшой талант, образуют «впереди идущий корпус» сантехников и строителей и других квалифицированных рабочих. 
Новый низший класс – это обратная сторона меритократической элиты. Иммигранты, в частности, не получают равных возможностей, которые подразумевает слово «заслуги». 
Действительно, сегодня меритократия кажется просто еще одной версией неравенства, которое характеризует любое общество. Фактически, она может быть особенно жестокой формой неравенства, поскольку те, кто не смог преуспеть, не могут утверждать, что им не повезло или что власть имущие не дают им пробиться наверх. 
Сюда необходимо добавить еще одну черту, описанную Янгом: меритократия означает только то, что еще одна правящая группа по достижении своего статуса закрывает за собой двери. Те, кто достиг успеха собственными усилиями, хотят иметь и все остальное – не только власть и деньги, но и возможность определять, кто получит доступ в высшие круги и кто останется за бортом. 
Рано или поздно, утверждал Янг, меритократические элиты перестают быть открытыми; они стремятся обеспечить своим детям лучшие шансы, чем отпрыскам «корпуса впереди идущих» или «корпуса поденщиков». Как все элиты до них они укрепляют свои позиции и используют все доступные средства, чтобы сохранить сложившееся положение вещей. 
Однако существует необходимость в здоровом скептицизме по отношению к призывам к меритократии на основе исключительно академических достижений. Такое общество не является ответом на все молитвы о справедливости и порядочности или даже разумных и правильных решениях. 
Что касается организаций, мы не должны позволить, чтобы только один критерий определял, кто достигнет успеха, а кто нет. Многообразие является лучшей гарантией открытости, чем даже заслуги, а открытость является основным критерием либерального порядка. 


Устойчивый к лекарственным препаратам туберкулез на подъеме 
Балтимор -- Туберкулез - одно из самых смертоносных инфекционных заболеваний – вернулся в более устойчивой форме, что особенно заметно в Африке. Устойчивый к лекарственным препаратам туберкулез является трудноизлечимым штаммом туберкулеза, который быстро распространяется в регионах с исторически слабыми системами здравоохранения, особенно в районах с высокой распространенностью ВИЧ. 
Появление и совершенствование химиотерапии туберкулеза с 1940-х по 1970-ые годы превратило некогда смертоносную "белую чуму" в излечимое заболевание. Но лечение туберкулеза было омрачено призраком устойчивости к лекарственным препаратам с самого начала эпохи антибиотиков. 
По оценкам Всемирной Организации Здравоохранения в 2004 году было зарегистрировано 425000 случаев устойчивого ко многим лекарственным препаратам туберкулеза, чуть более 60% которых приходилось на Китай, Индию и Россию. Но именно вспышка устойчивого к лекарственным препаратам туберкулеза у ВИЧ-инфицированных людей в КваЗулу-Наталь в Южной Африке обратила внимание всего мира на проблему устойчивых к лекарственным препаратам организмов. 
52 из 53-х человек умерли в среднем всего через 16 дней после анализа мокроты. Молекулярное типирование изолятов показало, что 85% были клонально родственными, что указывало на эпидемическую передачу штаммов устойчивого к лекарственным препаратам туберкулеза, скорее всего, в клиниках для ВИЧ-инфицированных и больничных палатах. 
Плохое соблюдение лечебного режима, неправильные предписания врачей, а также взаимодействия лекарств или мальабсорбция могут привести к частичному подавлению роста бактерий и появлению устойчивых организмов. В результате может быть нарушен ход лечения, развиться еще большая устойчивость, устойчивые организмы могут передаться другим людям, что вызывает первичную лекарственную устойчивость и отсутствие реакции на стандартные методы лечения. 
Печальным следствием лечения устойчивого ко многим лекарственным препаратам туберкулеза препаратами второй линии, однако, является неизбежное формирование большей лекарственной устойчивости. Если факторы, приводящие к появлению устойчивого ко многим лекарственным препаратам туберкулеза, продолжают действовать, устойчивый ко многим лекарственным препаратам туберкулез превращается в туберкулез, устойчивый к лекарственным препаратам. 
Внимание также должно уделяться инфекционному контролю в больницах и клиниках: многие случаи заражения устойчивым ко многим лекарственным препаратам туберкулезом в Южной Африке имели место в клиниках или отделениях для ВИЧ-инфицированных. Также крайне необходим доступ к лечению ВИЧ (в том числе ART), поскольку снижение заболеваемости ВИЧ позволит существенно уменьшить бремя туберкулеза в долгосрочной перспективе. 
Также необходимо улучшение наблюдения за устойчивым к лекарственным препаратам туберкулезом. Глобальный проект по наблюдению за устойчивостью к противотуберкулезным препаратам позволил собрать информацию о распространенности, характере и тенденциях лекарственной устойчивости с 1994 года, главным образом в отношении устойчивости к препаратам первой линии, и значительно способствовал нашему пониманию туберкулеза, устойчивого ко многим лекарственным препаратам. 
К числу приоритетов для наблюдения за устойчивым к лекарственным препаратам туберкулезом относится облегчение доступа к внушающим доверие испытаниям на восприимчивость к лекарственным препаратам второй линии и включение этих испытаний, наряду с информацией о тестировании на ВИЧ, в существующие программы наблюдения за распространением туберкулеза. 
И наконец, невозможно переоценить важность эффективной информационно-пропагандистской деятельности для более решительных действий по борьбе с глобальной эпидемией туберкулеза. Это включает продвижение новых линий лекарств, которые могут повысить эффективность режимов первой линии, сократив тем самым продолжительность лечения и предотвратив возникновение первоначальной устойчивости. 
Эти меры вполне могут предотвратить уничтожение устойчивой к лекарственным препаратам формой туберкулеза достигнутого в прошлом веке прогресса в глобальной борьбе с туберкулезом. 


Подъем держав среднего уровня 
Ситуация в сфере безопасности после террористических актов в Соединенных Штатах 11 сентября 2001 года явно продемонстрировала пределы возможностей ООН или даже США в качестве единственной в мире военной сверхдержавы в области обеспечения международной безопасности. Однако, одинаково мыслящие державы среднего уровня со сходными намерениями могли бы компенсировать то, чего не хватает США и ООН, и создать необходимые условия для стабилизации ситуации в области безопасности во всем мире. 
Как свободные демократические страны они имеют общие ценности. Более того, они являются безъядерными державами, не имеющими постоянного места в Совете безопасности ООН. 
Тем не менее, незначительные различия между этими странами могут повлиять на их двустороннее сотрудничество или координацию действий с ООН и США. В результате они должны приветствовать преимущества, характеристики и интересы каждой из них для того, чтобы оптимизировать свою роль в обеспечении международной безопасности. 
На протяжении многих лет Япония делала очень осторожные шаги в этом направлении, но недавно произошли значительные изменения. В марте 2007 года Япония согласилась вступить в ampquot;полуальянсampquot; с Австралией и выпустила ampquot;Совместное коммюнике о японо-австралийском сотрудничестве в области безопасностиampquot;. 
При последних двух премьер-министрах Япония последовательно вносила практический вклад в стабилизацию ситуации в сфере международной безопасности, преследуя таким образом свои национальные и международные интересы. Своими действиями Япония помогает создать условия для того, чтобы державы среднего уровня могли действовать совместно и эффективно ради необходимого международного ampquot;общественного благаampquot;. 
Такие практические предложения могут помочь найти решение ключевых глобальных вопросов, включая международный терроризм, усиление механизмов контроля над вооружениями, сокращение вооружений, нераспространение оружия, усилия по сдерживанию попыток Северной Кореи и Ирана получить ядерное оружие, повышения прозрачности в вооруженных силах Китая, сдерживание имперских амбиций России и создание глобальной сети противоракетной обороны для перехвата ракет, которые могут быть запущены со стороны стран с сомнительными режимами. 
Существуют множество других потенциальных демократических государств среднего уровня, которые должны принять участие в этом процессе. Для строительства коалиции таких держав могут существовать различные подходы, включая использование ООН и попытки повлиять на внешнюю политику США. 
Для выполнения этой задачи таким странам как Япония, Канада, Австралия и Германия может потребоваться усиление связей с одинаково мыслящими странами среднего уровня, обладающими ядерным оружием и имеющим постоянные места в Совете безопасности ООН, как, например, Великобритания и Франция, или же с менее крупными ядерными державами без постоянного места в Совете безопасности, такими как Индия. 
Как только такая коалиция станет реальностью, следующим ее шагом должно быть активное участие в переговорах по серьезным вопросам безопасности, таким как международный контроль над вооружениями, сокращение вооружений и нераспространение оружия, при поощрении участия Китая и России. Целью должно быть усиление и использование влияния на международное сообщество до тех пор, пока коалиция не станет равносильной постоянному ampquot;шестомуampquot; члену Совета безопасности. 

Революция в сфере электронной розничной торговли Китая 
ШАНХАЙ – Когда вы думаете о центрах технологических инноваций, на ум в первую очередь, вероятно, приходят Силиконовая Долина, Сиэтл и Сеул. В конце концов, они являются родиной Amazon, Apple, Facebook, Google, Intel, Microsoft и Samsung – компаний, чьи инновации изменили множество секторов, от финансовых услуг до телекоммуникаций и средств массовой информации и ведения бизнеса. 
Однако сегодня рост ориентированной на потребителей электронной розничной торговли (E-tail) в Китае позволяет Hangzhou – основе Alibaba, крупнейшей сети розничной интернет-торговли в Китае, присоединиться к этому списку. Действительно, 29 апреля Alibaba протрубила о своих амбициях, купив 18% долю в Sina Weibo, китайской версии Twitter. 
Китайский рынок электронной розничной торговли является вторым по величине (после Соединенных Штатов) и согласно оценкам заработал за прошлый год 210 миллиардов долларов США. С 2003 года рынок достиг среднегодовых темпов роста выше 110%. 
Несмотря на то что показатель проникновения широкополосного доступа в Китае составляет всего 30%, электронная розничная торговля уже в 2012 году составляла 5-6% от общего объема розничных продаж, поравнявшись с США. И этот сектор уже прибылен: для китайского сектора розничные интернет-магазины заявляют о 8-10% операционной прибыли (прибыль до уплаты процентов, налогов и амортизации), что несколько выше, чем средняя прибыль для розничной торговли через обычные магазины. 
На этих платформах - которые напоминают eBay и Amazon Marketplace – производители, продавцы и частные лица предлагают свои продукты и услуги потребителям при помощи интернет-витрин. В США, Европе и Японии все иначе: приблизительно 70% рынка состоит из интернет-магазинов, расположенных на своих собственных веб-сайтах, будь то исключительно онлайн-торговцы, такие как Amazon, или такие магазины, как Carrefour, Dixons и Walmart. 
Электронная розничная торговля скорее поддерживает дополнительное потребление: 1 доллар онлайн-потребления, судя по всему, генерирует приблизительно 40 центов дополнительных продаж. И дополнительные расходы, в качестве доли от общих расходов, еще выше в менее развитых городах Китая, где нехватка обычных магазинов розничной торговли означает, что интернет-магазины предоставляют доступ к остальным недоступным продуктам и брендам. 
Массовое потребление в Китае и других странах с развивающейся экономикой олицетворяет становление эры Интернета. Учитывая, что во многих из этих стран отраслевые структуры все еще развиваются, электронная розничная торговля формирует не только розничный ландшафт, но также и отрасли производства и финансовых услуг - и даже городской пейзаж. 
Однако в Китае недостаточно национальных лидеров, с учетом того что пятерка лидеров китайской розничной торговли покрывает в различных товарных категориях менее 20% рынка, по сравнению с США, где эта цифра доходит до 60%. И поэтому создание сильного физического присутствия на всей территории страны будет трудоемким и дорогостоящим. 
С другой стороны, сеть Alibaba (которая владеет такими рынками, как Taobao) и 360buy.com (который занимается электроникой) попали в десятку лучших в розничной торговле Китая и уже обеспечивают покрытие всей страны благодаря большому числу компаний экспресс-доставки. В результате, сектор розничной торговли Китая будет развиваться в два этапа, а интернет-магазины станут крупнейшими национальными игроками. 
Возможность, предоставляемая онлайн-рынком для новых игроков, получить национальную ‑ и международную ‑ известность без крупных предварительных инвестиций глубоко затронет подходы предприятий розничной торговли и производителей к новым потребительским рынкам. Например, японский ретейлер Uniqlo использовал такие рынки для своего расширения в Китай в 2009 году. 
Подобные предприятия также будут расширять свою роль в секторе финансовых услуг, используя свой обширный доступ и общепризнанные бренды. 
Городские центры во всем мире вращаются вокруг магазинов, будь то на главной улице или в торговом центре, и многие потребители рассматривают покупки как форму проведения досуга. Эволюция Китая, скорее всего, повлечет за собой уменьшение главных улиц и торговых центров и образование больших торговых центров, распределенных вблизи городской черты. 
Китайские интернет-магазины уже используют свои преимущества, экспортируя свою продукцию по всему миру прямо с заводов. И предприятия в других странах принимают аналогичную онлайн бизнес-модель. 
Китай, возможно, упустил многое во время промышленной революции девятнадцатого века. Однако его подход к электронной розничной торговле обречен стать одной из движущих сил интернет-революции двадцать первого века на развивающихся рынках. 

Растущее влияние Пекинского консенсуса 
БРЮССЕЛЬ – Первые публичные выступления президента Барака Обамы за пределами Северной Америки – в Лондоне, Страсбурге, Праге и Стамбуле – привлекли к нему внимание мировой общественности. Однако за время этой поездки не было сделано одно важное дело – не был улажен вопрос, характеризующийся удивительным фактом: политика «Вашингтонского консенсуса», которая определяла развитие мировой экономики, сегодня стала вопросом прошлого. 
Несмотря на то, что Китай часто упрекают в недостатке «мягкой власти», многие из его идей относительно экономики и управления получают широкую популярность. В самом деле, ради достижения стабильности в национальной экономике, администрация Обамы однозначно движется к такому виду правительственного вмешательства, которым Китай руководствовался последние два десятилетия. 
При такой модели правительство продолжает извлекать выгоду из международной торговли, и при этом сохраняет власть над «командными высотами» экономики через жесткий контроль над финансовым сектором, правительственную политику ограничения потребления, руководство научно-исследовательскими работами в энергетическом секторе и выборочные ограничения на импорт товаров и услуг. Все эти факторы не только входят в состав китайского экономического пакета спасительных мер, но и в план стимулов Обамы. 
Вместо того чтобы проявлять излишнее беспокойство относительно выборов, США сегодня стремятся строить прагматичные союзы, нацеленные на поддержание экономических потребностей страны. Это, прежде всего, требует установления теплых отношений с Китаем и деспотичными странами Персидского залива – основными кредиторами американского Казначейства – а также налаживания работы с Ираном и Россией для ограничения затрат на войны в Афганистане и Ираке. 
При таком мировоззрении центральное значение имеет не природа политической системы страны, а степень, до которой она улучшает благосостояние своих граждан. На дипломатическом уровне это подразумевает, что регулировать сотрудничество должны национальные интересы, а не универсальные нормы. 
Подобный дипломатический и экономический реализм – это нечто большее, чем отказ от нео-консервативной политики игры мускулами времен Джорджа Буша. Это попытка ослабевающей власти более экономно использовать свои ограниченные возможности. 
Например, во времена кризиса для правительства нет ничего позорного в том, чтобы быть меркантильным, однако ведя себя подобным образом, США утратили высоко моральную позицию чемпиона свободной торговли. 
Последние два десятилетия США и их европейские союзники полагали, что они смогут привить свои экономические и политические принципы остальным странам мира. Такие государства, как Китай попали в сеть многосторонних организаций и оказались под влиянием стратегий условного сотрудничества. 
По мере того, как мы уходим от униполярного международного порядка в сторону порядка с несколькими региональными державами, реализм должен предоставить им возможность соперничать за влияние, сохраняя при этом затраты на минимальном уровне. 
Вместо того чтобы поручать Америке трудную задачу – в одиночку следить за международной стабильностью, страны БРИК (Бразилия, Россия, Индия и Китай) возьмут на себя более значимую роль по надзору за своими собственными слабыми местами. Россия может заняться своим Кавказом, а если генералы Мьянмы сойдут с ума, то с этой проблемой придется разбираться Китаю и Индии. 
У Америки достаточно гибкости, ресурсов и лидерских качеств, чтобы приспособиться к новым правилам, ради следования по намеченному пути дипломатии, но у Европы всего этого попросту нет. Ее стратегическая значимость, даже в трансатлантическом партнерстве, приговорена к дальнейшему ослаблению. 
В ближайшей перспективе реализм предоставит США большее пространство для маневра, однако ради достижения этого пространства стране придется пожертвовать определенной частью своей «мягкой силы». Сможет ли Америка усилить свое глобальное влияние в будущем, будет зависеть не столько от ее морального уважения, сколько от того, как сильно ей удастся преуспеть в обновлении своей экономики и создании новых союзов. 
Раздел сфер влияния, а также замороженные конфликты могут вновь спровоцировать главный конфликт. И если Китай выйдет из кризиса большим победителем и продолжит усиливать свое влияние, то в скором времени идеи антагонизма вытеснят взаимовыгодное сотрудничество. 

Подъем стран БРИК 
Победителями волны глобализации в 1990-х годах были небольшие страны, такие как Новая Зеландия, Чили, Дубай, Финляндия, Ирландия, а также страны Балтии, Словения и Словакия. Восточноазиатские тигры, которые продвинули себя на центральную арену мировой экономики, были небольшими объединениями, а в некоторых случаях, как с Сингапуром, Тайванем или Гонконгом, их не воспринимали даже как государства. 
Такие страны очень уязвимы, и в истории было много маленьких глобализаторов, которые проиграли из-за политики сильных: итальянские города-государства эпохи Возрождения, Голландская республика или Ливан и Кувейт в двадцатом веке. Маленькие государства часто становятся жертвами более больших, но менее богатых государств, которые завидуют успехам своих соседей и поэтому готовы забрать их имущество, забывая о том, что таким образом разрушают источник благосостояния и динамизма. 
В мире чистой глобализации, маленькие государства преуспевают больше, так как они более гибкие и могут адаптироваться легче и быстрее в условиях изменяющегося рынка. Маленькие государства лучше приспосабливаются к требованиям общества, быстрее открывают рынок труда и создают прочную основу для конкурентоспособности, облегчая чрезграничные слияния и объединения. 
Необходимость подобной программы была недооценена ранее в анализе намного отстающего развития главных континентальных экономик – Франции, Германии и Италии – по сравнению с меньшими и намного более динамичными экономиками в северной и центральной Европе. В тоже время маленькие государства имеют больше шансов преуспеть в защите принципиальных аспектов государства всеобщего благоденствия. 
Более крупное государство, конечно, может в большей степени контролировать экономику, таким образом, подвергая себя дорогостоящему соблазну вмешиваться в нее под политическим давлением заинтересованных кругов. В маленьких странах, введение многочисленных рычагов контроля вероятнее всего приведет к потере мобильных факторов производства, в то время как в большом государстве рабочей силе или капиталу труднее уйти. 
На международной арене большие государства стараются навязать международные правила и часто строят свою домашнюю легитимность на своих претензиях по формированию остального мира: они думают, говоря словами французских мыслителей, такими понятиями как ��запрячь глобализацию». Вместо того чтобы принимать международную систему такой, какая она есть, со всеми ее несовершенствами, они думают, что могут использовать свой вес, для того чтобы изменить правила – в свою пользу. 
Опасения маленьких государств стали увеличиваться с 2000 года. Новые политические реалии обрели свои очертания в результате таких процессов как война в Ираке, поиски Китаем энергоресурсов в развивающихся странах и обретением Россией уверенности на внутренней и внешней арене. 
В сегодняшнем мире ситуация выглядит так, как будто новыми победителями стали большие страны с большим населением и быстрым ростом: Бразилия, Россия, Индия и Китай (страны БРИК), вместе с США. Эти динамичные гиганты приводят в ужас благополучные страны индустриального мира, принимая во внимание потенциальную силу их дешевой конкурентоспособности, дешевой продукции и возможностей, касающихся аутсорсинга услуг. 
Страны БРИК (эту аббревиатуру можно было бы расшифровать как Большие и Реально Империалистические Королевства) распространяют на остальных свою мощь с большей легкостью, но им также необходимо распространять эту мощь, чтобы компенсировать свои слабости. У них есть свои собственные проблемы, и в тоже время они скорее поведут себя как традиционные большие государства и попытаются «подправить» процесс глобализации, чем примут ее в естественном виде, как неизбежный процесс. 
Есть, по крайней мере, три очевидных изъяна, которые касаются в большей степени больших, чем маленьких глобализаторов, которым раньше удавалось так хорошо преуспевать. Первый – для стран с большим населением существует необходимость интегрировать свои бедные и малообразованные слои населения (в Китае и Индии в основном сельское население) в процессе вхождения на мировые рынки. 
Второй – Китай и Россия имеют финансовые системы, которым недостает прозрачности, в то время как Бразилия и Индия являются неразвитыми странами в финансовой сфере, что ставит под угрозу дальнейшее интегрирование в мировую экономику и увеличивает вероятность финансового кризиса. 
Третий – Россия уже стоит перед проблемой значительного демографического упадка, старения населения и роста заболеваемости; Китай, скорее всего, столкнется с проблемой значительного снижения рождаемости, как это уже произошло в Японии, к 2040 году в результате проводимой им политики одного ребенка в семье. 
Проблемные геополитические гиганты были в прошлом источником нестабильности (наглядным примером может послужить Германия перед первой мировой войной), и есть очевидные причины видеть в них повышенную угрозу в двадцать первом веке. Но на сегодняшний день они представляют неоспоримую силу. 
В результате страны БРИК будут искать пути решения своих внутренних проблем посредством наращивания мощи, а также увеличения своего военного и стратегического влияния и престижа на мировой арене. Прошли 1990-е годы, когда на короткий момент после окончания холодной войны показалось, что мир будет спокойным и не будет думать о наращивании силы. 
Многие обозреватели с удивлением отметили, с какой скоростью напряженность вернулась в международную систему. В то время как многие приписывают это поведению США, эта напряженность появилась в результате развертывания новой логики поведения в международной политике. 



Мир богатеет 
Последние представленные показатели датируются 2004 годом, и из-за недостатка информации представлены не все страны. Однако данные цифры представляют большую ценность, т.к. их достоверность не вызывает сомнения и в них систематически учитывается корректировка на относительную разницу цен в разных странах, что иногда даёт неожиданные результаты. 
Среди 82 стран, по которым доступны данные 2004 года, есть по-настоящему хорошие новости: реальный ВВП на душу населения вырос с 2000 г. по 2004 г. в среднем на 18,9%, или на 4,4% в год. В основном люди стали гораздо богаче, чем каких-то несколько лет назад. 
У многих людей, которые в 2000 г. не могли себе позволить приобрести автомобиль, теперь он есть, а у тех, кто в 2000 г. мог позволить себе купить только один автомобиль, теперь есть два. Люди, которые не могли себе позволить отправить своих детей учиться в хорошую школу или колледж, теперь могут это сделать. 
Одна из неожиданностей заключается в том, что с 2000 г. произошло сравнительно немного изменений в рейтинге стран по реальному ВВП на душу населения. Несмотря на многочисленные разговоры о китайском экономическом чуде, рейтинг Китая вырос лишь незначительно с 61 места из 82 стран в 2000 г. до 60 места в 2004 г., хотя реальный ВВП на душу населения вырос с 2000 г. по 2004 г. на 44%, или на 9,6% в год, что является самым высоким показателем среди важнейших стран. 
Причина того, что Китай не поднялся выше, заключается в том, что другие страны тоже развивались, а также в том, что разрывы между странами очень большие. Разрыв в ВВП на душу населения между беднейшими и богатейшими странами мира превышает 100. 
Вначале вы впечатлены большинством бегунов, и кажется, что почти все из них бегут быстро. Когда они пробегают мимо вас, растянувшись на большое расстояние, вы замечаете, что некоторые из бегунов быстро набирают скорость. 
Преуспел не один Китай. Среди других победителей в отношении реального ВВП на душу населения за период 2000–2004 гг. можно назвать Литву (рост на 48%), Румынию (41%), Эстонию (40%), Чили (33%), Венгрию (32%), Грецию (31%), Новую Зеландию (28%), Австралию (25%), Южную Корею (23%), Ирландию (23%), ЮАР (23%) и Нигерию (22%). 
Хуже других важнейших стран ситуация обстоит в Израиле (в этой осаждённой со всех сторон стране реальный ВВП на душу населения вырос с 2000 г. по 2004 г. только на 2%) и в Аргентине (в 2001-2002 гг. она была поражена сильнейшим финансовым кризисом; всего 9% с 2000 г. по 2004 г.). Эффективность экономики в данный период в некоторых латиноамериканских странах была сравнительно невысока: в Уругвае реальный ВВП на душу населения даже снизился на несколько десятых долей процента. 
Если данные темпы роста сохранятся, то через 50 лет такие сравнительно бедные страны как Индия, Индонезия, Филиппины или Никарагуа достигнут сегодняшнего среднего уровня развитых стран. Но они, конечно же, не догонят эти страны, потому что те тоже продвинутся вперёд. 
Сегодня трудно себе представить, каким станет мир, если ВВП всех стран удвоится либо учетверится. Что все эти страны будут делать со всеми этими деньгами? 
Он писал: «Произошли такие большие изменения [в уровне жизни], что многие желания отдельного человека уже даже им не осознаются. Они осознаются им только тогда, когда они определяются, усовершенствуются и подпитываются рекламой и торговлей, а эти занятия, в свою очередь, стали у нас самыми популярными и талантливыми профессиями». 
На что же люди тратили все эти «лишние» деньги? Неужели всё диктуется рекламной индустрией и торговцами, которые придумывают всё новые потребности? 
По моим подсчётам, основанным на сравнении данных Министерства торговли США за 1958 г. и 2005 г., американцы тратили 27% резко выросших с 1958 г. по 2005 г. доходов на медицинское обслуживание, 23% – на свои дома, 12% – на транспортные услуги, 10% – на отдых и 9% – на личную деловую деятельность. 
На еду приходилось лишь 8% излишка денег, на одежду – только 3%, а на личную гигиену – 1%. К сожалению, на идеалистические виды деятельности также ушло мало излишка денег: 3% на благотворительность и религиозную деятельность и столько же на образование. 
Таким образом, большая часть излишка денег была потрачена на то, чтобы оставаться здоровыми, приятно проводить время, приобрести уютный дом, путешествовать и отдыхать, а также немного заниматься бизнесом. 
До тех пор, пока мы будем способны поддерживать текущие темпы общемирового экономического роста, миллиарды людей могут рассчитывать на такое же улучшение своего уровня жизни. И это по-настоящему воодушевляет. 




Восстановление баланса в Азии 
СЕУЛ – Быстрый экономический рост в Китае, несомненно, приносит пользу остальной части Азии. Действительно, сильный китайский спрос поддерживал рост его партнеров, ориентированный на экспорт, на протяжении последних трех десятилетий. 
Слабые места и риски Китая ‑ вытекающие из пузырей собственности, теневого банковского дела и долга местных органов самоуправления ‑ вызвали опасения по поводу кризиса, не только там, но и в соседних азиатских странах. Некоторые и в самом деле теперь предсказывают китайскую банковскую или финансовую катастрофу; другие прогнозируют долгосрочную стагнацию, эквивалентную потерянным десятилетиям в Японии. 
Никто не может гарантировать, что попытки премьер-министра Ли Кэцян добиться сокращения доли заемных средств и структурных реформ увенчаются успехом. Кроме того, внешние потрясения, политические ошибки и политическая нестабильность могут нарушить даже самые продуманные планы. 
Даже если ему удастся осуществить «мягкую посадку», ежегодный рост производства замедлится до 5-6 % на ближайшие десятилетия. Стандартная теория роста предсказывает «конвергенцию» ВВП на душу населения: быстрорастущие страны, в конечном счете, столкнутся с трудностями поддержания высоких темпов трудовой мобилизации, накопления капитала и технического прогресса. 
Снижение нормы прибыли приведет к снижению инвестиций. Китай может опираться на политические реформы для повышения роста производительности труда; однако, учитывая относительно низкий инновационный потенциал, он будет бороться за то, чтобы догнать передовые технологии. 
Неизбежный спад роста Китая, наряду с большими побочными рисками, угрожает стабильному росту в азиатских экономиках, которые становятся все более взаимозависимыми. На торговлю внутри Азии на данный момент приходится больше половины всего товарооборота континента. 
Рост внутриазиатской торговли отражает центральную роль Китая в производственных сетях Восточной Азии. С 2001 по 2011 годы доля Китая в южно-корейском экспорте удвоилась с 12% до 24%, его доля в японском экспорте росла еще быстрее, увеличившись с 8% до 20%. 
Углубление торгово-финансовой интеграции азиатских экономик сделало их более уязвимыми к потрясениям роста в Китае, и особенно уязвимыми стали экспортеры товаров и капитала. В самом деле, исследование, проведенное Азиатским банком развития, показывает, что китайское потрясение вызвало более крупные и долгосрочные последствия в производстве отдельных азиатских стран, нежели глобальные последствия этого потрясения, поскольку 1% рост ВВП Китая поднял ВВП развивающихся стран Восточной Азии примерно на 0,6%. 
С точки зрения инвестиций, Международный валютный фонд прогнозирует, что нарушения инвестиционного бума Китая негативно повлияют на его торговых партнеров. Согласно оценкам, падение инвестиционного курса Китая на один процентный пункт снизит уровень роста ВВП Тайваня на 0,9 процентного пункта и Кореи на 0,6 процентного пункта. 
Если Китай сможет успешно сбалансировать экономику и перейти к росту, основанному на потреблении, его торговые партнеры смогут извлечь значительные выгоды из огромного розничного рынка. Но до тех пор, пока доля импорта в китайском конечном потреблении остается низкой, прямые выгоды экспортеров потребительских товаров, вероятно, будут малы. 
По мере подготовки к приближающемуся замедлению экономического роста Китая и в поисках возможности минимизации рисков региональной дестабилизации азиатским экономикам необходимо укрепить внутренний спрос и снизить чрезмерную зависимость от экспорта в Китай. Другими словами, устойчивый рост требует от всех азиатских экономик, зависящих от Китая, сбалансировать свои два главных двигателя роста. 
Усиление социальной защиты, расширение и углубление финансовых рынков и поддержка малого и среднего бизнеса также укрепит внутренний спрос. Кроме того, либерализация сектора услуг будет крайне важна для стимулирования производительности труда и создания новых рабочих мест. 
Однако также должен быть открыт второй фронт реформ, направленных на повышение региональной координации. Учитывая то, что сейчас экономические потрясения могут распространяться быстрее, чем когда-либо раньше, благодаря более обширной торговле и финансовым каналам, все азиатские страны должны поддерживать здоровую макроэкономическую среду. 
Что, возможно, наиболее важно, более глубокая региональная интеграция требует более тесного сотрудничества в области макроэкономического и финансового надзора, как это предусмотрено Многосторонней инициативой Чиангмая. Азиатские страны должны иметь возможность проводить хорошо скоординированные и беспристрастные ревизии состояния дел в экономике друг друга, чтобы снизить вероятность рисков и выявлять возникновение новых слабых мест. 
Потенциал долгосрочного роста Китая ‑ как и остальной развивающейся Азии ‑ не является заранее определенным. Его максимизация требует не только устранения слабых сторон и балансирования источников роста отдельных стран, но также и того, чтобы они построили и укрепили региональные учреждения, необходимые для управления экономической интеграцией. 


Богатые в зоне риска 
Традиционно, суверенный риск был характерной чертой развивающихся стран. Тем не менее, за последнее десятилетие Россия, Аргентина и Эквадор не выполнили своих обязательств по государственному долгу, в то время как Пакистан, Украина и Уругвай принудительно реструктурировали свой государственный долг из-за угрозы дефолта. 
В результате этого сегодня суверенный риск является намного большей проблемой для развитых стран, чем для большинства развивающихся стран. 
Глубокая рецессия в комбинации с финансовым кризисом 2008-2009 годов осложнила финансовое положение развитых стран из-за бюджетного стимулирования, более низких доходов от налогов, поддержки и «ограждения» финансовых секторов. 
Воздействие было сильнее в странах, которые имели длительную историю структурных финансовых проблем, проводили неопределенную финансовую политику и игнорировали финансовые реформы в годы процветания. В будущем, слабое экономическое оздоровление и стареющее население, вероятно, увеличат долговое бремя многих развитых стран, включая Соединенные Штаты, Великобританию, Японию и несколько стран еврозоны. 
Еще более угрожающе то, что монетизация дефицита бюджета становится нормой во многих развитых странах, так как центральные банки начали увеличивать денежную базу путем активных закупок краткосрочных и долгосрочных правительственных бумаг. 
Если они отказываются от стимулирования слишком рано, увеличив налоги, сокращая затраты и ликвидируя избыточную ликвидность, экономика может опять войти в стадию рецессии и дефляции. Но если позволят и дальше монетизировать дефицит бюджета, увеличение долгосрочных доходов положит конец экономическому росту. 
Страны, у которых изначально слабое финансовое положение – такие как Греция, Ирландия, Испания и Исландия – были вынуждены под воздействием рынка осуществить раннюю консолидацию бюджетов. Хотя она могла быть и ограничительной, преимущество надежности фискальной политики могло бы найти выражение в предотвращении разрушительного роста долгосрочных доходов по государственным ценным бумагам. 
Эти страны уже потеряли свою долю на экспортном рынке в Китае и в других азиатских экономиках с низкой добавочной стоимостью и широким использованием ручного труда. Затем десятилетие роста номинальной заработной платы, который превысил рост производительности труда, привело к увеличению издержек на рабочую силу в единице продукции, повышению реального валютного курса и большому дефициту текущего счета. 
Недавнее повышение курса евро сделало эту проблему конкурентоспособности еще острее из-за снижения дальнейшего экономического роста и увеличения финансовой несбалансированности. Поэтому вопрос в том, захотят ли эти члены еврозоны осуществить болезненную консолидацию бюджетов и снижение стоимости через дефляцию и структурные реформы, чтобы увеличить рост производительности и помешать получению результата в аргентинском стиле: выход из валютного союза, девальвация и дефолт. 
США и Япония могут быть последними странами, которые столкнутся с гневом членов «комитета бдительности» на рынке ценных бумаг: доллар является основной мировой резервной валютой, и накопления резерва в иностранной валюте – в основном государственные векселя и государственные ценные бумаги – продолжает осуществляться быстрыми темпами. Япония является чистым кредитором и в основном финансирует свой долг на внутреннем рынке. 
Соединенные Штаты являются чистым должником со стареющим населением, краткосрочными санкционированными затратами на социальное страхование и здравоохранение, медленным экономическим выздоровлением и риском продолжительной монетизации дефицита бюджета. Япония стареет еще быстрее, а экономический застой снижает внутренние сбережения, в то время как государственный долг начинает достигать 200 % ВВП. 
США также сталкивается с политическим давлением на консолидацию бюджетов: американцы обманывают себя, считая, что они смогут наслаждаться социальными благами в европейском стиле, при этом сохраняя низкие налоговые ставки, как при президенте Рональде Рейгане. По крайней мере, европейцы готовы платить более высокие налоги за получение социальных благ. 
Если американские демократы проиграют промежуточные выборы в ноябре этого года, существует риск стойкого дефицита бюджета, так как республиканцы налагают вето на увеличение налогов, а демократы налагают вето на сокращение расходов. Монетизация дефицита бюджета тогда станет линией наименьшего сопротивления: управление печатным станком намного легче, чем политически болезненное сокращение дефицита. 
Но если США использует инфляционный налог как способ снизить действительное значение своего государственного долга, то значительно возрастет риск резкого краха доллара США. Иностранные кредиторы Америки не примут резкого снижения реальной стоимости их долларовых активов, которое повлечет за собой снижение курса доллара из-за инфляции и девальвации. 

Дорожная карта включает Дамаск 
Что верно для сверхдержав, то вдвойне верно для осажденного Израиля, которому так и не удалось устранить власть «Хезболлы» над Ливаном. Но неудачная ливанская война может все же обернуться возможностью для достижения мира, если у Израиля хватит смелости этот шанс использовать. 
Эти два вопроса связаны между собой уже давно, но главным связующим звеном теперь являются Сирия и ее президент Башар Аль-Ассад. 
Начиная с прошлогодней «Кедровой революции» в Ливане, в результате которой Сирия потеряла свою власть над этой страной, сирийцы стремятся вернуть Ливан в сферу своего влияния. Они поддерживают «Хезболлу» – и помогают Ирану посылать ей оружие, – потому что ударные военные формирования шейха Хассана Насраллы не дают укрепиться центральной власти в Бейруте. 
Короче говоря, Сирия, с ее географическим положением, с ее иранскими связями и оружием, с ее жестоким баасистским режимом, стала узловым элементом перемен в регионе между Средиземным морем и Персидским заливом. Чтобы обеспечить безопасность в Ливане и усадить «Хамас» за стол переговоров с Израилем, Израилю и Соединенным Штатам придется так или иначе иметь дело именно с Сирией. 
Сирийские разведывательные и военные формирования – присутствовавшие в Ливане с 1976 года – были изгнаны в 2005 году лишь под огромным давлением мирового сообщества, при этом доходы от контрабанды, значительная часть которых ранее направлялась сирийской армии, снизились на миллиард долларов. На многих ракетах «Хезболлы», упавших на территорию Израиля, стояла маркировка Министерства обороны Сирии. 
В самом деле, президент Хафез Аль-Ассад, отец Башара, в 1982 году истребил в Хаме до 38 тысяч повстанцев, в основном принадлежавших к суннитской фундаменталистской группировке «Мусульманское Братство». Сегодня отдельные фракции правящей элиты партии Баас обеспокоены укреплением союза Сирии с теократическим Ираном и исламистской «Хезболлой». 
Этот союз – проявление страха, а не верности. Арабские эмираты региона Персидского залива (Катар, Бахрейн и Объединенные Арабские Эмираты), придерживающиеся умеренного суннизма и с подозрением относящиеся к росту сирийского влияния и иранского ирредентизма в регионе, прекратили вливания в экономику Сирии из-за ее союза с иранскими аятоллами. 
Как не вполне добровольный союз Сирии с Ираном, так и ее отчаянное экономическое положение предоставляют возможности, которые следует попытаться использовать Израилю и странам Запада. Но чего может желать Сирия? 
Как и его отец, Ассад осторожен. Пока Египет остается нейтральным, он вряд ли рискнет начать очередную войну с Израилем, а тем более с Америкой или с обеими этими странами. 
Большой загадкой является то, чего же Ассад хочет в Ливане. Если его целью является такое правительство в Бейруте, которое бы принимало во внимание реальные интересы безопасности Сирии, Израиль может с этим примириться. 
Он может «показать спину», делая при этом вид, что он не отступает; может продолжать более или менее в прежнем духе, надеясь на какие-либо перемены к лучшему, или же попытаться разрушить союз Сирии с Ираном и «Хезболлой». Последнее – это единственная возможность остановить сползание Ближнего Востока к исламизму. 
Если Сирия, в свою очередь, признает суверенитет Ливана, и если она поможет принудить «Хезболлу» к разоружению и превращению в чисто политическую силу, Израилю и Америке следует убедить правительство Ливана согласиться с тем, что в вопросах безопасности Сирия и Ливан должны учитывать интересы друг друга. Для Сирии мирное соглашение будет означать также осознание того факта, что вопрос об оккупации Израилем Голанских высот должен решаться путем серьезных переговоров, а не войны. 
Премьер-министру Израиля Эхуду Олмерту, возможно, трудно будет принять такой дипломатический вариант, а тем более убедить в его необходимости израильтян. Поэтому Америка и Европа должны помочь ему прийти к этому заключению. 
Америка и Израиль должны преодолеть свое нежелание разговаривать с Сирией. Действительно, самое время заверить находящийся в изоляции сирийский режим, что, воспрепятствовав перевооружению «Хезболлы», остановив поток боевиков-исламистов в Ирак и улучшив положение с правами человека в стране, Сирия получит значительную дипломатическую и экономическую выгоду, в том числе и подкрепление договора об ассоциации с ЕС. 
Обеспокоенный своей уязвимостью для ракетных ударов, Израиль знает, что ему нужно: возможность защиты своей территории, отсутствие угрозы внешней агрессии. Устранение опасности со стороны Сирии – ключевой элемент в достижении этой стратегической цели. 

Путь к арабской демократии 
Вместо этого, она выковала для Франции – и большинства стран Европы – якобинский террор, контр-террор правых, десятилетие войн, и в итоге все закончилось наполеоновской тиранией. Аналогичные вызовы сейчас стоят перед странами Северной Африки и Ближнего Востока, где большинство арабских государств переживают массовые беспорядки. 
Это в первый раз, когда пали некоторые арабские авторитарные режимы, а другие находятся в состоянии испуга, поскольку там происходят массовые демонстрации и звучат призывы к свободе и демократии. Раньше арабские режимы сменялись посредством военных переворотов либо иного рода путчей и никогда в ходе народных революций. 
Теперь, однако, удалось нарушить политическую инерцию в этом регионе. Каирская площадь Тахрир стала символом как надежды, так и «силы народа». 
В то же время, хотя большинство арабских режимов сейчас и выглядят испуганными, только два авторитарных правителя ‑ Зин эль-Абидин Бен Али в Тунисе и Хосни Мубарак в Египте – в действительности были смещены со своих пос��ов. Их режимы были относительно «мягкими» автократическими режимами – более жестокие и беспощадные правители, такие как полковник Муаммара Каддафи в Ливии, Башар Ассад в Сирии и Али Абдуллах Салех в Йемене, хотя и испытывают серьезный испуг, но все же сумели организовать (до сих пор) подавление народных выступлений. 
Как всегда, намного проще свергнуть автократию, чем создать и консолидировать демократический режим. Когда коммунизм в странах Восточной Европы потерпел крах, их старые системы, несмотря на то что они несколько отличались, имели все же одинаковые характеристики: это были однопартийные диктатуры, где государство полностью контролировало экономику, образование и средства информации. 
Причина таких отличий проста: для демократических преобразований требуются не только выборы, но также несколько предварительных условий – жизнеспособное гражданское общество, наличие аналогичных традиций в прошлом, реальных или исторической памяти о них, а именно представительства, плюрализма, терпимости и индивидуализма, ограниченная роль религии, а также наличие эффективной институциональной структуры для создания многопартийной системы. Там, где эти условия существуют, переход к демократии может быть успешным, а там где они отсутствуют, то шансы, как в России, для успешного перехода к консолидированному демократическому обществу очень незначительны. 
И все же, даже в Египте, проблемы огромны. Поскольку выборы назначены на сентябрь, что будет очень скоро, то правомерны опасения относительно того, смогут ли оппозиционные группы в такие короткие сроки и ввиду отсутствия у них соответствующего опыта организовать эффективные политические партии. 
В настоящий момент только армия – которая эффективно управляла страной с 1952 года ‑ и Братья-мусульмане, у которых в стране имеется широчайшая социальная сеть, как кажется, являются серьезными игроками. Пожелает ли армия, чья монополия на власть парадоксальным образом получила легитимность во время массовых демонстраций, свергнувших режим Мубарака, отказаться от огромного политического и экономического влияния, которое она накопила на протяжении нескольких десятилетий? 
В действительности некоторые активисты уже вернулись на площадь Тахрир и снова участвуют в демонстрациях против такого нелепого, но, тем не менее, возможного альянса. В случае падения режима Каддафи в Ливии, найдутся ли в такой разделенной на различные племена стране строительные блоки для построения функционирующей демократии? 
Проблемой, следует это отметить, не является ислам сам по себе: в Европе католическая церковь на протяжении долгого времени была величайшим врагом демократии и либерализма. Тем не менее, партии христианских демократов являются одним из столпов европейской демократии. 
Это трудно предсказать, поскольку фундаменалистско настроенный «Хамас», который в настоящее время контролирует сектор Газа, может воодушевиться ввиду растущей мощи его головной организации в Египте. Нынешняя эскалация насилия вдоль границы сектора Газа с Израилем позволяет предположить, что события здесь развиваются в опасном направлении. 
Сейчас его руководители продолжают настаивать на том, что они бы приветствовали демократические перемены в регионе, поскольку видят в них гарантию мира и спокойствия. Хотя они и проявляют скептицизм относительно того, являются ли такие перемены в действительности неизбежными. 
Скептицизм в данном случае вполне уместен, если иметь в виду непредсказуемые последствия военной интервенции Запада в Ливии: хотя она и была совершена по просьбе Лиги арабских государств и разрешение на это было выдано Советом Безопасности ООН, тем не менее, исход этой операции остается неопределенным. Что бы ни случилось в Ливии, это аукнется во всем регионе. 
Дорога к демократии всегда была каменистой – достаточно взглянуть на столетие волнений в Европе и на трудности, с которыми столкнулись США, когда пыталась избавиться от рабства и боролись за права негритянского населения. Нам остается только надеяться, что мы также увидим свет в конце туннеля на арабском Ближнем Востоке, но этот туннель может оказаться очень длинным. 




Путь к послевоенному восстановлению 
Для развитых стран мира ключевой проблемой является увеличение экономической и социальной интеграции при сохранении уже имеющегося экономического роста. Проблемы пострадавших от войны стран гораздо более остро выражены, и у них нет большого выбора средств. 
Социальная изоляция в промышленно развитых странах требует затрат со стороны общества, и эти проблемы политические лидеры должны решать целенаправленно и эффективно. Нехватка рабочих мест, например, часто ставит людей, особенно молодых, в зависимость от наркотиков и криминальной среды. 
Социальные программы в пострадавших от войны странах часто обостряют проблему безработицы, уменьшая заинтересованность в труде и делая людей зависимыми от них. Законы о минимальной заработной плате и трудовые договоры часто ставят наименее продуктивных рабочих в условия, которые не способствуют законопослушанию. 
В тоже время программы по повышению квалификации сделали бы эту идею более привлекательной для рабочих и общества в целом. Правительство могло бы позволить себе такое субсидирование, так как уменьшение безработицы уменьшит не только затраты на поддержание безопасности, но и саму необходимость проведения политики социального обеспечения. 
В странах, восстанавливающихся после военных конфликтов, усилия по интеграции будут тщетны в условиях застоя в экономике. Без сочетания динамизма и интеграции дорога к миру будет труднодостижимой, как это показывает опыт в Косово, Восточном Тиморе, Афганистане, Ираке и многих других странах Африки. 
Восстановление экономики должно начаться как можно раньше, не только потому, что это необходимо для поддержания политической и социальной стабильности, но также ввиду того, что страны-доноры не склонны поддерживать реорганизацию экономики до тех пор, пока сами страны не внесут свою лепту в установление среды, ведущей к стабильности. И это является основной задачей в условиях послевоенной политической и социальной неустойчивости и ущерба, нанесенного людским ресурсам и инфраструктуре. 
Политические решения в странах, пострадавших от войны, уникальны. Большинство стран в послевоенный период испытывают недостаток средств, что делает непрактичным в большинстве случаев внутреннее субсидирование. 
Кроме того, иностранная помощь, которая поступает стабильно в «нормально развивающиеся страны», часто резко возрастает в странах переходного периода. Часто послевоенная помощь может достигнуть очень большого размера после окончания военного конфликта, как на душу населения, так и в отношении размера экономики получающей стороны. 
Страны с низким уровнем доходов в процессе своего нормального развития, например, получают стабильную иностранную помощь в размере примерено 3% от ВВП. Для сравнения, в Руанде сразу после окончания военного конфликта помощь достигла 95% от ВВП и сократилась до 20% в течение пяти лет. 
Существует мало надежд на укрепление мира после конфликта, если не создаются рабочие места и экономика быстро не стабилизируется и не выходит на путь инвестиций и роста при низкой инфляции. Как следует из отчетов ООН, если не удается реконструкция экономики в рамках динамического развития и интеграции, то страны, переходящие на мирный образ жизни, имеют большие шансы возвратиться снова в состояние войны. 
Если оставить в стороне вопрос о цене человеческих жизней, то экономические затраты на поддержание мира являются лишь небольшой частью от тех расходов, которые повлекут за собой гуманитарные программы по оказанию помощи, военной интервенции и миротворческие операции, если в стране разразится военный конфликт. 
Подобная политика часто приводила к тому, что такие программы не поддерживались, и они предоставляли трудоустройство для иностранных специалистов, для выполнения задач, которые могли и должны были выполнять соотечественники. Путем предоставления субсидий местным фирмам на наем неквалифицированных рабочих, доноры увеличат эффективность и честность своей помощи в реконструкции национальной экономики пострадавших стран и предотвращении конфликтов. 
В условиях низкой стоимости рабочей силы местные бизнесмены могут принять решение инвестировать в условиях нестабильности и высокого риска, которые характерны для послевоенной ситуации. От создания новых рабочих мест и превращения бывших бойцов в тружеников, а также экономии на программах по обеспечению безопасности и от повышения безопасности общества в целом, будут получены гораздо более позитивные результаты. 
Безвозмездные субсидии должны будут действовать в течение определенного периода, и доноры постепенно должны будут от них отказаться по мере прекращения помощи. Кроме того, подобные субсидии помогут возродить частный сектор, который играет очень большую роль в оказании помощи низшим слоям населения в нормальных условиях развития. 



Тернистый путь к оздоровлению 
Сейчас существует единое мнение, что американская рецессия – которой уже больше года – вероятно, будет продолжительной и глубокой и что она повлияет почти на все страны. Я всегда считал, что идея о том, что случившееся в Америке не затронет остальной мир, была мифом. 
К счастью, наконец, Америка имеет президента, который понимает сущность и серьезность проблемы и который взял на себя обязательство разработать сильную стимулирующую программу. Это, совместно с согласованным действием правительств на местах, будет означать, что экономический спад не будет таким суровым, каким он мог бы быть в ином случае. 
Неудивительно, что те, кто помогли создать проблему и не видели надвигающегося бедствия, не преуспели в решении проблемы. К настоящему моменту динамика экономического спада определена, и ситуация может ухудшиться прежде, чем она улучшится. 
Или, что более вероятно, в следующий момент подъема, не отреагирует ли Федеральная резервная система слишком остро, воспрепятствовав оздоровлению на его начальной стадии? Получая нестабильную помощь в виде сиюминутных решений, мы не можем быть абсолютно уверены в том, что нас ожидает. 
Однако, я не уверен, существует ли соответствующая оценка некоторых основных проблем, сто��щих перед мировой экономикой, без которой маловероятно, что нынешняя глобальная рецессия уступит место здоровому росту - независимо от того, как хорошо выполняет свою работу Федеральная резервная система. 
Часто критиковалось расточительство Америки – самая богатая страна мира не могла жить по своим средствам. Но, возможно, мир должен быть благодарен, потому что без американского расточительства мировой совокупный спрос был бы незначительным. 
Действительно, многие развивающиеся страны, боясь сдать МВФ свой экономический суверенитет – как происходило во время азиатского финансового кризиса в 1997 году – накопили сотни миллиардов долларов в резервах. Деньги, вложенные в резервы, являются неистраченным доходом. 
Более того, растущее неравенство в большинстве стран мира означало, что деньги пришли от тех, кто бы смог их потратить, к тем, кто живет зажиточно и не может их все потратить, как бы ни пытался. 
Поднятие цен на нефть способствовало тому, что деньги устремились в страны, богатые нефтью, что снова способствовало избытку ликвидности. Хотя цены на нефть упали на настоящий момент, здоровый экономический рост снова будет способствовать их взлету. 
Но это была всего лишь обратная сторона медали, это было то, что волновало Кейнса – незначительный мировой совокупный спрос. Поиск способов получения доходов способствовал использованию необдуманных средств для достижения целей и принятию рискованных решений, которые только усугубили кризис. 
Американское правительство на время частично будет компенсировать растущие сбережения американских потребителей. Но, если американские потребители перейдут от своих почти нулевых сбережений к скромным 4% или 5% от ВВП, тогда депрессивный эффект на спрос (в дополнение к эффекту, который является результатом снижения инвестиций, экспорта и расходов правительства государства и местных органов управления) не будет полностью компенсирован даже самой крупной правительственной программой затрат. 
Несколько лет назад было волнение по поводу неорганизованного раскручивания “глобальных дисбалансов”. Современный кризис можно рассматривать как часть этого процесса, но было сделано мало для того, чтобы решить ключевые проблемы, которые привели к этому дисбалансу. 
Более прогрессивное налогообложение доходов поможет стабилизировать экономику благодаря тому, что экономисты называют “автоматическими стабилизаторами”. Было бы полезно, если бы экономически развитые страны выполняли свои обязательства по предоставлению помощи наибеднейшим странам мира, увеличивая свои бюджеты на иностранную помощь до 0,7% ВВП. 
Во-вторых, миру необходимы огромные инвестиции, если он должен бороться с глобальным потеплением. Должна значительно измениться транспортная система и структура жизнеобеспечения. 
Долларовая резервная система изнашивается и, вероятно, будет заменена системой доллар/евро или доллар/евро/йена, которые будут еще менее стабильны. Ежегодные эмиссии мировой резервной валюты (которую Кейнс назвал Банкор, а МВФ называет СДР) могли бы помочь повысить мировой совокупный спрос и могли бы использоваться, чтобы способствовать развитию и решению проблем глобального потепления. 
Следующий год будет суровый. Вопрос, который нам нужно сейчас задать – как увеличить вероятность того, что мы, наконец , войдем в фазу здорового роста? 

Установление правильных цен 
ГОНКОНГ – Создание и поддержание инфраструктуры имущественных прав – правил, законов, регистров и административных и судебных структур, которые определяют, защищают и обеспечивают соблюдение этих прав и регулируют проведение экономических операций – традиционно считалось задачей национальных правительств. Но, поскольку мировая экономика становится все более взаимосвязанной, появилась глобальная инфраструктура прав собственности (ИПС), что еще больше повышает необходимость развития национальных ИПС и создания четких механизмов определения стоимости. 
Глобальная ИПС возникла вследствие активного присоединения стран к Всемирной торговой организации, международных бухгалтерских и нормативных критериев, таких как Базельские соглашения, стандартов, установленных Международной организацией комиссий по ценным бумагам, и некоторых аспектов международного права. Поскольку национальные экономики и транснациональные компании постоянно борются за долю рынка, мировые стандарты поведения на рынке становятся все важнее. 
Рассмотрим отрасль по производству смартфонов, в которой такие корпорации, как Apple, Samsung, Sony, Nokia и Huawei ведут жестокую борьбу, чтобы защитить свою долю мирового рынка. Учитывая, что компании не могут эффективно конкурировать на мировых рынках без устойчивой внутренней инфраструктуры прав собственности, такое соперничество на уровне фирм заставило страны улучшить национальную ИПС в более долгосрочной перспективе. 
Государство влияет на цены на активы косвенно, воздействуя на инфляцию, процентные ставки и стабильность валюты. Правительства могут непосредственно влиять на цены основных ресурсов, таких как энергия, деньги и общественные товары и услуги, с помощью налогов, таможенных пошлин, производственных квот и права собственности на природные ресурсы. 
Государственное вмешательство в установление базовых цен может быть оправдано необходимостью макроэкономического управления или регулирующих действий по улучшению предоставления общественных товаров и услуг. В конце концов, государство определяет объем предложения бумажных денег и отвечает за сохранение энергии и природных ресурсов. 
Правительство (видимая рука) устанавливает базовую цену на безрисковые финансовые активы с помощью мер денежно-кредитной политики и контроля над бюджетным дефицитом, в то время как рынок (невидимая рука) устанавливает надбавки по рисковым активам выше базового уровня. Различие этих двух цен положено в основу современной финансовой теории. 
Но система основывается на предположении, что правительство установит правильные базовые процентные ставки по безрисковым активам. Как показал недавний кризис развитых стран, это предположение небезопасно: неприемлемый уровень государственного долга и бюджетные дефициты вынудили центральные банки значительно расширить свои балансы, в результате чего базовые процентные ставки стали отрицательными в реальном (с поправкой на инфляцию) выражении. 
По сути, снижение базовых ставок по безрисковым активам изменяет распределение надбавок по рисковым активам, делая их слишком низкими, когда формируются пузыри активов, и слишком высокими, когда они лопаются. Такая модель была очевидна во время азиатского финансового кризиса в 1997-1998 годах, мирового финансового кризиса 2008 года и кризиса еврозоны, который разразился в 2010 году. 
Логика и механизм, которые правительства используют для установления базовых цен, значительно отличаются от тех, которые рынок использует для установления надбавок за риск. Первые принимают стратегические решения, исходя из экономических, социальных и политических соображений, тогда как поведение, направленное на максимизацию прибыли – закрепленное определенной государством ценой и требующее надежной ИПС, – свойственно второму. 
Таким образом, роль рынка в определении цены неразрывно связана с действиями правительства. Кроме того, между ними имеются сложная, нелинейная взаимосвязь, поэтому определение четкой системы оценки капитала зависит от обоих участников. 
До недавнего времени рынки развитых стран доминировали в установлении надбавок за риск в силу своей зрелой и хорошо функционирующей ИПС, которая включала четкие правила и высокий уровень прозрачности в ценообразовании. Но даже в развитых странах влияние заинтересованных кругов может привести к тому, что коллективные действия потерпят неудачу, а, следовательно, базовые ставки будут установлены неправильно. 
В то же время, учитывая, что многие развивающиеся страны имеют неполноценные или незрелые ИПС, их влияние на определение рыночной цены относительно слабое. В системах, где доминирует правительство, как в Китае, создание эффективной ИПС – разграничение прав и обязанностей участников рынка, обеспечение прозрачности платформы обмена и ведение справедливого и беспристрастного процесса разрешения споров – особенно сложно, потому что государство выступает в качестве регулирующего органа, владельца активов, руководителя предприятия и конкурента на рынке. 
В таких системах государство непосредственно контролирует базовые процентные ставки. Но установить правильные ставки по безрисковым активам сложно, когда потоки капитала легко пересекают границы, позволяя участникам рынка использовать расхождения между ставками разных стран. 
В этом и заключается дилемма (с которой столкнулся Китай) рыночных реформ. Тогда как трансграничные потоки капитала, процентные ставки и курсы валют должны быть либерализованы для поддержания экономического развития, такие реформы повышают риск образования пузырей активов, если они будут проводиться в условиях искаженных базовых цен. 
Развивающиеся страны наблюдают, как заемная власть инвесторов нарушает процесс ценообразования в развитых странах, страдающих от кризисных явлений. Чтобы предотвратить это в развивающихся странах, необходимо, чтобы лидеры этих стран сбалансировали монетарную, фискальную, а также макропруденциальную политики таким образом, который бы позволил установить правильные цены на безрисковые активы. 
Достижение такого баланса усложняется влиянием, которое политика развитых стран оказывает на развивающиеся экономики. Крайне низкие процентные ставки и количественное смягчение могут быть подходящими мерами для развитых стран с низким экономическим ростом, но их проведение может быть проблематичным для развивающихся стран, которые стремятся продвигать рыночные механизмы определения цен. 

Корень всех кризисов суверенного долга 
Безответственное заимствование правительствами на международных кредитных рынках требует безответственного же предоставления кредитов. Органы, осуществляющие контроль над банками, должны просто сказать «нет» такому предоставлению кредитов учреждениями, которые уже попали к ним «на учет». 
Предоставление кредитов иностранным правительствам различными способами, несомненно, более рискованное занятие, нежели необеспеченный частный долг или «бросовые» облигации. Частные заемщики зачастую должны предоставлять имущественный залог, например свои дома. 
Но правительства не обеспечивают имущественного залога, и главный стимул погашения ими долгов – страх быть отрезанными от международных кредитных рынков ‑ происходит из ошибочного предубеждения. Только те правительства, которые хронически неспособны финансировать свои издержки поступлениями от собираемых в стране налогов или за счет внутреннего займа, должны продолжать заимствовать крупные суммы за границей. 
При заключении коммерческих кредитных договоров обычно предусматривают положения, которые ограничивают спосо��ность заемщика играть с судьбой в прятки. Соглашение о выдаче ссуды или долговые обязательства часто предусматривают, чтобы заемщики согласились поддерживать минимальный уровень свободного акционерного капитала или свободных наличных средств. 
Законы о ценных бумагах требуют, чтобы эмитенты корпоративных облигаций обстоятельно обозначили все возможные риски. В отличие от этого, правительства не платят штрафов за возмутительные искажения или мошеннический бухгалтерский учет, как это продемонстрировало греческое фиаско. 
Когда частный заемщик объявляет дефолт, суды по делам о банкротстве контролируют банкротство или процесс реорганизации, посредством которого даже необеспеченные кредиторы могут надеяться возвратить хоть что-то. Но нет никакого процесса по ликвидации государства и никакой юрисдикции, где бы можно было пересмотреть его долги. 
Предполагается, что право обложения налогами делает правительственный долг более безопасным: частные заемщики не имеют никакого права на прибыль или заработную плату, если они должны погасить свои обязательства. Но у права облагать налогами есть практические пределы, и моральное или законное право правительств обязать будущие поколения граждан возмещать долги иностранным кредиторам весьма сомнительно. 
Исторически, суверенные кредиты являлись сферой деятельности нескольких бесстрашных финансистов, которые заключали осмотрительные сделки и владели мастерством политической прозорливости. Предоставление правительствам кредитов за имущественный залог в виде порта или железной дороги – или за право использования группировки войск, в качестве обеспечения по кредиту – до сих пор было неизвестно. 
После 1970-х, тем не менее, суверенное кредитование стало институционализированным. Банк Citibank – руководитель которого Уолтер Ристон лихо объявил о том, что страны не объявляют себя банкротами – возглавил это движение, перекачивая потоки нефтедолларов сомнительным режимам. 
Банки перебрали относительно высокодоходных долговых обязательств таких стран, как Греция, потому что они должны были резервировать лишь небольшую часть своего капитала. Но, в то время как долг имел чрезвычайно высокую ставку доходности, как кто-либо мог объективно оценить необеспеченные и фактически не имеющие законной силы обязательства? 
Банковские ссуды суверенными заемщикам стали двойным катастрофой, способствуя созданию сверхзадолженности, особенно в странах с безответственными или коррумпированными правительствами. И, по той причине что большая часть риска ложится на плечи банков (а не, скажем, хеджевых фондов), которые играют центральную роль в смазке платежной системы, кризис суверенных долгов может нанести обширный ущерб. 
Решение, обеспечивающее ломку связей между суверенными долговыми кризисами и банковскими кризисами является прямым: ограничить возможности банков по кредитованию теми случаями, где оценка готовности заемщиков и их способности выплаты долгов не является прыжком в неизвестность. Это означает никаких международных суверенных долгов (или тайных инструментов, таких как облигации, обеспеченные долговыми обязательствами). 
Это, конечно, мешало бы правительствам заимствовать за границей, но это имело бы хорошие последствия для их граждан, и никаких налогов. Кроме того, сокращая доступ правительств к международному кредиту (и, как следствие, стимулируя большую финансовую ответственность), это могло бы фактически помочь более инициативным и производительным заемщикам. 
Такие ограничения не решили бы текущий кризис в Португалии, Ирландии, Греции или Испании. Но настало время для Европы и мира прекратить раскачиваться от одного краткосрочного затруднительного положения до следующего и обратиться к реальным структурным проблемам. 



Правила реконструкции 
Согласно данным ООН и нескольких независимых исследований, в странах, находящихся в переходном периоде от войны к миру, существует 50% вероятность возвращения к войне. Действительно, в Восточном Тиморе, Ираке, Афганистане, Косово и многих других странах переход к миру, кажется, терпит неудачу. 
Так, например, в Демократической республике Конго только что прошли первые за сорок лет выборы. Стабильность района Великих озер в Африке - наверное, самой горячей точки континента – будет зависеть от успеха переходного периода и реконструкции этой страны. 
Когда заканчивается война, страна оказывается на пороге многостороннего процесса реконструкции. 
Эти многочисленные задачи фундаментально отличают экономическое восстановление от «обычного развития». Чтобы быть успешным, переход от войны к миру требует демобилизации, разоружения и реинтеграции бывших воюющих сторон, а также реконструкции и реабилитации коммуникаций и инфраструктуры. 
Часто оптимальная экономическая политика и наилучшие методы организации бывают недостижимыми – или даже нежелательными. Это также означает, что программам, направленным на поддержание мира, должно отдаваться предпочтение с точки зрения бюджетных ассигнований. 
Естественно, легитимность правительства и других органов, определяющих государственную политику, определяет границы возможного в экономической политике. Слабое переходное правительство – или же Организация Объединенных Наций, а также администрация иностранных оккупационных сил – не должны пытаться осуществить такую политику, как, например, приватизация национальных ресурсов, когда такие действия могут вызвать политическое сопротивление. 
Действительно, ранняя приватизация сама по себе может быть разрушительной, поскольку права на собственность будут оставаться под вопросом на протяжении долгого времени. Таким образом, необходимы новые критерии для оценки успеха. 
Например, эффективная демобилизация и урегулирование конфликта в Сальвадоре обеспечило укрепление мира после жестокой гражданской войны в этой стране в 1980-х годах. В других местах, однако, пренебрежение первостепенной ролью политики во время переходного периода к миру имело трагические последствия. 
Неспособность демобилизовать и примирить между собой враждующие фракции в Ливане, где «Хезболла» так и осталась вооруженной группировкой, несмотря на ее трансформацию в политическую партию, означала, что, несмотря на внешнее подобие мира, все это время сохранялась вероятность возобновления войны. Точно также, крах мирного процесса в Анголе и на Гаити, а также многочисленные проблемы в Камбодже и Никарагуа в 1990-х годах отражают неспособность демобилизовать и интегрировать враждующие стороны. 
С первого взгляда, ООН, кажется, находится в идеальном положении для того, чтобы возглавить усилия по реконструкции потому, что в отличие от таких организаций, как Всемирный Банк, она может объединить политические и экономические цели и задачи, являющиеся одинаково важными компонентами перехода к миру. Однако ООН неоднократно демонстрировала собственную некомпетентность в этой роли. 
Более того, отношение к процессу перехода к миру как к «обычному развитию» привело к возобновлению насилия в Восточном Тиморе – стране, когда-то считавшейся историей успеха. Коммерческая эксплуатация богатых нефтяных и газовых месторождений впадины Тимор могла бы облегчить реконструкцию и создать рабочие места для 30% безработных страны. 
Ирак предоставляет множество примеров опасностей, создаваемых неправильно определенными приоритетами. Ранние попытки приватизировать нефтяную промышленность страны имели катастрофические последствия, послужив подтверждением для многих иракцев, что американские оккупационные силы намерены «украсть» богатство страны и, таким образом, раздув пламя вооруженного сопротивления. 
Но Соединенные Штаты не извлекли урока из этой ситуации. Находясь на грани гражданской войны, Ирак только что заявил о реструктуризации своего внешнего долга. 
Несмотря на прошлые неудачи, ООН, возможно, по-прежнему находится в наилучшем положении для осуществления контроля над такими усилиями. Но сложность задач, стоящих перед странами после окончания конфликта, говорит о срочной необходимости предоставить ООН ресурсы и возможности для выполнения этой роли. 

Возрождение России 
Национальное возрождение России и новообретенная уверенность в себе при правлении президента Владимира Путина не является доморощенной, а скорее отражает чрезвычайно благоприятные международные условия. Цены на нефть и газ выросли "до небес", Соединенные Штаты заняты серьезными проблемами в Ираке и на Ближнем Востоке, и мнения на Западе разделяются по поводу того, как относиться к России. 
Администрация Путина постаралась использовать это благоприятное положение. Однако, если некоторые действия Кремля кажутся понятными и разумными, другие едва ли можно назвать рациональными или дальновидными. 
Утверждаясь как крупная держава за пределами сферы влияния Запада, Россия повысила вес Шанхайской организации сотрудничества, в состав которой входит Китай и большинство стран Средней Азии. Действительно, Россия придает все большее значение своим отношениям с Китаем, что является стратегическим изменением во внешней политике, даже если пока и неясно, насколько Россия желает сблизиться с Китаем. 
Но в запугивании Грузии и Молдовы, демонстрации поддержки «Хамас» или потакании Северной Корее, российское правительство, похоже, не руководствуется каким-либо стратегическим видением далеко идущих интересов страны. Создается впечатление, что эти действия вызваны исключительно простым недоброжелательством. 
Но если политика России в его отношении позволит событиям в Грузии выйти из под контроля, ответственность за это ляжет на Россию. Поскольку Россия претендует на статус мировой державы, от нее ожидают самообладания и ответственного отношения. 
Однако Кремль сегодня, похоже, охвачен стремлением продемонстрировать свою силу, проистекающим из желания компенсировать годы унижений после развала СССР – годы, когда Запад презрительно игнорировал взгляды и интересы России 
Это давнее чувство обиды может объяснить несколько неучтивое поведение Путина и его сомнительные шутки при встрече с Западными коллегами. Возможно, именно это стоит за нерациональным решением России не выполнить данного Польше обещания передать ей документы об убийстве по приказу Сталина тысяч польских офицеров в лесу близ Катыни в начале Второй Мировой Войны. 
Согласно недавней статье в «Нью-Йорк Таймс», во время одной из неформальных встреч с Бушем Путин показал американскому президенту своего лабрадора со словами: «Больше, крепче, сильнее, быстрее и норовистее, чем Барни» (собака Буша). Хотя Путин едва ли хотел сказать, что превосходство собаки указывает на доминирование России над США, это высказывание соответствует его общему посланию: не смейте даже ставить под сомнение наш высокий статус. 
России нужна Америка и Запад для того, чтобы реализовать ее амбициозную идею создания международных центров по обогащению урана, и ей необходимы Западные рынки, являющиеся главными потребителями российской нефти и газа. Более того, именно на Запад любит ездить за покупками и отдыхать, а также отправлять детей в школы богатая и могущественная российская элита. 
Она разрушает доверие между сторонами, необходимое для укрепления торговых отношений. Как показал январский конфликт с Украиной по поводу цен на газ, когда Россия ведет жесткую игру, это вызывает тревогу и подозрения на Западе, а не делает его более сговорчивым. 
Что произойдет, если грубая сила и жесткие высказывания окажутся неадекватными для преследования национальных интересов России? Неизвестно, но история России в этом отношении не может служить источником надежды. 

Русские идут – с наличными 
Кто бы мог подумать, учитывая хаос в России в 1990-х годах, что всего через десять лет она будет способна выручить из беды развитую страну? Еще более удивительным является тот факт, что руку помощи протягивают Исландии в тот момент, когда внутренний фондовый рынок находится в свободном падении, а торги на Московской фондовой бирже просто приостановлены. 
Кремль думает, что сейчас пришло время скупать активы по дешевой цене, воспользовавшись текущим финансовым кризисом, чтобы заявить о себе как о мощном глобальном экономическом игроке. Как заметил премьер-министр Владимир Путин на недавней встрече с генеральным директором принадлежащего государству банка ВТБ, “Может нам что-нибудь купить [за границей]? 
После русско-грузинской войны Запад боится, что правительство России будет использовать свои наличные деньги не только в экономических целях, но и в качестве агрессивного инструмента внешней политики. Должен ли Запад всерьез задуматься над тем, чтобы блокировать российские инвестиции за границей как способ влияния на Россию? 
Действительно, крупномасштабное "вторжение" ��оссийского бизнеса будет положительным событием, потому что оно будет способствовать экономической взаимозависимости. Это так, даже если экономическое расширение возглавляют принадлежащие государству компании и российские государственные инвестиционные фонды. 
Правительство России только что приняло план выхода из кризисной ситуации в отношении банковской системы страны стоимостью в $130 миллиардов; как процент от ВВП это было бы равноценно приблизительно $1,3 триллионам в США – почти вдвое больше плана Полсона. И все же даже этот пакет не пробил существенную брешь в государственных инвестиционных фондах России и ее третьих по величине в мире валютных запасах. 
В Правительственном Резервном Фонде, созданном для того, чтобы защитить экономику от падения цен на нефть, находится $140 миллиардов, а в Национальном Фонде Благосостояния, который предназначен главным образом для того, чтобы разрешить будущий пенсионный кризис, хранится еще $30 миллиардов. НФБ, хотя официально он пока не является “государственным инвестиционным фондом”, уже попадает в десятку самых крупных таких фондов, конкурируя с Брунейским Инвестиционным Агентством. 
По своему замыслу эти средства предназначены для того, чтобы их вкладывали за пределами России. Поскольку текущий финансовый кризис сделал многие западные активы дешевыми, они теперь в пределах досягаемости российского правительства и ведущих российских компаний. 
В целом, 25 ведущих российских компаний владеют $59 миллиардами в иностранных активах и являются третьими крупнейшими инвесторами в развивающиеся экономические системы после Гонконга и Бразилии. Хотя финансовый кризис уничтожил российский фондовый рынок, некоторые хорошо организованные компании пострадали не так сильно, как их западные коллеги, и поэтому будут делать покупки на глобальном рынке в следующем году. 
Иностранные инвестиции российских корпораций уже дали толчок для горячих споров как в Соединенных Штатах, так и в Европе – даже когда инвестиции вкладывались частной компанией. Самый большой спор окружал слияние компаний, которого добивался российский сталелитейный гигант СевероСталь с находящимся в Люксембурге Арселором. 
И все же враждебность в отношении инвестиций российского правительства (и правительственных компаний) до недавнего времени была практически всеобщей. Американские и европейские высокопоставленные политики не верят в то, что иностранные правительства (и их государственные инвестиционные фонды) инвестируют чисто из деловых соображений. 
Но финансовый кризис заставляет Запад радоваться “друзьям с наличными”. Во время своего визита в Россию в июне министр финансов США Генри Полсон подчеркнул, что США заинтересованы в том, чтобы приветствовать у себя российские инвестиции, в том числе инвестиции российских государственных инвестиционных фондов. 
Но правительство России все же должно создать прозрачную и подконтрольную структуру для управления своими государственными инвестиционными фондами. Это также поможет убедить другие страны в том, что у правительства экономическая, а не политическая программа работы. 
Пойдя на беспрецедентный шаг, правительство заменило большое количество бюрократов в составе правления этих компаний независимыми директорами (в том числе парой иностранцев). В то время как маловероятно, что российские государственные инвестиционные фонды и принадлежащие государству компании изменятся за одну ночь, они наверняка станут более прозрачными и эффективными в ближайшем будущем. 
Главная польза от российских иностранных инвестиций – не экономическая, а то, что это поможет России стать глобальным гражданином. Подумайте о российской элите, которая покупает дома в Лондоне, катается на лыжах в Альпах и отправляет своих детей на учебу в Швейцарию. 




Искусство иглоукалывания 
Как и ко многим другим видам традиционной китайской медицины, к иглоукалыванию на Западе в течение многих веков относились с подозрением. Похоже, что оно помогает, но каким образом? 
Большинство китайских врачей и пациентов, например, давно считают иглоукалывание эффективным способом лечения инсульта, используя его для улучшения двигательных, речевых и других нарушенных функций. Согласно результатам одного исследования, 66% китайских врачей регулярно используют иглоукалывание для лечения последствий инсульта, в то время как 63% опрошенных врачей считают такое лечение эффективным. 
Еще одно исследование, проведенное недавно в Великобритании, показало, что результаты исследований эффективности иглоукалывания в нескольких странах однозначно склоняются в пользу иглоукалывания как способа лечения нарушений, вызванных инсультом. Действительно, британские исследователи дают положительную оценку всем клиническим испытаниям лечения иглоукалыванием до июня 1995 года в Китае, Японии, Гонконге и на Тайване. 
Использование иглотерапии начиналось в течение 30 дней после инсульта, тогда как в контрольных группах пациенты либо получали плацебо (симуляцию иглоукалывания), либо вообще не получали никакого лечения. По сравнению с пациентами в контрольных группах, гораздо меньше пациентов, прошедших курс иглотерапии, умерло или стало инвалидами в течение следующих трех месяцев. 
Странно то, что при сравнении результатов лечения иглоукалыванием и симуляции иглоукалывания наблюдалась лишь небольшая статистическая разница в количестве смертей или потребности в попечении в условиях стационара. Более того, в ходе еще одного анализа 14 рандомизированных клинических испытаний с участием 1213 пациентов через шесть месяцев после инсульта было проведено сравнение результатов традиционной реабилитации после инсульта с применением иглоукалывания в качестве дополнительной терапии и без него. 
Например, в случае многих клинических испытаний, которые только называются «рандомизированными испытаниями в контролируемых условиях», не приводится описание метода измерения статистической значимости. Только четыре испытания с участием 373 пациентов смогли привести данные о количестве смертей и случаев инвалидности, когда пациент становился зависимым от других в своей повседневной деятельности. 
Убедить таких пациентов присоединиться к контрольной группе, где реабилитация будет осуществляться без применения иглоукалывания, практически невозможно. Это обстоятельство делает проведение выборочных исследований эффекта лечения иглоукалыванием на пациентов, перенесших инсульт, особенно сложным в больницах, практикующих традиционную китайскую медицину. 
Однако, еще более важно то, что китайские врачи, использующие традиционную медицину, утверждают, что показатели конечного эффекта иглоукалывания при лечении последствий инсульта должны отличаться от традиционных показателей, используемых в клинических испытаниях на Западе, потому что теория иглоукалывания отличается от других видов лечения. Однако пока еще никто не определил, что должно служить показателем конечного эффекта иглоукалывания. 
Пациентов произвольно распределили между группой, получающей лечение иглоукалыванием наряду с традиционным лечением, и контрольной группой, получающей только традиционное лечение. Результаты станут известны после анализа данных, полученных в ходе испытания, и могут быть полезными для лечения пациентов, перенесших инсульт. 
На данный момент, однако, не существует достаточно доказательств эффективности иглоукалывания для его регулярного использования при лечении последствий инсульта. Необходимо больше высококачественных исследований. 

Негодяи экономического патриотизма 
Самюель Джонсон назвал патриотизм «последним прибежищем негодяя». Если это так, то что мы должны думать о возрастающем сегодня экономическом национализме, который иногда эвфемистически называют «экономическим патриотизмом»? 
Франция препятствует приобретению французских коммунальных предприятий итальянской электрической компанией «Энель» (Enel). Вместе с другими европейскими правительствами Франция также агитирует против взятия под контроль сталелитейной компании «Арселор» (Arcelor), основанной в Люксембурге, нидерландской компанией, контролируемой в значительной степени индийским стальным магнатом. 
Возмущенный министр Италии предупредил о новой мобилизации народного национализма в программе по сценарию «августа 1914 года». Лучшую аналогию можно провести с 30-ми годами ХХ века: в 1933 году, когда Гитлер пришел к власти, известный во всем мире экономист Джон Мейнард Кейнс призывал к «опоре на собственные силы страны». 
Аналогия с 1914 годом и аналогия с 1933 годом указывают на наиболее поразительную особенность сегодняшних обсуждений: заботе о безопасности принадлежит ключевая роль в оправдании протекционизма. Никто не волновался о том, что американскими портами владеют иностранцы, пока владельцем была британская компания; новые страхи отражают уверенность в том, что дубайская компания может быть источником исламского фундаментализма и терроризма. 
Подобным же образом, ухудшение международных отношений до I и II мировой войны было отмечено усилившейся склонностью правительств использовать экономику в качестве инструмента сильной политики. В 1911 году дипломатический кризис вокруг Марокко сопровождался французской спекулятивной атакой на финансовые рынки Германии. 
Самой очевидной причиной роста опасений по поводу безопасности в Америке является возможность столкнуться с угрозой терроризма после атак в сентябре 2001 года. Но это плохо может объяснить напряжение и протекционистскую реакцию в Европе. 
Первое заключается в том, что новые опасения являются странным случаем психологического переноса. Люди в таких странах, как Франция и Польша, переживающие за национальный упадок ищут виновных за пределами своей страны. 
Такие настроения, естественно, присутствовали в значительной степени и в 30-х годах ХХ века, когда народное сопротивление винило в Великой Депрессии зловещие силы «международного капитала». Современная версия такого объяснения гласит, что мир меняется настолько быстро, что национальная безопасность и, несомненно, национальная принадлежность находятся под угрозой. 
Рост современной экономики почти в каждой промышленно развитой стране все еще зависит от импортируемой энергии (за исключением Норвегии). Из-за опасения загрязнения или из-за неуверенности в безопасности атомных станций большинство стран отказались от постройки энергетических мощностей на своей территории. 
Появившаяся в результате этого уязвимость была продемонстрирована сокращением поставок российского газа в Украину, в результате чего сократились поставки в Центральную и Западную Европу. Это событие напугало поляков и подтолкнуло популистское правое крыло польского правительства на путь экономического национализма. 
Данные два сценария происхождения экономического национализма, один из которых является иррациональным, а другой нет, почти ничем не отличаются, т.к. описывают два взаимозависимых компонента: чем более рациональным становится страх, тем чаще этот страх может использоваться в качестве инструмента политики. 
Политикам это нравится, т.к. это увеличивает спрос на их работу. Они указывают на потенциальную проблему, а затем пытаются предложить варианты действий, находящиеся в их сфере компетенции, определённой государством. 
В частности, один современный политик преуспел, поставив напряжение по поводу энергоснабжения в центр нового политического видения. По мнению Владимира Путина, необходимость контролировать и беречь энергоресурсы оправдывает значительное вмешательство государства в экономику. 
Несомненно, точка зрения Путина была подтверждена последствиями террористических атак в США. С того времени Путин сформировал видение политизированной энергии, взволновавшее не только всех европейцев, но и россиян. 
Мы должны обратить внимание снижением эффективности на рынках, где существуют ограничения, являющиеся результатом экономического национализма. Но гораздо больше нас должно беспокоить то, что страх упадка или манипуляции рынков создает спрос на деятельность, которая вероятнее всего и приводит к упадку. 





Секрет успеха Гарварда 
Ни одна страна не доминирует в какой-либо отрасли настолько, насколько США доминируют в высшем образовании. По данным Академического рейтинга университетов мира Шанхайского университета Цзяо Тун (Academic Ranking of World Universities), например, 17 из 20 лучших университетов мира ‑ американские, и Гарвард возглавляет этот список с существенным отрывом. 
Традиционное объяснение этого явления ‑ богатство Америки, большая численность населения, щедрое финансирование исследований, распространение частной благотворительности, а также способность привлекать ученых со всего мира ‑ является неполным. Хотя США могут похвастаться крупнейшей экономикой в мире, она отвечает только за одну четверть мирового ВВП и обладает примерно одной двадцатой частью населения мира. 
Кроме того, в соответствии с принятым объяснением, большие страны, такие как Франция, Германия, Япония и даже Индия и Китай также должны быть представлены в верхней части глобального рейтинга университетов. Но они появляются только где-нибудь изредка в таких рейтингах, если вообще появляются. 
На самом деле, этим странам не хватает важного элемента головоломки: инновационной американской модели управления высшим образованием. 
Гарвард был создан как общественная организация в 1636 году властями колонии Массачусетского залива. Его значение в Массачусетсе отображено в конституции штата Содружества после обретения независимости, ратифицированной в 1780 году, которая включает в себя раздел о функции университета и его границах. 
Когда выпускники Гарварда доминировали в законодательной власти Массачусетса, университет получал поддержку и внимание. Но в 1840-х годах массовая иммиграция, вызванная ирландским картофельным голодом, изменила демографический баланс штата, что позволило популистам получить контроль над законодательной властью. 
В течение следующих двух десятилетий штат все больше препятствовал функционированию Гарвардского университета, например, отказываясь выделять средства и препятствуя назначению профессоров. Кульминационный момент такого поведения наступил в 1862 году, когда законодательная власть заблокировала назначение президента университета. 
В ответ Гарвард попросил, чтобы его вывели «за пределы обычной политической борьбы и изменений» и передали в «руки выпускников, у которых интересы в образовании были в сердце». 29 апреля 1865 года это радикальное предложение прошло через Главный суд штата Массачусетс (двухпалатный законодательный орган штата), вследствие интенсивного лоббирования и доброй воли, которые обеспечили заслуги выпускников Гарварда перед Союзом во времена Гражданской войны. 
Вдохновленные успехом Гарвардского университета, другие вузы ‑ начиная с Йельского университета и Колледжа Уильяма и Мэри ‑ приняли аналогичные меры. Этот «подлинный американский метод», как назвал его Чарльз Уильям Элиот, работавший президентом Гарвардского университета самое продолжительное время, стал нормой не только для частных университетов, но также для государственных учреждений, таких как Университет штата Мичиган и Университет Пердью, и даже религиозных институтов, таких как Университет Нотр-Дам и Университет Дьюка. 
Сегодня 19 из 20 ведущих американских университетов в самом популярном рейтинге «US News and World Report» находятся под контролем выпускников (что определяется как 50% или более представителей в Совете попечителей). Единственным исключением является Калифорнийский технологический институт, в совете которого представлены 40% выпускников. 
В целом, более высокий процент выпускников в Совете связан с более высоким рейтингом, повышенной селективностью и большей одаренностью. В конце концов, ни одна группа не заботится о престиже университета больше, чем его выпускники, которые получают или теряют уважение по мере повышения или понижения рейтинга их альма-матер. 
В действительности, выпускники имеют самый большой стимул для щедрых взносов, а также эффективного управления университетом. Учитывая их глубокие знания университета, выпускники также являются наиболее эффективными лидерами. 
Но университеты США нашли способ объединить преимущества конкуренции с европейской концепцией некоммерческой деятельности, или так называемых благотворительных корпораций. Отсутствие прибыли не уменьшает стимулы для Совета, в котором преобладают выпускники, бороться за престиж, например, нанимая уважаемых преподавателей, принимая достойных студентов, а также стремясь к спортивным или художественным достижениям. 
Использование выпускников для реализации преимуществ конкуренции в некоммерческих организациях является примером гениальной американской адаптации. Страны, которые стремятся конкурировать с университетами США, должны принять это к сведению. 

Падение тайной полиции 
Как обнаружил премьер-министр Венгрии Ференц Дюрчань, когда записанное на пленку признание того, что его правительство лгало собственным гражданам, вызвало массовые беспорядки, открытость в правительстве дается нелегко новым демократиям Восточной Европы. Подобно Венгрии посткоммунистическая Румыния старается повысить прозрачность и честность в когда-то одном из самых закрытых в мире обществ. 
Но, наконец-то, были сделаны реальные шаги по направлению к открытости – прогресс, признанный Европейским Союзом, когда последний дал Румынии зеленый свет на вступление в ЕС в начале 2007 года. Помимо достижения того, что ЕС сегодня считает «действующей рыночной экономикой», были проведены ключевые политические и правовые изменения (под моим наблюдением в качестве министра юстиции), начиная от повышения прозрачности и контроля за финансированием политических партий и заканчивая реорганизацией системы правосудия. 
Обвинения в коррупции были предъявлены бывшим и нынешним членам кабинета министров, членам парламента, судьям, прокурорам, адвокатам, офицерам полиции и таможенникам, государственным чиновникам, а также директорам частных кампаний. Более того, были введены новые стандартизированные формы для декларации имущества и материальных интересов всеми, кто занимает официальную должность в правительстве, парламенте, государственных учреждениях, местных органах власти и системе правосудия. 
Прогресс Румынии подтверждается в опубликованном в начале текущего месяца отчете, который показывает, что доступ граждан к правительственной информации в странах Восточной Европы сегодня сравним с доступом в установившихся демократиях. Более того, отчет «Прозрачность и молчание» организации «Правовая инициатива Открытого Общества» (Open Society Justice Initiative) доступный на веб-сайте www.justiceinitiative.org указывает на то, что в некоторых аспектах старым демократиям есть чему поучиться у новых: некоторые правительственные учреждения Румынии продемонстрировали лучшую реакцию на просьбы об информации со стороны граждан, чем аналогичные учреждения во Франции и Испании. 
Но получить доступ к секретной информации в молодых демократиях не всегда легко, как мне известно по моей предыдущей работе в качестве юриста по правам человека в Хельсинском комитете Румынии. Нам часто приходилось обращаться в суд, чтобы добиться предоставления информации, используя румынский Акт о свободе информации 2001 года. 
Но только когда мы привлекли внимание средств массовой информации, были обнародованы данные о количестве записей прослушивания телефонных разговоров за предыдущие 10 лет, а также объектов и продолжительности прослушиваний. После публикации этих данных Румыния начала отходить от своего прошлого, в котором доминировала Securitate (тайная государственная полиция). 
Сегодня, будучи членом правительства, я понимаю, что делиться информацией с общественностью иногда бывает очень сложно. Но когда необходимы болезненные реформы, альтернативы не существует. 
Действительно, это стало обязательным условием для демократического правительства во всем мире. Когда Соединенные Штаты приняли Акт о свободе информации в 1966 году, они стали третьей страной, имеющей такой закон, после Швеции и Финляндии. 
В Румынии те, кто боролся за принятие Акта о свободе информации, максимально используют его. В рамках исследования «Правовой инициативы» всем, подавшим запросы в правительственные учреждения Румынии, была охотно предоставлена информация, разглашение которой было бы невообразимым еще несколько лет назад. 
Точно также, в Бухарестский суд был подан запрос о предоставлении информации о числе судей, подвергнутых дисциплинарным взысканиям с начала 2000 года, включая основания для примененных санкций. Суд передал просьбу в Верховный совет магистратов, который предоставил исчерпывающий ответ: список имен всех судей, подвергнутых дисциплинарным взысканиям, с подробным описанием причин и видов наказания длиной в четыре страницы. 
Но это не всегда нравилось членам и работникам правительства, и по-прежнему имеет место «перетягивание каната», когда дело касается секретных документов. Но в бывшем коммунистическом блоке отрицать пользу, принесенную прозрачностью, невозможно. 




Тень полумесяца 
По мере того как Пакистан продолжает истощаться в экзистенциональном кризисе, на первый план выступает фундаментальный вопрос о природе страны: граждане страны считаются пакистанцами, если они мусульмане, или же они мусульмане, если являются пакистанцами? Что стоит на первом месте: флаг или вера? 
Некоторые считают, что религия – это самая важная для них вещь и что их преданность, прежде всего, будет относиться к вере. Другие признают, что они имеют ограниченное отношение к религии, однако говорят, что Пакистан стал значить для них так мало, что их религия вытесняет их преданность стране. 
Желание подчинить государство богу, даже среди наиболее образованного населения, лежит в сердце пакистанского кризиса. Как можно ожидать процветания от страны, если большая часть ее граждан ставит преданность стране только на второе место? 
Так в чем заключается идея о Пакистане? 
Несмотря на свою англоязычную природу и викторианские манеры, он добился отдельного дома для индийских мусульман. Однако сегодня, эрудит, прозападный юрист наподобие Джинна, который не является ни « wadhera», ни « jagirdar», не сможет победить на всеобщих выборах в Пакистане. 
У немногих пакистанцев есть время или желание задуматься об идеях своего основателя. Идея Пакистана Джинна – южно-азиатский мусульманский национализм – была заполнена догмой исламского универсализма. 
Личность современного пакистанца во многом определяется отрицанием индийско-индусской личности и принятием глобальной панисламской хартии. Экономическое продвижение воспринимается, как вестернизация или, что еще хуже, индиализация. 
Кроме того, страх пакистанцев перед поношениями и неудачами породил возрастающий параноидный вид ислама, который стремится к установлению жесткого контроля – над образованием, правами женщин, танцами и сексом – а также к закрытию общества от всех форм современности. Этот параноидный ислам, представленный такими жесткими организациями, как «Таблиги Джамаат», является самым быстрорастущим видом веры в Пакистане. 
Сейчас Пакистан стоит на перекрестке перед непростым моментом истины. Чтобы выжить, его граждане должны действовать в унисон или рисковать увидеть, как любая умеренная тенденция в стране будет уничтожаться шумными протестами непросвещенных религиозных голосов. 
Сегодняшний кризис призывает каждого мыслящего пакистанца задать себе серьезные вопросы: Какой должна быть идея Пакистана? Являются ли пакистанцами те, кто стали мусульманами, христианами или индусами? 
Настоящая трудность и конечное решение заключаются в том, чтобы люди начали задумываться и обсуждать эти вопросы. Однако это должно происходить в виде дебатов между людьми и среди людей. 
Дело заключается в том, что, в конечном итоге, несмотря на сильную региональную лояльность и различные культурные и религиозные отличия, большинство может идентифицировать себя простыми «пакистанцами» – даже если в них могут заключаться радикальные отличия по поводу того, что это может означать. Реальная идея о Пакистане, в конечном итоге, должна заключаться в многообразии. 
Описывая завоевание им Шандери в 1528 году, Барбар в своих воспоминаниях описывает ужасные подробности кровавого убийства многих «неверных», однако затем, в последующих предложениях, он пространно описывает озера Шандери, бегущие ручьи с пресной водою. Так кем же был Барбар, кровожадным тираном, поэтом-гуманистом или и тем, и другим – и необязательно находясь в противоречии с этими двумя сторонами? 
Индивидуальность пакистанцев должна быть до максимума расширена и сделана настолько просторной, чтобы дать пристанище пенджаби, синдхи, патанам и белуджи, а также их религиям – суннизму, шиизму, индуизму, христианству, парсизму, кадианизму – до тех пор, пока нельзя будет их всех равно называть «пакистанцами». Это должно стать конечной целью и первым шагом в длинной битве за спасение Пакистана. 
Его трагедии и неудачи являются результатом того, что делается от имени бога, а не Джинны. Чтобы спасти Пакистан, дух Джинны, его обветшалые идеалы должны быть возрождены, и Пакистанцы должны спросить себя, что действительно значит Пакистан. 


Луч света в темном царстве высоких товарных цен 
Кембридж - Взлетевшие к сегодняшнему дню товарные цены кричат о фундаментальной правде современной жизни, которую многие, особенно западные политики, не хотят, чтобы мы слышали: всемирные природные ресурсы ограничены, и, поскольку миллиарды людей в Азии и других регионах избавляются от бедности, западным потребителям придется ими делиться. Другая правда заключается в том, что ценовой механизм является намного лучшим способом распределения природных ресурсов, чем ведение различных войн, как это делали Западные державы в прошлом столетии. 
Необдуманная программа субсидирования био-топлива Соединенными Штатами демонстрирует, каким образом не нужно реагировать. Вместо того чтобы признать, что высокие цены на топливо – это лучший способ вдохновить людей на сохранение энергии и внедрение новшеств, администрация Буша выделила огромные субсидии американским фермерам на выращивание зерна для производства биологического топлива. 
Кроме того, даже по самым оптимистичным сценариям, США и весь остальной мир будут полагаться, главным образом, на обычное ископаемое топливо до тех пор, пока не закончится эра углеводорода (до которой доживут немногие из нас). И последним, но не менее значимым является то, что отвод обширных площадей пахотной земли под топливное производство внес свой вклад в удвоение цен на пшеницу и другие зерновые культуры. 
Другим неправильным поворотом была недавняя поддержка двумя кандидатами в президенты США предложения о временном пересмотре налога на бензин. Несмотря на похвальное стремление помочь водителям с низким доходом справиться с взлетевшими ценами на топливо, данное предложение все-таки не является самым лучшим способом это осуществить. 
Цены на нефть выросли почти на 400% за прошлые пять лет. Наиболее вероятная причина тому - глобальный экономический бум, который был мощнее, дольше по продолжительности и масштабнее, чем все предыдущие в современной истории. 
Азия была впереди, но последние пять лет стали лучшими за несколькие десятилетия для Латинской Америки и Африки. Всеобъемлющая нехватка товаров часто начинает появляться в итоге длительных глобальных экспансий, и в этом отношении, сегодняшний бум ничем от этого не отличается. 
Если «спекулянты» предлагают сегодняшние товарные цены, потому что они понимают, что будущие поколения также будут желать иметь предметы потребления, разве это не здоровое развитие? Высокие цены на предметы потребления сегодня означают большее предложение для будущих поколений, в то же самое время они создают стимул для развития новых способов сокращения потребления. 
По общему признанию, глобальный бум цен на товары оказал глубокий, хотя и чрезвычайно сложный и нестабильный, эффект на бедность. В то время как растущие цены на товары помогают бедным фермерам и бедным, но богатым природными ресурсами, странам, они являются катастрофой для городской бедноты, часть которой тратит 50 или более процентов от дохода на продукты питания. 
Всемирный банк, ООН и даже администрация Буша пытались оказать помощь, хотя и в малой степени относительно масштаба проблемы. Безусловно, необходимо отметить, что, если бы экономическая реформа в богатой ресурсами Африке проходила теми же темпами, как в Азии, то, возможно, эра взлетевших товарных цен была бы отложена на следующее столетие. 
Тем не менее, пока вместо того, чтобы постоянно говорить о высоких ценах на товары, правительства должны защищать лишь самых бедных граждан, а растущие цены должны стать тревожным звонком для всех остальных из нас. Конец западного консюмеризма еще не близок, но высокие цены на товары - ясное предупреждение о том, что понадобятся масштабные изменения, как только Азия и другие развивающиеся государства начнут потреблять большую долю глобального пирога. 
Справедливо утверждение, что когда закончится сегодняшний глобальный экономический бум, а это неизбежно, товарные цены могут легко упасть на 25%, а возможно и на 50% или даже больше. Западные политики поприветствуют, а многие ученые мужи вздохнут с облегчением, что меньшие финансовые потоки будут течь в недемократические страны развивающегося мира. 
Но сегодняшняя эра высоких товарных цен – это не просто страшный сон, о котором нужно забыть, как только он закончится. Высокие цены четко дают нам понять, что в глобализующемся мире существует дефицит. 

Пороховая бочка Синайского полуострова 
Драматические события этого воскресенья в Каире, возможно, затмили собой кризис на Синайском полуострове. Но гражданский государственный переворот президента Египта Мухамеда Мурси, в результате которого он отстранил от должности начальника верховного командования армии, генерала Мухамеда Хуссейна Тантави, не снизил важности имеющихся там проблем. 
Один БТР не смог прорваться через пограничный переход; второй проник на территорию Израиля, после чего был остановлен Армией обороны Израиля. В ответ вооруженные силы и службы безопасности Египта начали наступление против бандитов-бедуинов Синайского полуострова, а Мурси вынудил уйти в отставку директора Службы общей разведки и уволил губернатора провинции (мухафазы) Северный Синай. 
Данные эпизоды подчеркнули сложность меняющегося политического пейзажа Ближнего Востока, хрупкость политического устройства Египта после отставки Хосни Мубарака и взрывной потенциал Синайского полуострова, который, хотя и является малонаселенным, граничит с Израилем и с палестинским анклавом сектора Газа. В целом, после отстранения от власти Хосни Мубарака в прошлом году безопасность на Синайском полуострове ухудшилась, и регион стал благодатной почвой для исламистского экстремизма. 
По египетско-израильскому мирному договору 1979 г. Синайский полуостров подлежал значительной демилитаризации для того, чтобы служить буферной зоной между двумя бывшими противниками. Туризм и газопроводы, завязывающие две страны, обеспечили местных бедуинов экономическими ресурсами. 
Но по мере заката режима Мубарака контроль правительства над бедуинами ослабевал. Палестинские бандиты из Сектора Газа (ставшего активной ареной израильско-палестинской конфронтации с тех пор, как в 2007 г. власть там получило движение «Хамас») и террористы-джихадисты объединились с «Аль-Каидой», и более крупная сеть «мирового джихада» проникла на Синайский полуостров, воспользовавшись тем, что правительство пренебрегало данным регионом, и стала подогревать среди местного населения ощущение того, что их гражданские права ущемляются. 
Израильтяне выражали недовольство по поводу «холодного мира» Мубарака, но ценили то, что он придерживался фундаментальных положений договора. Теперь же поведение его преемников из вооруженных сил и ассоциации «Братья-мусульмане» вернуло проблемы безопасности и подняло трудные вопросы о будущем региона. 
И они преуспели в этом: во время данного инцидента солдаты Армии обороны Израиля случайно убили несколько египетских солдат. Последовавшая неспособность египетских сил безопасности предотвратить погром протестующими израильского посольства в Каире довела ситуацию до края катастрофы. 
Неопределенность и беспорядки, имевшие место в Египте в последние полтора года, подпитывают усиливающееся беззаконие на Синайском полуострове. В прошлом месяце был подорван трубопровод, перекачивающий египетский природный газ в Израиль и Иорданию (15-я подобная атака со времени падения режима Мубарака). 
Израилю нужны, в первую очередь, мир и стабильность. В связи с этим израильские лидеры ожидают от египетского правительства восстановления его власти на Синайском полуострове, и, несмотря на положения мирного договора, согласились с просьбами Египта усилить его военное присутствие в регионе. 
Израиль твердо намерен не действовать против террористических группировок и их инфраструктуры на египетской территории. И, принимая во внимание тесные связи «Хамаса» с «Братьями-мусульманами» Египта, чья политическая партия стояла за успешной президентской кампанией Мурси, Израиль сдержался от ответных действий против террористических и ракетных атак из сектора Газа. 
Взаимоотношения с Израилем поддерживаются министром обороны, генерал-лейтенантом Абдулом аль-Шиси и высшими руководителями военной службы безопасности, которые твердо намерены поддерживать мирные отношения с Израилем и закрепить власть Египта на Синайском полуострове. С их точки зрения бандиты-бедуины, синайские джихадисты, «Хамас» и другие группировки сектора Газа угрожают национальной безопасности Египта. 
Тем временем, Мурси и «Братья-мусульмане» ведут двойную игру. В то время как Мурси осудил недавние акты насилия (в особенности, умышленное убийство египетских полицейских) и выступил со скрытой угрозой движению «Хамас», «Братья-мусульмане» опубликовали заявление с обвинением в осуществлении данного нападения израильской разведывательной службой Моссад; данное заявление повторил и премьер-министр сектора Газа из «Хамаса» Исмаил Хания. 
Потеряв поддержку Сирии, оно надеется на то, что египетские «Братья-мусульмане» предоставят родственному им движению политическую и логистическую помощь. Однако «Хамас» позволяет радикальным палестинцам и джихадистским группировкам сектора Газапроводить операции на Синайском полуострове. 
В то время как главной целью данной группировки является подрыв израильско-египетских отношений, они не избегают и прямых действий против египетского государства. Учитывая их стратегическое местоположение, синайские джихадисты легко могут быть использованы крупными террористическими сетями для нападения на стратегически важные районы, такие как Суэцкий канал. 
Также, еще слишком рано говорить о том, были ли перестановки должностных лиц в Каире, произведенные Мурси, связаны с событиями на Синайском полуострове или ускорены ими. Но очевидно, что взрывной потенциал Синайского полуострова усилился в результате прихода к власти «Братьев-мусульман». 
«Хамас» и бедуины Синайского полуострова, скорее всего, будут ободрены последними событиями в Каире. Но по мере реализации внутренней политики Египта Израилю, который был вынужден быть весьма аккуратным в отношениях с Египтом и Синайским полуостровом начиная с января 2011 г., в ближайшем будущем придется вести себя еще более осмотрительно. 

Новый образ матери-одиночки 
Мерфи Браун, сыгранная актрисой Кэндис Берген, была телевизионной аномалией в то время: изображённая с сочувствием мать-одиночка. Так вице-президент Буша Дэн Куэйл раскритиковал шоу, чтобы помочь одиноким матерям, а не для того, чтоб опозорить их. 
Последовала волна обеспокоенности по поводу матерей-одиночек (и ни разу, в то время, отцов-одиночек), представленных предвестниками гибели традиционных американских ценностей. Смысл был такой, что эгоистичные себялюбивые феминистки (если они – состоятельные белые женщины) или бесполезные общественные паразиты (если это – цветные женщины с низкими доходами) ставят свои собственные интересы превыше интересов своих детей. 
В Европе больше матерей-одиночек, чем в США, но характерно то, что европейцы меньше морализируют по поводу них в том или ином ключе. В американской поп-культуре мать-одиночка развилась из преуспевающей эгоистки или шлюхи-наркоманки в женщину, более интересную, слегка более героичную и определённо менее старомодную, чем её замужняя противоположность. 
Действительно, матери-одиночки стали новым идеалом матери – женщины, чей материнский инстинкт такой самоотверженный и сильный, что они готовы воспитывать детей даже под бременем своего незамужнего статуса. 
Распространённое фото Анджелины Джоли с её маленьким приёмным сыном из Камбоджи в журнале «Vanity Fair» («Ярмарка тщеславия»), ознаменовала эту перемену: сексуальная молодая женщина и её сын в роскошном номере гостиницы изображают жизнь матери-одиночки счастливой и гламурной. 
Неожиданно голливудские звёзды и звёздочки, которые в других обстоятельствах были независимыми, начали обзаводиться потомством: Калиста Флокхарт, которая играла на телевидении убеждённо бездетную одинокую женщину, усыновила р��бёнка – и позже, словно в сказке, познакомилась и вышла замуж за Харрисона Форда. Кортни Кардашиан из реалити-шоу «Семейство Кардашиан» родила ребёнка как «незамужняя мать» – позорный термин, вышедший из моды – и изображается смело преодолевающей трудности, кормя ребёнка бессонными ночами, в то время как его безответственный отец отрывается на тусовках. 
История с дочерью Сары Пэлин по имени Бристоль тоже была раскручена как история о замечательной одинокой матери и отце-неудачнике. Когда они расстались, сюжетная линия противопоставила героическую молодую маму тому, что часто изображается, как пьющий пиво незрелый папаша. 
Даже Дженифер Анистон, которую Брэд Питт оставил из-за того, что она не хотела заводить детей, сейчас, приближаясь к 42 годам, вздыхает в интервью, что уже не ждёт прекрасного принца и что, возможно, она тоже готова усыновить ребёнка и справляться в одиночку. 
Подобным образом реклама страховых полисов и полуфабрикатов быстрого приготовления, которая раньше изображала только полноценные семьи, начала показывать одиноких матерей, любовно кормящих из ложечки младенцев или предусмотрительно покупающих полис страхования жизни. 
В 90-х годах появились унижающие истории женщин, ждущих в разочаровании, в то время как тикают их «биологические часы», и проклинающих себя за то, что ставили карьеру на первое место вместо того, чтобы найти избранника и родить детей. После сексуальной революции, в мире, где мужчины боятся брака, женщины, по общему мнению, должны бы делать всё, чтобы заполучить счастье иметь мужа и отца для своих детей. 
Послание в СМИ было одним из постоянных ворчаний и упрёков, таких как знаменитый репортаж, в котором утверждалось (незаслуженно), что одинокая пожилая женщина с большей вероятностью может стать террористкой, чем замужняя. Весь рассказ, как правильно поняла писательница Сюзэн Фалуди, был не о браке вообще, он отразил отрицательную реакцию общества на феминизм. 
В какой-то мере, женщины стали достаточно сильны, чтобы коллективно отвергнуть высокую общественную ценность, которой этот рассказ наделяет мужское предложение руки и сердца, и перевернуть стереотип с ног на голову. Женщинам начало приходить в голову, что они могут работать и иметь семью – и что это может быть даже очень неплохо. 
Когда Билл О’Рэйли из «Фокс Ньюз» недавно обвинил Анистон в том, что она сняла кино об одинокой матери «The Switch» (Подмена), которое словно бы говорит двенадцати-тринадцатилетним девочкам: «Тебе не нужен мужчина», он был прав. Эти образы действительно обращены к перегруженным работой, раздражённым, желающим детей женщинам, которые, возможно, потратили много лет в ожидании «предложения», говоря им, что, в действительности, вам не нужен мужчина. 
Эта тенденция едва ли предрекает конец цивилизации, в том виде, как мы её знаем; при прочих равных условиях, большинство женщин всё же предпочли бы простую фантазию о надёжном партнёре в воспитании детей. Но новый образ одинокой мамы – и её образа жизни – показывает, что становится очень трудно – если не невозможно – сдерживать женщин, пытаясь клеймить их позором. 





Спящий вулкан глобальных финансов 
Отклонение проекта конституционного договора ЕС французскими и голландскими избирателями было, по всей видимости, больше протестом против бесконтрольной глобализации, нежели отвержением Европы. Общая нестабильность социальных отношений - и, самое главное, уровня занятости - становится невыносимой для все большей части населения во многих развитых странах, а не только в Европе. 
Восстановить капитализм после Второй Мировой Войны удалось благодаря трем необходимым видам регулирования: социальному обеспечению, послужившему главным стабилизатором, по крайней мере, в развитых странах; кейнесианским методам борьбы с внутренними циклическими спадами; и универсальной политике высоких заработных плат, направленной на стимулирование общего уровня потребления, без которого гений капитализма – массовое производство – теряет свою эффективность. 
Но начавшаяся в 1970 году перегруппировка богатых развитых стран вокруг монетаристской политики, пользующейся поддержкой экономистов вроде Мильтона Фридмана, привела к разрыву с этими принципами. Вскоре после этого доллар отошел от золотого стандарта. 
Уровень занятости становится все более нестабильным. А там, где безработицу предпочитают универсальной нестабильности рабочих мест, сдерживать ее стало практически невозможно. 
Именно такому положению вещей французы и голландцы сказали «нет» два месяца назад. 
В конце концов, помимо социальной депрессии, вызванной институционализированной жестокостью нынешней глобальной экономической системы, самая большая опасность, перед которой стоит сегодня мир, заключается в присущей ей нестабильности. Я не вижу ни одного объединения, за исключением ЕС, имеющего достаточный вес и ресурсы для того, чтобы уберечь европейцев от возможной имплозии. 
Возьмем тот простой факт, что задолженность американской экономики составляет 600 миллиардов долларов. Соединенные Штаты не могут функционировать, не имея возможности занимать 1.9 миллиарда долларов в день, главным образом, у развивающихся экономик Азии и, прежде всего, у Китая. 
Но эта поддержка может ослабнуть или даже прекратиться, если доллар упадет слишком низко, если цены на нефть поднимутся до слишком высокого уровня, или если американская экономика неожиданно преподнесет обратные результаты. Фактически, экономика США все больше и больше отдаляется от реальности. 
Тем временем, два спекулятивных мыльных пузыря – на рынке недвижимости и закладных – срослись друг с другом и доминируют сегодня в американской экономике. Обвал или, по меньшей мере, резкий спазм вполне возможен в недалеком будущем, и последствия – для Америки и всего мира – могут быть катастрофическими. 
Национальный долг, необходимый всем странам, но особенно самым бедным из них, страдает от изменений в ставках процента и движения валютных курсов. Отсутствие последнего кредитора в критической ситуации в сегодняшнем мире только увеличивает угрозу, присутствующую в каждом кризисе. 
Что еще хуже, проблемы на национальном уровне уже нельзя решать, не усугубив положение еще больше. Конечно - и даже прежде всего - в таких обстоятельствах огромные инвестиции, необходимые для преодоления экономической отсталости и вытекающего из нее недостатка средств, все чаще игнорируются миром международных финансов. 
В то время как богатым странам угрожает нестабильность, а бедные страны в основном оказываются предоставленными самим себе, восстановление мировой финансовой системы должно быть главным пунктом на глобальной повестке дня. Новое Бреттонвудское соглашение никогда не было более необходимым! 

Пять лет между небом и землей 
НЬЮ-ЙОРК – Когда американский инвестиционный банк Lehman Brothers лопнул в 2008 году, ознаменовав тем самым сильнейший со времен Великой депрессии глобальный финансовый кризис, казалось, что по поводу причин этого кризиса достигнут общий консенсус. Раздутая и разлаженная финансовая система неправильно размещала капитал и, вместо того чтобы управлять риском, фактически его создавала. 
Через пять лет, хотя кое-кто поздравляет сам себя с тем, что избежал очередной депрессии, ни один человек в Европе или США не может утверждать, что вновь наступило процветание. Европейский союз только поднимается из двукратной (а в некоторых странах – и трехкратн��й) рецессии, а некоторые государства, входящие в него, находятся в депрессии. 
Доходы и благосостояние большинства американцев ниже того уровня, который был у них задолго до кризиса. Фактически, доход среднего работника мужского пола, работающего полный день, сейчас ниже, чем он был на протяжении более чем четырех десятилетий. 
Да, мы кое-что сделали для улучшения состояния финансовых рынков. Требования к уставным капиталам банков несколько увеличились – но намного меньше, чем нужно. 
Беднейшие слои работников по-прежнему слишком часто подвергаются эксплуатации с помощью ростовщических «займов до зарплаты». Доминирующие на рынке банки по-прежнему взимают с продавцов большую плату за операции по дебетовым и кредитным карточкам, в результате чего те вынуждены платить в несколько раз больше, чем было бы позволительно на рынке с реальной конкуренцией. 
Другие проблемы так и остались неразрешенными – а часть еще и усугубилась. Американский ипотечный рынок по-прежнему еле дышит: государство теперь страхует более 90% всех ипотечных займов, и администрация президента Барака Обамы даже не предложила новую систему, которая бы гарантировала ответственное кредитование на конкурентоспособных условиях. 
Но и тут сумма, выплаченная ими, составляет лишь часть того ущерба, который нанесли их действия. Что еще важнее, исходная проблема – извращенная система стимулов, при которой им платят те фирмы, рейтинг которых они оценивают – так и не разрешилась. 
Но они никогда не упоминают при этом, что всякий, кто получил крупные займы от государства под почти нулевой процент, мог заработать миллиарды, просто одолжив эти деньги тому же государству. Не упоминают они и о том, чего это стоило остальной экономике – совокупное снижение объема производства в Европе и США значительно превышает 5 триллионов долларов. 
Да, мы все были кейнсианцами – но слишком недолго. На смену финансовому стимулированию пришел режим экономии, с предсказуемыми – и предсказанными – отрицательными последствиями для работы экономики. 
А экономика, в которой 25% работников (и 50% молодежи) являются безработными – как в Греции и Испании – по-прежнему находится в депрессии. Режим экономии провалился, и перспективы возвращения к полной занятости в ближайшее время не просматривается (неудивительно, что перспективы Америки, где действовал режим экономии в более мягкой форме, оказались лучше). 
Финансовая система, может, и стабильнее, чем была пять лет назад, но это низкая планка – в те времена она балансировала на краю пропасти. Представителям правительства и финансового сектора, которые поздравляют себя с тем, что банки вновь стали прибыльными, а в регуляторной системе произошли небольшие – хотя и достигнутые с большим трудом – изменения к лучшему, следует сосредоточиться на том, что еще не сделано. 

Социальные аспекты глобализации 
Борьба с терроризмом и война в Ираке в значительной степени отвлекли общественное внимание от вопросов о том, что делать с глобализацией, чтобы она была полезна всем. Новый отчет, выпущенный комитетом по социальным аспектам глобализации Международной организации труда (МОТ) напоминает нам о том, насколько деятельность администрации Буша не соответствует линии на всеобщее согласие. 
Комиссия, возглавляемая президентами Финляндии и Танзании, состоит из 24 человек (одним из которых являюсь я) разных национальностей,Â интересов и убеждений, включая очень разных людей, например главу компании Toshiba и лидера АФТ/КПП. Но даже такая неоднородная группа смогла придти к всеобщему согласию, что глобализация, несмотря на ее положительные возможности, не только не использует их, но в действительности приводит к социальным бедствиям. 
Недостаточна ответственность за контроль глобализации - частично отдельных стран, но что более важно, международного сообщества, включая такие институты, как Международный банк реконструкции и развития, Всемирная торговая организация и Международный валютный фонд, ответственных за установление "правил игры." Комиссия достигла согласия по ряду конкретных мер, призванных помочь придать глобализации "человеческое лицо" или, по меньшей мере, смягчить некоторые ее наихудшие последствия. 
Глубокое расхождение между выработанным общим мнением по вопросу глобализации, отраженным в упомянутом отчете, и международной экономической политикой администрации Буша помогает объяснить широко распространенную враждебность к американскому правительству. 
Рассмотрим два момента, являющихся частью недавних двухсторонних торговых соглашений, настойчиво проталкиваемых администрацией Буша. Кризисы в Восточной Азии и недавний спад в Латинской Америке показали, что преждевременная либерализация рынка ценных бумаг может привести к гигантской экономической нестабильности, росту нищеты и уничтожению среднего класса. 
Сегодня даже МВФ признаёт, что либерализация рынка ценных бумаг не привела ни к росту, ни к стабильности во многих развивающихся странах. Более того, то ли управляемая ограниченной идеологией, то ли в угоду конкретным интересам, администрация Буша продолжает требовать крайней формы такой либерализации в своих двухсторонних торговых соглашениях. 
Второй момент касается несбалансированных условий в вопросах интеллектуальной собственности (TRIP), навязываемых американской фармацевтической промышленностью и индустрией развлечений в ходе очередного раунда переговоров по торговле, прошедшего в Уругвае. Эти условия ограничивают страны в изготовлении непатентованных копий медикаментов, делая многие критически важные лекарства недоступными в развивающихся странах. 
Обеспокоенные распространением СПИДа, активисты по всему миру требуют сделать хоть что-то. Как раз накануне прошлогодних торговых переговоров в Канкуне США пошли на некоторые уступки, и таким образом, хотя бы не стали явно уклоняться. 
Всеобщее согласие, отраженное в отчете Комиссии, предусматривает больше исключений, с той целью, чтобы медикаменты могли быть доступными в любом случае, когда они могут спасти жизнь. Для тех, кто стоит перед лицом смерти,Â важна возможность доступа к спасающим жизни лекарствам, а не заявление о том, что он погибает когда в стране еще нет эпидемии. 
Двухсторонние соглашения формируют основу расширения дружественных связей между странами. Но непримиримость Америки в этой области вызывает протесты в странах, стоящих перед лицом "опасности" такого соглашения, например, в Марокко, и формирует основу для длительного негодования. 
Комиссия подчеркивает другие моменты, получившие недостаточное всеобщее внимание, например, налоговую конкуренцию среди развивающихся стран,Â перекладывающих большу часть налогового бремени с бизнеса на трудящихся. По другим вопросам в отчете Комиссии приводятся доводы в пользу более "сбалансированных" перспектив. 
Как видно из этого примера, выдвижение новых мнений за столом обсуждения проблем глобализации открывает новые перспективы. До сих пор главной темой для беспокойства у большинства экспертов по глобализации является чрезмерное вмешательство правительства в экономику. 
Однако, существующий метод контроля глобализации ослабляет способность государства соответствующим образом исполнять свою роль. Корнем этой проблемы является глобальная политическая система - если это можно так назвать. 
Чтобы кто-то ни думал о многих конкретных предложениях, сделанных комиссией, ясно одно - нам необходимы более широкие дебаты по глобализации, в которых будет слышно больше голосов, и которые будут более сфокусированы на социальных аспектах глобализации.Â Это послание, которому весь мир должен уделить надлежащее внимание, чтобы неудовлетворенность от глобализации не продолжала расти. 

Мягкая сила ООН 
Иосиф Сталин однажды продемонстрировал свое неверие в важность «мягкой силы» вопросом: «Какова численность папской армии?». Сегодня многие мнимые реалисты считают, что ООН бессильна, и утверждают, что на нее можно не обращать внимание. 
Жесткая сила действует путем вознаграждения и принуждения (метод кнута и пряника), тогда как мягкая сила – путем притяжения и кооптирования. При отсутствии собственных вооруженных сил и относительно небольшом бюджете, жесткая сила ООН равняется жесткой силе, предоставляемой ей странами-членами. 
После того, как Лига Наций не смогла выполнить возложенной на нее роли в 1930-х годах, структура ООН предусматривает наличие постоянных членов Совета Безопасности, которые должны выполнять функцию полицейских, обеспечивающих коллективную безопасность. Когда великие державы достигали согласия, ООН обладала значительной жесткой силой, как видно на примере Корейской войны и первой войны в Персидском Заливе. 
Абсолютного мира не бывает, как не бывает и абсолютной войны. Например, ООН не могла предотвратить вторжение в Ирак в 2003 году, но отсутстви�� санкции с ее стороны значительно увеличило стоимость этой операции для американского и британского правительства. 
Некоторые американские лидеры затем попытались делегитимизировать ООН и призвали к созданию альтернативного союза демократических государств. Но они упустили из виду главное: политика в отношении Ирака разделила союзные демократические государства, и из-за своего универсального состава ООН осталась важным источником легитимности в глазах большинства стран мира. 
Например, в последние годы внутренняя блоковая политика среди стран-членов привела к созданию Совета по правам человека, не заинтересованного ни в установлении справедливых процедур, ни в защите прав человека. Точно также, неэффективность в административных вопросах привела к плохой организации и выполнению таких высокопрофильных программ, как, например, «нефть в обмен на продовольствие». 
Например, Даг Хаммаршельд использовал Суэцкий кризис, разразившийся после вторжения Великобритании и Франции в Египет в 1956 году, для того, чтобы убедить правительства создать миротворческие силы – институт, не упоминавшийся в оригинальном уставе ООН. После того, как ООН не смогла предотвратить геноцид и этнические чистки в Руанде и Косово в 1990-х годах, Кофи Аннан работал вмести с другими над тем, как убедить правительства взять на себя новую ответственность по защите народов, находящихся в опасности. 
После израильско-ливанской войны 2006 года государства еще раз обратились к миротворцам ООН, как и в случае проблем в Конго и Дарфуре. Но, в то время как больше 100 тысяч солдат и офицеров из разных стран служат сегодня в миротворческих силах ООН во всем мире, страны-члены не предоставляют им адекватных ресурсов, подготовки и оборудования. 
Например, после недавних расправ с протестующими в Мьянма (Бирма), Генеральный секретарь смог послать представителя ООН в страну, но с полномочиями, ограниченными докладами и попытками посредничества. Этого может быть достаточно для того, чтобы оказать влияние на некоторые правительства, но бирманская хунта изгнала представителя ООН из страны после того, как он предупредил об «ухудшающемся гуманитарном положении». 
Она обладает умеренной, но полезной мягкой силой, когда великие державы не сходятся во мнениях, но готовы уступить по ходу действий. И она практически не обладает никакой силой, когда великие державы выступают против каких-то действий или же репрессивные правительства стран-членов игнорируют новую «ответственность защищать». 

Ахиллесова пята экономического роста Китая 
Если нынешние темпы промышленного роста Китая сохранятся в течение следующих двух десятилетий, глобальная система столкнется с серьезными проблемами. Действительно, вопрос заключается не столько в том, повлияют ли на глобальную систему дисбалансы, вызванные экономическим ростом Китая, а в том, насколько серьезными они окажутся. 
Основной интерес и озабоченность в последние несколько лет вызывали растущий фискальный дефицит и дефицит текущего платежного баланса Америки и ее попытки заставить Китай ввести более свободный курс юаня по отношению к доллару. Китай же, наоборот, связывает свой экономический рост со стабильной валютой и может не захотеть ввести более гибкий валютный режим даже после 2.1% ревальвации в июле до решения структурных проблем, для которого очень сложно установить конкретные сроки. 
Фактически, в то время как экономика Китая процветала в течение последнего десятилетия, структурные преобразования в его внутренних секторах замедлялись, главным образом из-за политических ограничений. Банковская система остается нездоровой и хрупкой; исчезают рынки капитала 
Рост частного сектора сдерживается его неспособностью инвестировать в сектора экономики, до сих пор монополизированные правительством. Растущие различия между регионами и раскол между городами и селом сдерживают потребительский рост, усиливая зависимость экономики от экспорта и иностранных инвестиций. 
На протяжении нескольких лет, с точки зрения оптимистов, Китай был дешевой мастерской по изготовлению обуви, одежды и микроволновых печей для остального мира. Сегодня он закладывает основу для своего превращения в ведущую мировую державу в более сложных, технологически интенсивных отраслях. 
Для этих секторов быстрый рост за счет инвестиций в последние десять лет создал избыточную производственную мощность, отразившуюся в застоявшихся ценах и растущем количестве невозвращенных кредитов в банковском секторе, в то время как война цен понижает доходность и стимулирует спекуляцию недвижимостью. 
Откладывание структурных реформ неизбежно сдерживает экономический рост, как это произошло в Японии в 1980-х и 1990-х годах. Китай испытывает те же проблемы в условиях, когда зависимость от роста инвестиций угрожает макроэкономической стабильности – достаточно вспомнить перегрев, имевший место в 2003 и 2004 годах. 
Действительно, Китай находится перед лицом огромных проблем по сохранению макроэкономической стабильности в условиях зависящего от экспорта экономического роста, которые могут иметь серьезные последствия для остального мира. Принимая во внимание размеры Китая и его растущую долю на мировом рынке, макроэкономическая нестабильность в Китае приведет к колебаниям цен на основные товары и сырье. 
Но политическая реальность такова: правительство Китая предпочитает краткосрочный быстрый экономический рост структурным реформам, необходимым для поддержания роста в долгосрочной перспективе. В конце концов, фискальная консолидация и резкое закрытие и реструктуризация неэффективных банков и государственных предприятий может резко притормозить краткосрочный рост, представляя угрозу для общественного спокойствия и политической стабильности. 
Именно этим можно объяснить растущее стремление многих китайских предприятий в последние годы самим выйти на мировой рынок. Глобализация все больше рассматривается как альтернатива внутренним структурным сложностям. 
Эта стратегия дорого обойдется Китаю, как это произошло с Японией двадцать лет назад. Главный урок японского подхода заключается в том, что начало агрессивного покупательского бума за границей только расстраивает установившиеся международные балансы интересов, вызывая таким образом большую напряженность в отношениях с другими странами, и отвлекает внимание от серьезности структурных проблем внутри страны 
Сосредоточившись на структурных реформах, он успокоит некоторые страхи, вызванные его стремительным ростом, заслужив при этом похвалу международного делового сообщества. Вместо того, чтобы отпугивать мировые корпорации и их родные страны, Китай сохранит политическую поддержку за границей и финансирование, необходимое ему для продолжения развития. 
С экономической точки зрения у Китая нет выбора: он должен устранить структурные препятствия, стоящие на пути быстрого роста в следующие десять-двадцать лет. Прежде всего, поистине надежное и устойчивое экономическое развитие требует создание крупной потребительской базы внутри страны. 
Конечно, регулирование глобальных дисбалансов, связанных с экономическим подъемом Китая, может занять дольше, чем необходимо, только потому, что Америка считает, что это в ее собственных интересах. Но долгосрочные интересы Китая и остального мира требуют серьезного отношения со стороны китайского правительства к внутренним структурным реформам. 

Программное обеспечение жизни 
В принятой классификации наук математика считается королевой и самым трудным предметом для усвоения, за ней следуют физика, химия и, наконец, биология. Но эта научная иерархия является ложной и обманчивой: теперь мы знаем, что в биологии содержится больше математики, чем мы когда-либо предполагали. 
Когда с открытием ДНК молекулы вошли в научное понимание жизни, биология поднялась на одну ступень выше к химии. Тогда с признанием абстрактных схем, диктующих, как выражены гены, биология поднялась еще ближе к математике. 
Точка зрения эпигенетиков была явно неправильной, потому что что-то устойчивое должно было передаваться из поколения в поколение. Но взгляду преформистов, который заключался в том, что сущность, передаваемая из поколения в поколение, была целым организмом, противоречила невозможность бесконечной сегментации объектов. 
Рассмотрите старую метафизическую головоломку: является ли деревянная лодка, доски которой постепенно заменялись по мере обветшалости, той же самой лодкой после того, как все ее доски были заменены? Биология "систем" – это биология, которая признает, что то, что остается неизменным – это модель лодки – определяет отношения между досками. 
Эта мысль проложила путь к понятию “генетической программы”, похожей на компьютерную программу – метафора, которая стала почти очевидной, когда была открыта структура ДНК, потому что ДНК можно было отчетливо представить в виде линейной цепочки символов, как раз в точности то, что компьютеры распознают как программу. Как и компьютерная программа, ДНК не сохраняет окончательный вид того, о чем она несет информацию; она скорее символически, но точно (это реальный "текст") запоминает отношения между всеми объектами и агентами, которые она определяет и контролирует. 
Замечательное наблюдение поддерживает эту аналогию: вирусы ведут себя как отдельные части программ, используя клетку в качестве механизма, необходимого для того, чтобы заставить их размножаться и впоследствии распространяться (часто, разрушая при этом механизм). Когда компьютерное программирование стало широко распространенным, было обнаружено, что части программного обеспечения вели себя точно так же и, таким образом, их назвали "вирусами". 
Эта метафора происходит от известного математика и специалиста по вычислительной техники Алана Теринга, который вместе с Джоном фон Нойманном и другими теоретиками открыл связь между математикой целых чисел и логикой. Теринг предложил, чтобы все вычисления и логические действия выполнялись простой машиной, которую он назвал Универсальной Машиной Теринга, распознающей и видоизменяющей линейную последовательность символов. 
Генная инженерия опирается на воздействие на молекулы ДНК (неважно, реальные или искусственно созданные), чтобы перепрограммировать инородные клетки. В результате многие бактерии в настоящее время производят человеческие белки. 
Если мы возьмем номинальное значение этой метафоры, то обнаружим удивительное последствие, которое показало, что результат некоторых компьютерных программ является одновременно всецело детерминистическим, инновационным и непредсказуемым. Компьютерная метафора, таким образом, подразумевает, что живые организмы – это материальные системы, которые, сталкиваясь с непредвиденным будущим, находят невероятные решения, чтобы часть их потомства могла выжить в непредсказуемых условиях. 
Однако, метафора ограничена простым фактом: компьютеры не создают компьютеры. Задача новой биологии заключается в том, чтобы понять, как они могли бы это сделать. 

Призрак глобальной стагфляции 
Нью-Йорк – Приведёт ли рост уровня мировой инфляции к резкому снижению темпов мирового экономического развития? И не приведёт ли он к ещё более худшему результату – к оживлению стагфляции (т.е. стагнации при одновременной инфляции), - к этому смертельно опасному сочетанию растущей инфляции и отрицательных темпов роста? 
Уровень инфляции уже растёт во многих развитых и развивающихся странах, и существуют признаки вероятного экономического спада во многих развитых странах (в соединённых Штатах, Великобритании, Испании, Ирландии, Италии, Португалии и Японии). В развивающихся странах инфляция до сих пор ассоциировалась с экономическим ростом и даже с экономическим бумом. 
За последние 35 лет стагфляционные потрясения три раза приводили к глобальному экономическому спаду: в 1973-1975 гг., когда из-за войны Судного дня и эмбарго ОПЕК резко подскочили цены на нефть; в 1979-1980 гг. после иранской революции; и в 1990-1991 гг. после вторжения Ирака в Кувейт. Даже спад 2001 г. – в основном спровоцированный лопнувшим экономическим пузырём высоких технологий – сопровождался удвоением цен на нефть после начала второй палестинской интифады против Израиля. 
Подобное нападение приведёт к резкому росту цен на нефть – намного выше 200 долларов США за баррель. Последствиями подобного скачка цен будет значительный глобальный экономический спад, как это было в 1973, 1979 и 1990 гг. Вообще-то, последний рост цен на нефть частично объясняется увеличением данной «надбавки за страх». 
Но возможна ли глобальная стагфляция и без подобного отрицательного воздействия со стороны предложения? С 2004 по 2006 гг. наблюдался быстрый мировой экономический рост при низкой инфляции, что объяснялось положительным глобальным воздействием со стороны предложения – увеличением производительности и производственных мощностей Китая, Индии и других развивающихся стран. 
За данным положительным воздействием со стороны предложения последовало начавшееся в 2006 г. положительное глобальное воздействие со стороны спроса: быстрый экономический рост в Индии, Китае и в других развивающихся странах начал оказывать давление на цены различных товаров. Сильный глобальный экономический рост 2007 г. стал началом роста глобальной инфляции – явления, продолжающегося с некоторыми тревожными звонками (резкое замедление экономического роста в США и в некоторых развитых странах) и в 2008 г. 
Таким образом, в отсутствие подлинного отрицательного воздействия со стороны предложения глобальная стагфляция маловероятна. Последний рост цен на нефть, энергетические ресурсы и другие товары объясняется многими факторами: 
Большинство данных факторов сродни совокупным положительным глобальным воздействиям со стороны спроса, которые должны привести к экономическому перегреву и росту глобальной инфляции. 
Крупное активное сальдо текущего платёжного баланса и/или рост соотношения импортных и экспортных цен подразумевают, что равновесный реальный валютный курс (относительная стоимость импортных и внутренних товаров) повысился в таких странах, как Китай и Россия. Таким образом, с течением времени необходимо, чтобы фактический реальный обменный курс приблизился – посредством повышения реальной стоимости валюты – к более сильному равновесному курсу. 
Поэтому лучшим способом контролировать инфляцию – при восстановлении автономности кредитно-денежной политики, что необходимо для контроля над инфляцией – является позволить стоимости валют в данных странах значительно повыситься. 
После благодатного периода положительного глобального воздействия со стороны предложения наступил период положительного глобального воздействия со стороны спроса, которое привело к глобальному перегреву и росту инфляции. Теперь основные опасения касаются возможного стагфляционного потрясения со стороны предложения – например, в связи с войной в Иране – в сочетании с дефляционным потрясением со стороны спроса по мере лопания экономических пузырей жилищного строительства. 
Таким образом, центральные банки многих развитых и развивающихся стран столкнулись с худшим сценарием развития событий, когда им надо одновременно ужесточить кредитно-денежную политику (для борьбы с инфляцией) и облегчить её (для уменьшения риска снижения стоимости валют, замедляющего экономический рост). Поскольку инфляция и риски для экономического роста в разных странах сочетаются по-разному, центральным банкам будет очень сложно поддерживать баланс между данными взаимоисключающими элементами. 

Весна Зомби 
По мере того, как в Америку приходит весна, оптимисты начинают видеть «зеленые ростки» восстановления после финансового кризиса и экономического спада. Мир очень сильно отличается от того, каким он был прошлой весной, когда администрация Буша в очередной раз утверждала, что видит «свет в конце тоннеля». 
Однако это не означает, что в ближайшем будущем мировую экономику ждет быстрое восстановление. Достижение дна не является причиной для отказа от жестких мер, которые были приняты для восстановления мировой экономики. 
Данная модель была разрушена, и в ближайшее время заменить ее будет нечем. Поскольку, даже если бы американские банки были здоровы, благосостоянию домохозяйств был нанесен урон, а американцы брали взаймы и потребляли, основываясь на убеждении, что цены на недвижимость будут расти всегда. 
Крах кредитной системы усугубил ситуацию; а фирмы, столкнувшись с высокими расходами по займам и спадом на рынках, быстро отреагировали, сократив резервные запасы. Количество заказов резко упало, настолько отклонившись от пропорций, что это повлияло на снижение ВВП; а те страны, которые зависели от товаров производственного назначения и товаров длительного пользования (расходы, которые можно отложить), кризис поразил с особой силой. 
Возможно, мы станем свидетелями восстановления некоторых из этих областей, поскольку в конце 2008 и начале этого года они достигли дна. 
Банковская система подверглась проверке на предмет ее адекватной капитализации – «стрессовый» тест, который не включал в себя никакого стресса - и некоторые не смогли ее пройти. Однако вместо того, чтобы приветствовать возможность рекапитализации, банки, вероятно, благодаря правительственной поддержке, предпочитают ответ в японском стиле: мы выкарабкаемся. 
Повторяя ситуацию с Ссудно-сберегательным кризисом 1980-ых годов, банки используют плохую отчетность (например, им позволено держать ослабленные активы, не записывая их в бухгалтерские книги, исходя из убеждения, что к зрелости они, так или иначе, смогут стать здоровыми). Еще хуже то, что им позволяют брать дешевые займы в Федеральной резервной системе Соединенных Штатов на основании малого залога и одновременно с этим занимать опасную позицию. 
Некоторые банки на самом деле сообщали о доходе в первом квартале этого года, который, главным образом, был основан на фокусах с отчетностью и торговой прибылью (читайте: спекуляциях). Но это не заставит экономику вновь быстро встать на ноги. 
Американское правительство также уверено в том, что удастся выкарабкаться: меры Федеральной резервной системы и правительственные гарантии направлены на то, что банки получают доступ к дешевому капиталу, при этом проценты по ссудам высоки. Если не случится ничего ужасного - потери на ипотечных кредитах, коммерческой недвижимости, деловых ссудах и кредитных картах – банкам удастся избежать еще одного кризиса. 
Даже там, где банки относительно здоровы, процесс сокращения рискованных рыночных позиций и связанная с ним потеря богатства означают, что, скорее всего, экономика будет слабой. А слабая экономика, в свою очередь, означает еще большее количество банковских потерь. 
У Восточной Европы свои проблемы, которые, вероятно, окажут влияние на банки Западной Европы с большой долей заемных средств. В глобализованном мире проблемы одной части системы быстро сказываются на других местах. 
В более ранних кризисах, таких как десять лет назад в Восточной Азии, восстановление проходило быстро, поскольку страны, затронутые кризисом, могли экспортировать свои методы для возобновления экономического процветания. Но в данном случае мы имеем глобальный синхронный спад. 
Стратегия Америки по восстановлению своей финансовой системы является дорогой и несправедливой, поскольку она принесет пользу тем людям, которые и являются инициаторами экономического беспорядка. Однако есть и альтернатива, которая по своей сути означает игру по правилам нормальной рыночной экономики: обмен долговых обязательств на акции. 
Очевидно, что держателям облигаций такое развитие событий не нравится - они бы предпочли получить подарок от правительства. Но существуют гораздо лучшие способы использования правительственных денег, включая новый раунд стимулов. 
Вопрос заключается в том, насколько продолжительным и насколько глубоким окажется этот спад. Несмотря на появление некоторых весенних ростков, нам нужно подготовиться к еще одной темной зиме: настало время «Плана B» в реструктуризации банков и очередной дозе «Кейнсианской медицины». 

Осень патриархов 
МАДРИД – Говорят, на смертном одре Франсиско Франко воскликнул: «Как трудно умирать!». Со смертью, судя по всему, хуже всего управляются диктаторы, даже если им удается умереть естественной смертью. 
Предсмертная агония диктатора всегда сродни театру с экстатическими народными массами, политической борьбой за выживание возможных преемников и закулисьем, где окружение диктатора пытается продлить жизнь своему патриарху, чтобы успеть обезопасить свои привилегии. Зять Франко, который также являлся семейным врачом, держал умирающего деспота на аппарате жизнеобеспечения более месяца. 
Покупая время, чтобы обезопасить свое политическое будущее, венесуэльские чиновники тщательно режиссировали болезнь Чавеса и его возможную смерть, даже сообщая (уже ближе к концу, в то время как Чавес переживал сложное и мучительное лечение рака), что он все еще «гуляет и делает физические упражнения». Этот информационный вакуум напоминает секретность, окружавшую смерти Сталина и Мао, а также традицию Османской империи сохранять смерть султана в секрете на протяжении недель до момента установления преемственности. 
Эмоциональная манипуляция мизансценой, окружавшей смерть Чавеса, вполне очевидно превращается в электоральную поддержку его серого преемника Николаса Мадуро. Но будет ли этого достаточно, чтобы создать линию Чавистов? 
В своих мелодраматичных речах Фернандес прозаично пытается возвести своего покойного мужа в статус святого, как это делал Перон, причисливший свою жену Евиту к лику святых. После вступления в должность она присягнула на верность не только конституции, но и «Ему» (Киршнеру). 
После Августа, первого римского принцепса, Сенат мог голосовать за присвоение умершим императорам божественного статуса. Подобный апофеоз, разумеется, служил политическим интересам наследников императора, которые могли бы претендовать на божественную родословную, тем самым стремясь возвести в богоподобный статус самих себя. 
Чавес преуспел в высмеивании своих политических врагов, однако он был слишком самовлюблен, чтобы подойти к собственному концу с юмором, который, по словам Светония, проявил на смертном одре вдохновленный император Веспасиан: «О, должно быть, я превращаюсь в бога». От гротескной идеи бальзамирования тела Чавеса, в конце концов, отказались, однако в основном именно из-за ущерба, причиненного трупу во время его демонстрации массам в хаотическом упражнении в политических манипуляциях. 
Действительно, чего хватило для «Святой Эвиты», как ее назвал аргентинский писатель Томас Эллой Мартинес, вполне может хватить и для Чавеса. Как и умирающий тиран в «Осени патриарха» Габриэля Гарсиа Маркеса, который праведно сетовал на судьбу, которая ждет бедных после его кончины, Чавес в глазах венесуэльских масс на долгие годы останется святым благодетелем, мучеником и спасителем обездоленных. 
Обычная, естественная смерть не согласуется с образом супергероя-патриарха, борющегося с врагами нации. Теория заговора Мадуро, согласно которой рак его наставника был результатом отравления «темных сил, которые хотели убрать его с пути», не является особо оригинальной, хотя и поднимает ставки. 
Учитывая странные обстоятельства его собственной смерти, был ли Сталин отравлен своим начальником тайной полиции, Лаврентием Берией, или, возможно, своим заклятым югославским врагом Иосипом Броз Тито? «Любимый вождь» Ким Чен Ир погиб от сердечного приступа в своей постели или, что более благородно, в поезде, работая на благо своего любимого народа? 
Мадуро лично ссылался на слухи о том, что израильтяне отравили бывшего президента Палестины Ясира Арафата. Он мог бы также сослаться на президента Египта Гамаля Абдель Насера, который упал замертво от сердечного приступа в 1970 году; доверенное лицо Насера, журналист Мохаммед Хассанейн Хейкал, всегда утверждал, что президент был отравлен своим заместителем и преемником Анваром Садатом. 
Хотя легенда Чавеса может выжить, Чавизм, скорее всего ‑ не сможет, поскольку на самом деле это не доктрина, а лишь настроение, основанное на отрицании старого политического порядка и изобретении врагов. Ей не хватает прочной основы, например Перонизма, содержательного движения, которое опирается на традиционно хорошо организованный рабочий класс и националистическую буржуазию. 


Гонка за стволовыми клетками продолжается 
Научные исследования обычно проводятся с целью улучшить нашу с вами жизнь, но это также и бизнес, в который правительства и корпорации вкладывают огромные деньги. Ставки и потенциальные доходы некоторых направлений исследований чрезвычайно высоки, вот почему когда недавно обнаружилось, что корейский учёный Хванг Ву-Сук представил ложные результаты своей работы по исследованию стволовых клеток, это вызвало такой широкий резонанс. 
Данный эпизод – это свидетельство усиления сегодняшней общемировой гонки в сфере здравоохранения, а точнее – в области исследований стволовых клеток. Возможно, вскоре какой-нибудь учёный совершит одно из самых больших открытий в истории медицины, но кто это будет, пока сказать невозможно. 
Данные исследования были начаты Соединёнными Штатами, которые изучили последствия атомных бомбардировок Японии и поэтому хорошо понимают степень отрицательного воздействия на генетику человека различных факторов в долгосрочной перспективе. Проводимые сегодня исследования стволовых клеток и их потенциала имеют не меньшее значение, потому что могут привести к такой же радикальной революции в медицине. 
Если, например, клетки кожи или печени могут воспроизводить только подобные себе клетки, то стволовые клетки, которые являются самыми жизнеспособными в начале развития человеческого организма, - это клетки высшего порядка. По мере того как оплодотворённая яйцеклетка становится эмбрионом, а затем плодом, данные исходные стволовые клетки каким-то образом показывают своим дочерним клеткам, как стать кожей, печенью, глазом или костью. 
Большие надежды связаны с возможностью лечения генетических заболеваний, таких как болезнь Альцгеймера или болезнь Паркинсона, а также мышечной дистрофии. В данных случаях, стволовые клетки смогут восстанавливать клетки нервной системы. 
Стволовая клетка изменяет свою форму в процессе «включения» – т.е. подачи сигнала, который буквально «включает» развитие клетки печени внутри стволовой клетки. Когда учёные поймут, как управлять такими выключателями, не исключено, что появится возможность вводить стволовые клетки в организм человека и активировать их таким образом, чтобы они заменяли повр��ждённые ткани или органы. 
Если учесть огромный потенциал исследований стволовых клеток, то вовсе неудивительно, что многочисленные группы учёных по всему миру занимаются ими. Гонка стала ещё более увлекательной, когда США, которые лидировали в данных исследованиях, сошли с дистанции из-за влияния религии на политику (хотя в штате Калифорния решили продолжать исследования и недавно выделили 3 миллиарда долларов на изучение стволовых клеток эмбриона). 
Поскольку награда слишком высока, а у науки отсутствует достаточная инфраструктура, многие небольшие государства пытаются воспользоваться неучастием в исследованиях США. Любой компетентный медицинский исследовательский центр может участвовать в гонке, и неважно, где он находится: в Мексике, Эфиопии, Индонезии или Йемене. 
Открытия происходят постепенно, каждый шаг становится известным многим учёным и проверяется. В конкурентном мире науке, где открытия происходят постепенно, лавры победителя редко достаются только одному учёному, его талант, способности и авторитет становится достоянием многих. 
Утверждалось об успешной разработке техники, с помощью которой можно создавать новые, идеальные по характеристикам стволовые клетки путём клонирования обычных стволовых клеток. Это была хорошая новость, т.к. получалось, что можно было создавать значительное количество стволовых клеток без особых затруднений. 
Что ещё более важно, корейцы решили, как это принято в наше время, запатентовать данное открытие. Некоторое время казалось, что Южная Корея станет мировой сверхдержавой в области медицины. 
Теперь мы знаем, что сеульские исследователи всё это выдумали. В результате контрольных исследований, проведённых исследовательской комиссией Сеульского национального университета, выяснилось, что «клонированные» стволовые клетки на самом деле создавались путём оплодотворения в пробирке. 
Этот обман поразил научное сообщество, особенно из-за того, что заявления корейских исследователей оказалось так легко опровергнуть. Почему же, всё-таки, они решили поставить под угрозу свою репутацию и карьеру? 
Что касается стволовых клеток, то какая бы группа учёных не открыла их секрета и где бы ни была расположена их лаборатория, они получат огромную прибыль. По мере усиления конкуренции нас ждут удивительные события и, без сомнения, новые хитроумные рекламные трюки. 

Стимулы страусов 
БЕРКЛИ – Из всего странного, что произошло этой зимой, возможно, самым странным было появление крупномасштабного противостояния Республиканской партии борьбе администрации Обамы с возможным скачком безработицы в США на 10 или более процентов. Несомненно, если бы Джон Маккэйн в прошлом ноябре выиграл президентские выборы, то пакет стимулов по дефицитным расходам, очень похожий на план Обамы, - возможно с несколько большим снижением налогов и меньшим увеличением расходов – прошел бы через Конгресс с единодушной поддержкой Республиканцев. 
Как еще в 2003 году, будучи главным экономическим советником президента Джорджа Буша, сказал о пакете стимулов Н. Грэгори Манкив - это не является чем-то сложным и требующим неординарных умственных усилий. Дефицитные затраты в период рецессии, говорил он, «помогают поддерживать совокупный спрос на товары и услуги. 
Я могу понять (хотя и не согласен с ними) противников плана стимулов, которые полагают, что ситуация не настолько страшна; что правительственные расходы будут медлительными и бесполезными (в то время как правильно спланированное снижение налогов обеспечило бы более эффективные стимулы); и, таким образом, что было бы лучше отклонить законопроект стимулов Обамы и попробовать вернуться к этому вопросу через несколько месяцев. 
Я также могу понять (хотя я и не согласен с ними) противников, которые полагают, что эффект от планируемых краткосрочных стимулов будет незначительным, поскольку слабое финансовое положение Америки означает масштабное и долгосрочное торможение экономического роста, вследствие стоимости обслуживания наростающего в результате долга. 
Чего я не понимаю, так это оппозиции, основанной на утверждении, что пакет стимулов просто не будет работать: правительство потратит деньги, домашние хозяйства получат налоговые уступки, но после этого не произойдет ничего, что могло бы привести к росту занятости и производства. На самом деле, существует удивительно большое количество сторонников идеи, что пакеты стимулов попросту никогда не будут работать. 
Такая оппозиция формируется не только из политических деятелей, которые считают, что противостояние всему подряд может привести к избирательным преимуществам; действительно, она даже не отражает какой-либо политической позиции отчетливого правого или левого крыла. 
Я попросту не понимаю их аргументов относительно того, что правительственные расходы не могут привести к росту экономики. Все, что я могу сказать, так это, что они просто пытаются спрятать свои головы в песке. 
В начале 1996 года, уровень безработицы в США был 5,6 %. Затем американские фирмы и инвесторы открыли для себя Интернет. 
В начале 2004 года американские банки обнаружили, что могут дешево занимать деньги в Азии и выдавать их в виде высокодоходных внутренних ипотечных кредитов, используя в то же время изощренные разработки новых финансовых инструментов с целью отгородить себя от рисков и жестко ими управлять – по крайней мере, так они думали. В следующие два года ежегодные расходы США на жилое строительство взлетели с 624 миллиардов до 798 миллиардов долларов, уровень безработицы в США снизился с 5,7% до 4,6%, а ежегодный реальный экономический рост составил 3,1%. 
Можно утверждать, что ни одна из групп не должна была увеличивать свои расходы до такой степени - что было обусловлено «иррациональным изобилием» - и что «чашу с пуншем» кто-то должен был убрать раньше. Но нельзя утверждать, что эти группы не увеличивали свои расходы, и что их возросшие расходы не помогли большому количеству американцев - примерно двум миллионам в каждом из случаев – получить эффективную и высоко оцениваемую работу. 
Деньги правительства ничуть не хуже, чем деньги кого бы то ни было другого. Если энтузиазм компаний тратить средства на высокотехнологичные устройства и энтузиазм новых домовладельцев тратить деньги на дома с тремя спальнями может привести к росту занятости и производства, то какой аргумент могут привести Харви, Фама, Барро, Стейл и компания против того, что правительственные расходы сделать этого не смогут ? 


Буря перед затишьем 
Снижение цен всё более вероятно в недалёком будущем. Но временная дефляция не обязательно должна быть тем кошмаром, которого так опасаются центральные банки, по крайней мере, если банковская система рекапитализируется и процентные ставки в промышленных странах резко снизятся. 
Ещё в сентябре и октябре Федеральная резервная система США и Европейский центральный банк наблюдали инфляционные риски, которые приблизительно равнялись вероятности роста. Обе структуры с неохотой шли на снижение процентных ставок. 
В мировой экономике произошли значительные структурные изменения (например, торговая и финансовая глобализация), а также перемены на уровне отдельно взятых экономик, такие как уменьшение роли и влияния профсоюзов. Денежно-кредитная политика сама по себе гораздо глубже сосредоточилась теперь на инфляции. 
Более того, ценовые потрясения в энергетической и продовольственной сферах могут быть очень значительными и в большой степени непредсказуемыми, в то время как скорость изменения цен имеет тенденцию к увеличению большими скачками. В связи с этим, в моделях долгосрочного планирования, используемых центральными банками, придаётся большое значение показателям инфляции за последнее время . 
Мировое производство, вероятно, падает бол��е быстрыми темпами, чем когда-либо со времён Второй мировой войны, кроме, разве что, 1974-1975 годов. В этих условиях растут неиспользуемые производственные мощности, а цены на товары падают. 
В самом деле, маловероятным представляется тот факт, что правительства Китая и других подобных развивающихся стран могут принять довольно скорые меры по увеличению внутреннего потребления. И с увеличивающимся перепроизводством инвестиции в производство товаров могут и далее сокращаться, оказывая серьёзное давление на ВВП. 
В результате, более низкие цены на товары народного потребления и более низкая инфляция будут иметь последствия подобно значительному снижению налоговой нагрузки на население, позволяя уменьшаться процентным ставкам и далее, таким образом стабилизируя экономическую деятельность. Парадоксально, но факт - чем быстрее будут падать цены на нефть, тем более коротким будет последующий период дефляции и, таким образом, не допускается дальнейший урон для экономик промышленных стран. 
С тех пор как цены на нефть и продовольствие начали резко падать и, вероятно, продолжают это делать, в то время как увеличивается уровень безработицы, наши модели говорят о том, что инфляция цен потребительских товаров, особенно в США, должна упасть рекордными темпами за последующие 6-12 месяцев. Абсолютно вероятен такой сценарий развития, что подсчитанная в США инфляция за период 12 месяцев окажется со знаком к середине 2009 года. 
В то время как некоторые обозреватели всё ещё обеспокоены инфляционными рисками, другие озабочены тем, что обычный механизм передачи денежно-кредитных средств не работает, и Америка может столкнуться с “потерянным десятилетием” в японском духе, а остальные беспокоятся о грядущем спаде в стиле 1930-х годов в промышленных странах. 
Он возникает потому, что номинальные процентные ставки не могут упасть ниже нуля. Но если они остаются со знаком плюс, в то время как инфляция отрицательна, реальные процентные ставки могут оказаться слишком высокими для находящейся в состоянии рецессии экономики, вызывая ещё более сильный и длительный спад. 
Опасения по поводу дефляции были ошибочно посеяны в 2001-2003 годах, когда бурная реакция со стороны американского рынка жилья и потребительских расходов населения на снижение процентных ставок, должно быть, привели к излишним дебатам. Под влиянием неправильного истолкования японского опыта, это привело к избыточной защите от ampquot;попутного риска” дефляции. 
Существуют важные отличия между структурой японской и американской экономик, включая чрезвычайно высокий уровень ликвидных активов, имеющихся у японского населения, при сохранении тенденции к снижению потребления во время падения ставок. Эти различия в совокупности с извлечёнными из японского “потерянного десятилетия” уроками о необходимости рефинансирования банковской системы показывают, что “потерянное десятилетие” для США выглядит слишком неправдоподобным. 
Выводы для экономической политики за пределами Америки и Японии (где процентные ставки близки к нулю) – центральные банки в состоянии безопасно снизить стратегические ставки и продолжить агрессивные операции по поддержке ликвидности с маленьким риском инфляции. В любом случае, при такой низкой степени доверия к финансовой системе, а также при ограничениях на выдаваемые кредиты обусловленные падающими ценами на жилье традиционные каналы передачи определяемых правительством ставок блокируются. 
Так как появляется уверенность в рекапитализации банковской системы и выпуск государственных облигаций с длительным сроком погашения уменьшается наряду с падением уровня инфляции, ипотечные и другие ставки процентов на ссудный капитал уменьшатся, и механизмы денежной передачи восстановятся, поддерживая экономическую деятельность и стабилизируя реальные биржевые курсы, пусть даже и на гораздо более низком уровне. 
Очень сильный скачок в реальной цене на нефть был основной причиной существующей рецессии, и обратное движение цены будет основным фактором для восстановления. Другое решающее отличие – мы достаточно подкованы, чтобы не повторять ошибки, в частности, торговый протекционизм 1930-х годов. 

Буря в Африке южнее Сахары 
ВАШИНГТОН, Д.К. – В борьбе мира с самым серьёзным финансовым кризисом после второй мировой войны, внимание сфокусировалось на развитых и развивающихся странах, на которые кризис повлиял наиболее непосредственным образом. Однако эффект, произведённый кризисом на бедные страны, является гораздо более суровым. 
Сочетание более строгих условий для получения займов в развитых странах и безрадостные экономические перспективы в странах с низким доходом отрицательно сказываются на потоке инвестиций. В свою очередь, переводы средств в страны работниками из-за рубежа, которые, являясь крупнейшими финансовыми потоками в страны с низким доходом, сейчас затмевают субсидии, также перестают выполнять свою функцию. 
Многие страны Африки за последнее десятилетие осуществляли меры по созданию стабильной и эффективной экономической политики, которые гарантировали успешный рост и низкую инфляцию. Вместе с освобождением от долга, эти меры привели к низкому уровню государственного долга, относительной устойчивости финансовой системы и – что наиболее важно – повышению уровня жизни. 
Высокие цены на продовольствие и топливо, преобладавшие до недавнего времени, тяжело сказались на финансах многих государств Африки. Сейчас перед ними встала угроза второго удара от глобальной рецессии. 
Первоочередная задача для Африки и международного сообщества должна заключаться в том, чтобы обеспечить изоляцию мировового финансового урагана на континенте, сохранение значительных достижений прошедшего десятилетия и продолжение решительного прогресса в борьбе с бедностью. Сейчас не время для того, чтобы делать перерыв в процессе достижения Целей миллениума по развитию, поставленных ООН. 
Вопрос о том, как помочь Африке в преодолении этих трудностей – включая извлечение урока из прошлых успешных достижений – станет задачей крупной конференции при поддержке МВФ и президента Танзании Джакайи Киквете, которая будет проводиться в Дар-ес-Салааме в марте. Это обсуждение перспектив для Африки вовлечёт не только официальных проводителей политики, но и представителей частного сектора и гражданского общества, которые, как мы все понимаем, будут играть ведущую роль. 
Я считаю, что сильная политика со стороны Африки, вместе с сильной поддержкой международного сообщества, предлагают наилучшие перспективы для поддерживаемого роста и сокращения бедности в Африке. Ниже я привожу три первоочередных приоритета, которыми мы должны руководствоваться: 
· Во-первых, в то время как в некоторых странах существует ряд возможностей финансового стимулирования, в других странах они являются ограниченными; следовательно, весь регион как целое должен выступить в защиту тяжело доставшегося низкого уровня государственного долга. Когда буря утихнет, низкий уровень государственного долга и эффективное государственное финансирование станут решающими факторами в поддержке затрат, которые помогают малообеспеченным и в привлечении международных инвесторов, незаменимых для будущего экономического роста Африки. 
· Во- вторых, падение международных цен создаёт возможность снова снизить инфляцию, которая находится на небезопасно высоком уровне благодаря общемировому кризису цен на продовольствие и топливо, произошедшему в начале прошлого года. Это не означает, что целью должна быть поставлена жёсткая инфляция. 
Сейчас не время отказываться от этих обязательств. Не менее важно снова начать переговоры по вопросам глобальной торговли и привести раунд переговоров в Дохе к успешному завершению – не в последнюю очередь для того, чтобы защитить Африку от риска подъёма протекционизма. 
Мы увеличили финансовую помощь странам, наиболее пострадавшим от потрясений, связанных с продовольственным и топливным кризисом. Мы также готовы оказать дополнительную поддержку – включительно принятия нового механизма финансирования стран, пострадавших от внешних потрясений – для того, чтобы помочь тем, кто потерпел наиболее суровые последствия глобального финансового кризиса. 
Мы также усиливаем нашу техническую поддержку для укрепления создания экономической политике в Африке, и открываем два новых региональных центра технической поддержки. Мы с нетерпением ожидаем получения отзывов и новых идей по поводу того, как МВФ может сделать больше – и другими методами – на конференции в Танзании. 
Мы также должны обеспечить участие всех заинтересованных стран в обсуждении мер по укреплению финансовой стабильности и предотвращению кризиса в будущем – главный вопрос на повестке дня апрельского саммита Группы двадцати. Все взгляды в настоящий момент устремлены на текущий кризис, однако мы не должны упускать из виду более долговременные трудности, которые возникнут после того, как утихнет нынешняя буря. 
Наша общая цель ясна: мы должны не только помочь Африке преодолеть бурю, свирепствующую в настоящий момент, но и мделать всё для того, чтобы она вышла из неё более сильной, чем раньше. 


Странная гибель мультикультурализма 
Идеология, заключающаяся в том, что люди, принадлежащие к различным культурам, должны жить в разных обществах внутри одной страны, не должны интересоваться друг другом и не должны критиковать друг друга является неправильной и обреченной на провал. Конечно, более осмотрительные сторонники мультикультурализма никогда не предполагали, что культурное сообщество может заменить политическое сообщество. 
Это незаметно переросло в форму морального расизма, предполагавшего, что белые европейцы заслуживали либеральной демократии, в то время как люди, принадлежащие к другим культурам, должны были ждать своей очереди. Африканские диктаторы могли делать ужасные вещи, но каким-то образом их действия не находили осуждения у многих европейских интеллектуалов, потому что критика считалась проявлением культурного высокомерия. 
Нидерланды, где я родился, наверное, были разделены дебатами о мультикультурализме дольше, чем любая другая страна. Убийство режиссера Тео Ван Гога исламским фанатиком два с половиной года назад разожгло мучительные дебаты о культуре терпимости в стране и легком доступе в страну для тех, кто ищет убежища. 
Задолго до прибытия мусульманских гастарбайтеров в 1960-х и 1970-х годах, голландское общество уже было в определенном смысле «многокультурным», будучи организованным в протестантские, католические, либеральные и социалистические «колонны», имеющие собственные школы, больницы, телестанции, газеты и политические партии. Когда гастарбайтеры из Марокко и Турции стали де факто иммигрантами, некоторые начали говорить о создании дополнительной мусульманской колонны. 
Но в то время, как сторонники мультикультурализма выступали с такими предложениями, голландское общество претерпевало значительные изменения. Секуляризация общества привела к распаду традиционных «колонн». 
Из анти-колонизаторов, анти-расистов и сторонников мультикультурализма они превратились в ярых защитников так называемых ценностей Просвещения перед мусульманской ортодоксальностью. Эти люди боялись возвращения религии, того, что на смену протестантской и католической деспотичности, о которой они знали из первых рук, могли прийти столь же деспотичные мусульманские кодексы поведения. 
Но не их отход от мультикультурализма помешал появлению «исламской» колонны в голландском обществе. Главная проблема этой идеи заключалась в том, что выходцы из Турции, Марокко и арабских стран, некоторые глубоко религиозные, некоторые довольно светские и все враждебно настроенные по отношению друг к другу, никогда бы не достигли согласия по поводу того, что должно составлять такую колонну. 
В любом случае, создавать такую колонну сейчас уже поздно. В условиях распада остальных колонн появление новой привело бы к ситуации, где все более интегрированное большинство вело бы переговоры с меньшинством, только укрепляя в этом процессе его изолированное положение. 
Многие из них не откажутся от своей религии, а потому европейцы должны научиться жить с ними и с исламом. Конечно, это было бы легче, если бы мусульмане поверили, что система работает и в их пользу. 
Дети иммигрантов, рожденные в Европе, чувствуют, что страна, в которой они выросли, не полностью принимает их, но они не чувствуют особых уз и с родной страной своих родителей. Исламизм, помимо того, что предлагает им ответ на вопрос, почему они не чувствуют себя счастливыми, дает им ощущение собственной значимости и великое дело, за которое можно умереть. 
В конечном счете, единственное, что может по-настоящему подорвать европейские ценности – это реакция Европы на свое немусульманское большинство. Страх перед исламом и иммигрантами может привести к принятию нелиберальных законов. 
Наших законов, запрещающих подстрекательство к насилию и оскорбление людей на основании их религиозной принадлежности, достаточно. Дальнейшие ограничения свободы слова, как, например, законы против богохульства или, в самом деле, закон, делающий отрицание Холокоста наказуемым, заходят слишком далеко. 
Оскорблять мусульман только на основании их веры глупо и может привести к обратным результатам, равно как и набирающее популярность понятие, что мы должны делать громкие заявления о превосходстве «нашей культуры». Ибо такой догматизм подрывает скептицизм, ставящий под сомнение все точки зрения, включая собственную, который был и остается основной чертой Просвещения. 
Основанием для защиты ценностей Просвещения является то, что они основаны на хороших идеях, а не то, что они являются «нашей культурой». Смешивая таким образом культуру и политику, можно попасть в такую же ловушку, как и мультикультуралисты. 
Если мы вызовем антагонизм среди мусульман Европы, мы подтолкнем большее количество людей в направление исламской революции. Мы должны сделать все для того, чтобы поощрить мусульман Европы к ассимиляции в европейские общества. 

Удивительное возрождение американского превосходства 
«Эра американского превосходства подходит к концу», ‑ заявил один экономист. «США должны подготовиться к социальной напряженности, связанной с обвинением по поводу того, кто несет ответственность за распространение глобальных секретов», ‑ высказал свое мнение другой. 
Мы уже много раз слышали эти истории ранее, не только в США, но и в других странах. В своей противоречивой книге «Странная смерть либеральной Англии» Джордж Дейнджерфилд описывает стремительный упадок своей страны, находящей в апогее превосходства в начале прошлого века. 
Оценка, данная Дейнджерфилдом, построена на основании поперечного среза учреждений, политиков и личностей в сопоставлении с ожесточенной классовой войной того времени. Это правда, что в США с момента образования страны проживает население с устойчивой, хотя и изменяющейся классовой структурой. 
Тем не менее, обоснованным будет вопрос, сможет ли американский стиль жизни сохраниться на протяжении двадцать первого века, и если да, то сохранится ли он в Америке или же куда-либо переместится, т.к. наступит коллапс экономики и политической системы США под накопленным десятилетиями давлением ограниченного национального превосходства и утраченных возможностей. Фактически, официальный визит председателя КНР Ху Цзиньтао в Вашингтон рассматривался многими – в частности, многими китайцами, как «передача факела». 
Оптимисты, расхваливающие объем ВВП и другие показатели, продолжают настаивать на том, что положение США никогда ранее не было таким хорошим. Если и стоит продолжать говорить об этом, то только как об обычном сосуществовании двух различных отношений в обществе, а именно восхваления и упаднических настроений. 
При этом, первый писал о необходимости американской глобальной гегемонии, в то время как последний предупреждал о «чрезмерном имперском растяжении». 
Аргументы обоих авторов построены на оценке основополагающего контекста, а именно структуры мирового господства. Америка «растягивается», т.к. ее глобальные обязательства все больше находятся в дисбалансе с ее национальными активами, и она обречена на лидерство, потому что мир, насколько нам известно, организован именно таким образом, чтобы она была лидером. 
Ранее уже приводились аналогичные аргументы. Писатели Параг Ханна и Фарид Закария бездумно повторили аргументы, приведенные Кеннеди, Наем и их предшественниками, такими как Хэдли Булл, утверждая, что США должны возглавлять движение мира от «нового средневековья» на фоне « подъема остальных» и относительного застоя «Запада». 
Если мы рассмотрим моменты так называемой структурной конвергенции – в 1880-е, 1920-е, 1950-е годы, 1960-е и особенно 1990-е годы, мы увидим, что источники американского процветания нашли свое проявление в мировом контексте только для того, чтобы снова отступить. Возможно, подъем и упадок – это, скорее циклическое, а не линейное явление. 
Большинство историков помешают лидерство в основу истории человечества, при этом структурные переменные имеют следственное, а не причинное значение. Даже под самой плодородной почвой, писал Дейнджерфилд, может находиться наиболее опасный осадочный слой разлада и разрушения. 
Почему американцы способны к лидерству? Обладают ли они специальным благословлением или им просто везет? 
Упомянутых выше писателей сущность власти интересует меньше, чем ее применение. Им бы хотелось, чтобы США стали более опытными в отношении проблем мира. 
Американцы делают это не особенно успешно, несмотря на то, что собственная политика страны и процесс формирования политического курса могут показаться похожими на византийские. Это снова возвращает нас к структуре. 
Секреты американского успеха просты и прозрачны, хотя их и тяжело измерить количественно. Это американский прагматизм, авантюризм, справедливость, находчивость, способность приспосабливаться, оптимизм и больше всего их врожденное стремление вырваться вперед, положившие начало стремлению к жестокости, нетерпению, самоуверенности и непредсказуемости, их пристрастие к новаторству и известности для собственного блага, а также их настойчивое отстаивание своего превосходства в целом ‑ стремление попасть туда, где, как они любят говорить, « самый быстрый ‑ самый лучший". 
Те, кто понимает «глубоко укоренившуюся страсть» американцев «сделать это», знают, почему классовая или иная гражданская война не может увенчаться успехом в разрушении Америки изнутри. Американский характер предпочитает перемещение разрушению, выигрышную для всех стратегию нулевому результату. 


Стрессовая жизнь лабораторных животных 
Исследования на животных проводятся для того, чтобы получить больше знаний о болезнях и о том, как их лечить, а также для проверки лекарств на токсичность прежде чем проводить испытания на людях. Исследования на животных сыграли важнейшую роль в практически всех крупных достижениях в области медицины. 
Хотя ученые и стараются найти новые способы сокращения исследований на животных, современная технология еще не может заменить многие виды таких исследований. По оценкам Наффилдского совета по биоэтике, от 50 до 100 миллионов животных от мух до обезьян умерщвляются ежегодно во всем мире в ходе научных исследований, тогда как грызуны составляют 90% всех позвоночных животных, используемых в медицинских исследованиях. 
Получение полезных знаний путем проведения исследований на животных требует заслуживающих доверия экспериментальных данных, что означает, что разные ученые должны быть в состоянии воспроизвести их в любой точке земного шара. Это требует тщательного понимания каждого вида животных и его биологии. 
С течением времени появляется все больше доказательств того, что большинство млекопитающих, используемых в медицинских исследованиях, особенно грызунов, находятся в состоянии стресса, вызванного условиями их содержания. Стресс обычно определяется как состояние, возникающее, когда мозг дает указание организму адаптироваться к новым или чрезмерным требованиям, а индивид считает, что эти требования превосходят имеющиеся у него или нее личные ресурсы. 
Хотя условия содержания лабораторных животных обычно хорошо контролируются в плане освещения, температуры и влажности, в лабораториях существует много неконтролируемых источников шума, большая часть которых является результатом человеческой деятельности. Сюда относятся шланги высокого давления, приборы для чистки клеток, кондиционеры, отопительные приборы, скрипучие двери, тележки и подвижные стулья и гремящие связки ключей. 
Эти шумы могут изменить поведение грызунов и даже оказать негативное воздействие на их здоровье. Однако, как это ни удивительно, многие ученые не знают, что громкие шумы в помещении, где содержатся животные, могут повлиять на результаты их исследований и поставить под сомнение полученные данные. 
Помимо проблемы с шумами, лабораторных животных часто помещают в маленькие клетки, в которых отсутствуют какие-либо источники стимулирования, такие как колеса, выступы или тоннели. Такие приспособления дают животным возможность установить некоторый контроль над своей средой обитания, как, например, уклониться от нападения со стороны соседа по клетке, перебравшись на другой уровень или спрятавшись. 
Часто ученые отказываются помещать такие приспособления в свои клетки с животными потому, что это не делают другие. Однако жесткая стандартизация условий содержания животных, особенно если это приводит к скучному окружению, увеличивает риск получения результатов, которые из-за их применимости к узкому набору условий нельзя сравнивать с результатами, полученными другими исследователями. 
Для получения заслуживающих доверия результатов животные должны быть здоровыми и демонстрировать нормальное поведение за исключением определенных проявлений, являющихся предметом исследования. Исследователи часто отмахиваются от вопросов, касающихся влияния окружающей обстановки на их экспериментальные данные, утверждая, что результаты такого воздействия «балансируются» тем, что их контрольная группа животных содержится в таких же условиях. 
Все большее использование генетически модифицированных мышей с момента их появления 20 лет назад усложняет эту проблему. У генетически модифицированных мышей либо отсутствует какой-то ген или генная пара (нокаутная мышь), либо они являются носителями чужого ДНК, интегрированного в их собственные хромосомы (трансгенная мышь). 
Более гуманным и эффективным способом обеспечения надежности и полезности экспериментов на животных было бы создание для них условий, минимизирующих характерное для состояния стресса поведение, а именно чрезмерное умывание или агрессию. Более того, условия содержания должны давать животным возможность вести себя так, как подобает представителям их вида. 
Но конечный результат будет одинаковым. Как благополучие лабораторных животных, так и качество научных исследований будет значительно улучшено, что приведет к получению заслуживающих доверия данных, которые можно было бы использовать в нашем стремлении к медицинским знаниям. 


Борьба за отделение церкви от государства сегодня и вчера. 
Странная ирония заключается в том, что Франция готовится праздновать столетие принятия закона от 9 декабря 1905 года, отделившего церковь от государства, в тот самый момент, когда беспорядки охватили ее города. Но страсти в вопросе отношений церкви и государства сопровождали Францию на протяжении всей ее истории, даже если и нельзя установить прямой связи между недавними бунтами и проявлением французского laicité (светского характера). 
Борьба церкви и государства восходит к тому периоду средневековья, когда юристы Филиппа ля Бэля стремились утвердить господство королевской власти над Римско-католической церковью во Франции. Через несколько столетий Французская революция обеспечила свободу совести и вероисповедования во всей Франции. 
Неистовый антиклерикализм революционного периода сменился довольно сбалансированными отношениями после заключения в 1801 г. конкордата между Наполеоном и Папой римским Пием 7, который и сейчас действует в Эльзасе и в некоторых районах Лотарингии. 
В течение 19-го столетия споры о роли католицизма в обществе превращались в жестокие сражения между сторонниками духовенства и их противниками, являясь отражением более фундаментального конфликта между сторонниками Республики и защитниками старых порядков. Начиная с 1880-х годов, после утверждения Республики, возникла светская идеология, которая стремилась оградить государственные учреждения, и, прежде всего, систему образования, от влияния духовенства. 
Яростные сражения сопровождали процесс отделения церкви от системы государственного образования, а позднее и процесс борьбы против религиозных конгрегаций. Как главная политическая проблема религиозный вопрос наиболее явственно проявился в деле Дрейфуса. 
Кому-то он мог показаться провозглашением войны с религией, на самом же деле его главной целью было примирение воинствующих сторон. Первая статья закона гласит, что Республика провозглашает свободу совести и «г��рантирует свободу вероисповеданий с единственными ограничениями, накладываемыми (……) интересами обеспечения общественного порядка». 
Верховный суд Франции, Государственный совет сохранили этот ключевой принцип: ограничения на отправление религиозных обрядов в целях сохранения общественного порядка - законны, но они и не должны препятствовать людям их отправлять. Итак, закон 1905 года, положивший начало светскому государству laïcité, установил баланс в его общественной жизни, а именно: упразднил государственный контроль по делам религии и предотвратил религиозный переворот в государстве. 
Франция – единственная европейская страна, провозгласившая светский характер своей конституции, в то время как Основной закон Германии обращен к Богу, а Ирландская Конституция – к Святой Троице. Отношения между церковью и государством в Европе чрезвычайно разнообразны. 
Большинство французских преподавателей увидело в этом организацию движения по борьбе с религиозным нейтралитетом школ и даже попытку оспорить, как это делала нескольку столетий назад римско-католическая церковь, сами принципы Просвещения. Именно эта кажущаяся провокация заставила законодателей активно действовать из-за боязни появления раздела между общинами в стенах образовательной школы. 
Совсем недавно возобновились призывы изменить закон 1905 года с целью урегулирования определенных трудностей по финансированию строительства мечетей, но склонность Франции к чрезмерной идеологизации политики попросту затрудняет дебаты, и без того уже поляризовавшие общество. 
Действительно, по сравнению с другими демократическими странами, официальный атеизм больше не кажется французским исключением. Напротив, политика отделения церкви от государства – особенно в рамках правовой системы - и демократия переплетены друг с другом. 

Битва за Сирию 
Но роль внешних региональных сил почти так же важна в подпитке внутреннего кровопролития, как и то, что происходит внутри страны. Если Сирия сможет освободиться от отрицательного влияния региональной политики, подлинные изменения без дельнейшего насилия смогут стать возможными. 
Сирии необходимо справиться с проблемами своего разнообразного этнического и религиозного состава и занять свою собственную позицию в отношении арабо-израильского конфликта. Но это не так легко, когда соседние страны используют разнородность страны для преследования своих собственных гегемонических планов. 
На юге расположена Саудовская Аравия с её длительной дружбой с США и природной враждебностью к исламской республике Ирана. А на севере находится Турция – проевропейская, в основном, светская и демократическая страна, стремящаяся усилить своё влияние на весь арабский мир. 
Регион внутри и вокруг Сирии также населён экстремистскими исламистскими группами, пытающимися расширить свои сферы влияния и быстро наживающимися на нестабильности в любой стране. Сирия особенно уязвима в данном отношении, поскольку экстремисты разжигают насилие против религиозных меньшинств, используя, например, телевизионные станции в Саудовской Аравии и в Египте. 
Нынешний режим в Сирии, в своём безжалостном стремлении сохранить власть, отказывается признавать требования свободы и уважения, предъявляемые мирными протестующими. Если бы он сделал это (и выполнил данные требования), исламисты не смогли бы похищать демонстрантов. 
Тем не менее, мирных изменений в Сирии можно добиться, и международное сообщество может повлиять на данный процесс, признав, что его постоянное внимание к «сложностям» страны ничего не даёт её народу. В действительности, чрезмерное внимание к соперничеству различных религиозных групп в Сирии даёт внешним дестабилизирующим силам кислород, необходимый их поджигательской риторике. 
Если не положить конец подстрекательству против религиозных меньшинств Сирии, пропагандируемому экстремистскими телестанциями и людьми вроде председателя Верховного суда Саудовской Аравии, а также не менее вредоносному поведению Ирана, это может привести к ещё более жестокому кровопролитию, когда народ Сирии окажется втянутым в войну всех против всех. 
Международное сообщество позволило переменам в Тунисе и Египте идти со скоростью, выбранной самими этими странами. В Сирии военное вмешательство наподобие того, как это было в Ливии, не будет оправданным, но для того чтобы дать народу данной страны возможность определять своё будущее, требуется дипломатическое вмешательство. 
Цель международного сообщества должна заключаться в том, чтобы убедить соседние страны прекратить свои наглые, ничем не оправданные нападки на отдельные части сирийского общества. В частности, США, обладающие значительным влиянием на Саудовскую Аравию, должны сделать всё, чтобы положить конец нападкам экстремистов данной страны на религиозные меньшинства Сирии – нападкам, основанным лишь на желании спровоцировать религиозный конфликт. 
Оптимизм по поводу будущего сирийского народа необходимо умерять реализмом по поводу проблем, стоящих в равной степени перед оппозиционным движением Сирии и перед международным сообществом. Резкие существенные изменения могут привести к длительной неудаче. 
Ситуацию в Сирии обычно (и справедливо) описывают как запутанное, разнообразное игровое поле с множеством политических сил и конкурирующих интересов. Но слишком мало внимания уделяется простому желанию сирийского народа добиться проведения подлинных реформ, большей личной свободы и увеличения числа экономических возможностей. 
Сирийцы живут при бессменной диктатуре уже 40 лет и из-за неё подвергаются чрезмерным экономическим трудностям, в том числе высокой безработице, росту цен на продовольствие и глубоко укоренившейся коррупции. Они также страдают от нехватки воды и бюджетного дефицита, усилившегося из-за снижения цен на нефть. 
При международном содействии в развитии сирийских демократических институтов и политической инфраструктуры, мы можем построить сильное гражданское общество, которое сможет отстаивать свою собственную идентичность и суверенитет и не зависеть от неуместного внешнего влияния. Новая Сирия, основанная на демократических принципах, не только принесёт пользу сирийцам, но и станет источником стабильности всего региона. 

Сахарная пора 
Праздничная пора, которая уже наступает - это время веселья, и, как правило, переедания. Но невероятное количество потребляемого сахара, характерное для этого времени года - вовсе не повод для радости. 
На самом деле этот сезонный всплеск потребления сахара - лишь часть происходящего в настоящее время колоссального изменения в состоянии здоровья населения мира. Многие страны, особенно развивающиеся, оказываются лицом к лицу с последствиями огромных изменений образа жизни: перемены в режиме питания, более низкий уровень физической активности и все большее употребление табака. 
Эти изменения в значительной степени обусловлены глобализацией и расширением рынков продовольствия, а также все более высоким уровнем урбанизации. Оба этих фактора побуждают к сидячему образу жизни дома и на работе, а также к серьезным искажениям режима питания. 
Так что не должен вызывать никакого удивления тот факт, что незаразные заболевания (НЗЗ), в том числе сердечно-сосудистые заболевания (ССЗ), ожирение, диабет и рак сегодня приводят к смерти примерно 33 миллионов людей во всем мире ежегодно, что составляет почти 60% от общего количества смертей. Действительно, они составляют почти половину от общей заболеваемости в мире. 
К 2020 году, как ожидают, их вклад возрастет до 73% от всех смертей и 60% от заболеваемости. Более того, более 60% этих смертей произойдет в развивающихся странах, где НЗЗ поражают людей во все более раннем возрасте, что может иметь огромные последствия для производительности труда в этих странах. 
Недавние данные из Китая отражают остроту этой проблемы. В сельских районах Китая, где проживает более 800 миллионов людей, НЗЗ являются причиной более чем 80% смертей. 
Многие страны сейчас страдают от двойной нагрузки. Страны, все еще сражающиеся с недоеданием и такими болезнями, как малярия, туберкулез и ВИЧ/СПИД, сейчас вынуждены вступить в борьбу с бурно набирающими обороты ССЗ, диабетом, ожирением, а также с резко участившимися случаями высокого кровяного давления и высокого уровня холестерина в крови. 
В самом деле, пять из десяти основных причин смерти в мире связаны с режимом питания и физической активностью: высокое кровяное давление, высокий уровень холестерина, низкий уровень потребления фруктов и овощей, высокий индекс массы тела и недостаточное количество физических упражнений. Очевидно, что для выработки эффективной стратегии по борьбе с НЗЗ требуется критический анализ питания людей и уровня их физической активности. 
Один из ключевых выводов этой стратегии заключается в том, что для снижения нагрузки по НЗЗ необходим многосторонний подход. Страт��гия дает возможность членам ВОЗ выбрать из обширного спектра возможных мер наиболее подходящие инструменты. 
Министерство транспорта должно обеспечить безопасность на дорогах, с тем чтобы дети могли добираться в школу на велосипеде. Министр финансов мог бы обложить дополнительным налогом нездоровое питание и субсидировать здоровое. 
Большинство рекомендаций ВОЗ в течение многих лет находило поддержку у государственных чиновников от здравоохранения. Но мы имеем дело с глобальной проблемой, затрагивающей интересы множества людей и групп в разных странах, и поэтому ответ требуется срочно и в масштабе всего мира. 
Дискуссия на эту тему приветствуется, и она неизбежна; усовершенствование режима питания и поиск способов повышения физической активности - это сложный вопрос. Более того, всегда будут существовать группы, защищающие собственные интересы при помощи того аргумента, что, мол, доказательств необходимости принятия мер пока еще недостаточно. 
Больше всего критики исходило от компаний - производителей сахара, утверждающих, что верхний предел потребления калорий в виде сахара - 10% от рациона - не обоснован научно. Однако в более чем двадцати национальных и международных докладах научных учреждений всего мира на тему рекомендаций по режиму питания приводятся в качестве желаемого показателя такие же или меньшие цифры. 
Реализация стратегии ВОЗ может привести к крупнейшим в истории положительным изменениям здоровья человека. Благодаря ей народы мира могут стать на путь, ведущий к непреходящему и устойчивому улучшению состояния здоровья. 


Саммит невысказанных намерений 
Саммит созывает глав государств на несколько дней, на юг или север от Рио-Гранде, для бесконечных речей, которые ведут в никуда. Но время от времени саммит ‑ американская инициатива президента США Билла Клинтона, выдвинутая 1994 году ‑ на самом деле позволяет разместить на столе полушария ключевые вопросы. 
Одним из таких вопросов была так называемая зона свободной торговли Америк, которая была предложена бывшим президентом США Джорджем Бушем в 1990 году, а затем рухнула в Мар-дель-Плата в Аргентине на саммите в 2005 году. Возмущенный присутствием сына Буша-старшего, президента Джорджа У. Буша, президент Венесуэлы Уго Чавес сплотил тысячи антиамериканских демонстрантов в знак протеста против этого соглашения. 
Таким образом, Саммит Америк выступает провокатором отношений между США и Латинской Америкой, даже если он не в состоянии обрести большое значение. 
В этом году саммит, который состоится в Картахене, Колумбия, в середине апреля, уже вызвал споры. В дискуссии будут доминировать два горячих вопроса: Куба и наркотики. 
Кубу никогда не приглашали на саммит Америк, поскольку было предусмотрено только присутствие членов Организации американских государств (ОАГ) и демократически избранных президентов (хотя действующий в то время президент Перу Альберто Фухимори принял участие в саммите в 1998 году, несмотря на то что он приостановил действие конституции страны в результате «авто-переворота» в 1992 году). 
В феврале президент Эквадора Рафаэль Корреа заявил, что если не пригласят на саммит президента Кубы Рауля Кастро, страны АЛБА (Куба, Венесуэла, Эквадор, Никарагуа, Боливия и некоторых островов Карибского бассейна) не будут присутствовать. Целью этого была провокация США, Канады и ряда других стран, настроенных против его присутствия. 
Некоторые латиноамериканские лидеры и комментаторы рекомендовали президенту США Бараку Обаме принять участие в саммите, несмотря на присутствие Кастро, чтобы противо��тоять ему в вопросе утраты демократии на Кубе. Обама приманку не проглотил: случайное фото или возможность публичных дебатов с Раулем Кастро в середине избирательной кампании не будут способствовать избранию президента США на второй срок. 
Президент Колумбии Хуан Мануэль Сантос попытался разрядить вопрос, сначала удостоверившись, что кубинцы действительно хотят, чтобы их пригласили. Послав своего министра иностранных дел в Гавану, чтобы спросить об этом, он получил удивительный ответ: Куба действительно желает принять участие, несмотря на то что она отклонила в 2009 году приглашение вернуться в ОАГ. 
Сантосу было ясно, что если Кастро будет присутствовать, то саммит в Картахене пройдет без Обамы, премьер-министра Канады Стивена Харпера и, возможно, некоторых других глав государств. Если, с другой стороны, Кастро не будет присутствовать, некоторые члены АЛБА, в том числе двое соседей, с которыми Колумбия надеется улучшить отношения ‑ Эквадор и Венесуэла –также могут отсутствовать. 
В конце концов, у Сантоса, как и у его предшественников, принимавших саммит, не было другого выбора, кроме как сообщить кубинцам лично, что их присутствие не приветствуется, так как «не было достигнуто консенсуса относительно их участия». Несмотря на разговоры о растущей независимости Латинской Америки и недавних реформах Кастро, большинство стран перед необходимостью выбора между Кубой и США ‑ выбирают последних. 
Обама будет присутствовать, и лидеры АЛБА, вероятно, будут разделены. Участники будут стремиться к тому, чтобы Кубу пригласили на следующий саммит в 2015 году, но трудно предсказать, что произойдет. 
Поскольку Обама будет присутствовать, другие лидеры могут воспользоваться этой возможностью, чтобы поделиться с ним своими взглядами на то, что все чаще называют «неудачной войной с наркотиками», на антинаркотическую программу, первоначально начатую президентом США Ричардом Никсоном в 1971 году. Недавно прошедший инаугурацию гватемальский президент Отто Перес Молина, вместе с Сантосом и другими главами государств, ставят под вопрос сегодняшний подход наказаний и запретов, вследствие его огромной стоимости и скромных результатов, и предлагают другую стратегию: легализацию. 
Несколько недель назад Обама отправил вице-президента Джо Байдена в Мексику и Центральную Америку, чтобы предотвратить эту тенденцию, и, отчасти, ему это удалось. Тем не менее, в то время как лишь небольшое количество политических лидеров и интеллектуалов поддерживало легализацию в прошлом, сегодня чиновники подходят к наркотикам «из укрытия» в массовом порядке. 
Его внешнеполитические проблемы, за исключением ядерной программы Ирана и реакции Израиля на это, стоят на втором месте для здоровья американской экономики и ее влияния на его переизбрание. Латинская Америка ‑ даже Мексика – в данный момент не находятся на экране его радара. 
Тем не менее, Обама отправится в Картахен, как и должен. Сегодня в США понимают, что обращение пристального внимания на их южных соседей находится в интересах страны. 

Сумо и якудза 
Борцы омывают лицо, рот и подмышки перед входом в дохе (кольцо), на священный песок которого не может ступать ни обувь, ни женщины. Перед началом матча оба борца поднимают руки, чтобы показать, что они не скрывают оружие в складках набедренной повязки наподобие ремня. 
Старейшины ассоциации сумо Японии (JSA), отставные борцы, которые управляют спортом, видят себя, скорее, не в качестве администраторов, а в качестве хранителей священных традиций. Они присваивают борцам высокие титулы, учитывая не только грубую силу, но также и каким «хинкаку» (достоинством) они обладают. 
Заявления о договорных матчах, курении наркотиков, оргиях, а также связях с бандитами самых знаменитых представителей этого спорта приводят в ярость японское общество. Более того, японские круги сумо в настоящее время сталкиваются с проблемой растущего общественного осуждения, и многие японцы задаются вопросом, способна ли очиститься страна после 20 лет застоя. 
Подталкиваемый разъяренной публикой, Департамент полиции Токио (MPD) недавно обыскал около 30 объектов, в том числе совершив облаву на основной учебный центр сумо. Это было сделано в попытке захватить вещественные доказательства о связях между борьбой сумо и «якудза», японской организованной преступной группой, наподобие мафии, корни которой берут начало в семнадцатом веке. 
Следствие продолжается, и MPD еще не выдвинул обвинений. Но непрерывное, широкое освещение расследования в СМИ показывает, что MPD предоставил ‑ или, возможно, произошла утечка – информацию о расследовании журналистам – рутинный, но юридически сомнительный способ получения общественной поддержки. 
Японская полиция обычно не замечает частные азартные игры, которые не угрожают общественному спокойствию и порядку. Более того, существует давняя традиция «парашютирования» отставных полицейских в прибыльные должности «пачинко», де-факто игорного бизнеса и, в меньшей степени, в государственный сектор азартных игр. 
Сумо на протяжении многих столетий развилось как форма общественного развлечения, в которой странствующие борцы, тренеры и промоутеры зависят от местных гангстерских группировок в обеспечении мест проведения и аудитории, включая продажу билетов. Эти теплые отношения якобы были разорваны, когда были модернизированы традиционные круги сумо, став сегодня JSA. 
Сумо, как традиционное зрелище, не может выжить без респектабельных покровителей. Но богатейшие люди Японии, такие как предприниматели, врачи и адвокаты, в настоящее время показывают меньше желания или имеют меньше финансовых возможностей продолжать покровительствовать спорту, особенно после разрыва пузыря недвижимости в Японии в начале 1990-х гг. 
Вместо этого, этих респектабельных приверженцев постепенно заменил теневой новый класс богатых японцев, который вырос благодаря ростовщичеству и другим сомнительным предприятиям. В результате, некоторые центры сумо стали ассоциироваться так или иначе с людьми, управляющими подставными компаниями организации якудза. 
В 1950-х годах японские министры и промышленники иногда опирались на националистические элементы групп якудза, чтобы сдерживать профсоюзы и социалистов. Банды тогда поддерживали классические японские добродетели мужества и верности ‑ и платили за ошибки, отрезая во искупление один из своих пальцев. 
Но долго испытывающая трудности японская экономика уже «проела» доходы от традиционных видов деятельности, которые требуют участия грубой мускульной силы, таких как азартные игры, проституция и ростовщичество. Например, «земельное ростовщичество» ‑ практика принуждения землевладельцев продавать свою землю, а потом самим продавать ее с огромной прибылью ‑ уже не так заманчиво, как это было раньше, поскольку цены на землю оставались на одном уровне в течение многих лет. 
Чтобы компенсировать это, группы якудза погрузились в финансовые махинации, фондовые манипуляции и киберпреступность, порождая новое поколение гангстеров-ботаников, больше заинтересованных в бизнесе, чем в шантаже. Например, «Ямагути-гуми», крупнейшая организация якудза в Японии, имеет примерно 36 000 членов и ассоциированных членов, что составляет менее половины от общего числа гангстеров якудза в Японии, и оценкам имеет оборот в 2 трлн иен (21 млрд долларов США) в год. 
Как только он будет освобожден, предполагается, он будет главным двигателем оживления его организации посредством традиционных и новых незаконных видов деятельности. Некоторые аналитики подозревают, что организация сумо предоставила лучшие билеты на матч некоторым лидерам якудза, которые, поскольку матчи транслировались по телевидению, посылали сигналы крестному отцу, что они остаются лояльными по отношению к нему. 
Таким образом, есть вероятность того, что в следующем году мы увидим столкновения между полицией и «Ямагути-гуми». Скандал с азартными играми сумо, действительно, может быть прелюдией к этому. 


Шведизация Европы 
Антисемитизм, антисионизм и антиамериканизм обретают взаимосвязь и приобретают как никогда неистовый характер в сегодняшней Европе. Они происходят от особой разновидности слепоты, в сочетании со странной смесью чувства отчуждения, вины и страха в отношении как Израиля, так и Америки. 
Израиль не может позволить себе проиграть ни одной крупной войны, поскольку это означало бы конец еврейского демократического государства. Но огромное множество европейцев полагают, что с израильтянами что-то определённо не в порядке: они никогда не идут на компромисс, они предпочитают использовать военные средства для решения политических проблем. 
Что-то подобное прослеживается и в отношении европейцев к США. Посмотрите на Европу, говорят многие европейцы, мы искоренили войны, опасный национализм и диктаторские режимы. 
Будучи шведом. я слышал такое вот пацифистское хвастовство всю свою жизнь: мол, нейтральная Швеция является в моральном смысле слова сверхдержавой. Теперь эта похвальба стала идеологией Евросоюза. 
Без плана Маршалла и НАТО она бы не встала на ноги экономически. Без политики сдерживания под защитой Америки Красная Армия задушила бы мечту о свободе в Восточной Европе или же создала бы Европейский союз, но только под красным флагом. 
Во многих местах камеры пыток являются обычным делом, а не гротескными и позорными ошибками плохо контролируемых войск. В таких местах любая попытка вести себя по-европейски и пытаться договориться - не имея для подкрепления дипломатии военной силы за своими плечами - была бы смехотворной. 
Вместо того, чтобы поддерживать тех, кто сражается с международным терроризмом, многие европейцы пытаются возложить вину за распространение терроризма на Израиль и США. Это новая европейская иллюзия. 
Но что если Испания - и Европа в целом - отреагировала противоположным образом на апрельские вз��ывы бомб в мадридских поездах, сказав: "Мы обещаем, что по причине этого массового убийства мы удвоим нашу поддержку процесса стабилизации в Ираке, посылая вдвое больше солдат, экспертов, инженеров, учителей, полицейских, врачей и миллиардов евро для поддержки союзных войск и и их иракских партнёров". Триумф террористов превратился бы в триумф войны с террором. 
Действительно, современная антисионистская риторика изображает целью Израиля власть над всем Ближним Востоком. Такие идеи отражаются в результатах опросов общественного мнения, согласно которым, европейцы заявляют, что истинной угрозой миру во всём мире являются США и Израиль. 
Ян Бурума, британский писатель, утверждает, что этот гнев европейцев в отношении Америки и Израиля связан с чувством вины и страхом. Две мировых войны привели к такому катастрофическому истреблению людей, что "больше никогда" было истолковано как "благополучие дома, невмешательство в зарубежные дела". 
Крайний антиамериканизм и антисионизм действительно сливаются воедино. Так называемый мирный плакат "У Гитлера было два сына - Буш и Шарон", который можно увидеть на антивоенных демонстрациях в Европе, соединяет в себе банальный взгляд на нацизм и демонизацию как жертв нацизма, так и его победителей. 
Во многом это проистекает от подсознательного чувства вины европейцев в связи с Холокостом. Сегодня жертвы Холокоста - а также их дети и внуки - якобы поступают с другими так, как поступали с ними. 
"Мерзкий израильтянин" и "мерзкий американец" кажутся родственными понятиями. "Мерзкий еврей" становится составной частью, орудием этой клеветы, когда на так называемых неоконсерваторов возлагают вину как за американский милитаризм, так и за жестокости Израиля, а затем избирательно называют их имена: Вольфовиц, Перл, Абрамс, Кристол и т.д. 
Ранее в этом году редактор газеты Die Zeit Йозеф Йоффе высказал свой взгляд по этому вопросу: подобно евреям, об американцах говорят, что они эгоистичны и высокомерны. Подобно евреям, они находятся в плену фундаменталистской религии, делающей их самоуверенными и опасными людьми. 
Связь между антисемитизмом, антисионизмом и антиамериканизмом совершенно реальна. Если лидеры Европы не осудят этот порочный тройственный союз, он будет отравлять как политику на Ближнем Востоке, так и отношения между Америкой и Европой. 

Бульварный синдром 
Так как же мы можем понять даже одну его часть, скажем, правительство Соединенных Штатов и его экономическую политику? Это большая проблема, так как эталонные источники, на которые в детстве меня учили полагаться – газеты и телевизионные новости – выходят из строя. 
Например, в начале февраля 2004 года тогда еще Председатель Совета Экономических Советников Президента Н. Грегори Мэнкив провел некоторое время, пытаясь разъяснить вопросы, окружающие "аутсорсинг", элитным политическим репортерам Америки. Стандартное описание аутсорсинга согласно Мэнкиву очень похоже на мое – в действительности, как и всех неоклассических и неолиберальных экономистов – и оно звучит приблизительно так: 
Как и с любым изменением в технологии, которое увеличивает объем международной торговли в области товаров и услуг, аутсорсинг рабочих мест в сфере услуг порождает победителей и проигравших – но почти наверняка больше и более крупных победителей, чем проигравших. Крупные победители – это рабочие в бедных странах, которые получают более хорошие рабочие места, работая на фирмы, которые теперь могут экспортировать услуги в богатые страны. 
Рабочие в определенных отраслях промышленности убеждаются, что на их навыки существует более высокий спрос, по мере того как иностранцы тратят свои возросшие доходы в долларах, потребители получают прибыль от более низких цен, а акционеры и менеджеры видят, как растет прибыль их компаний. Однако, как бы мы не волновались о дистрибутивных последствиях аутсорсинга, мы никогда не должны упускать тот факт, что он увеличивает общий размер экономического пирога. 
Действительно, 10 февраля 2004 года он увидел неприятную газетную статью в Washington Post : ”Вчера главный экономист президента Буша сказал, что аутсорсинг американских рабочих мест в сфере услуг рабочим за границу благотворно сказывается на экономике страны.... Комментарии Мэнкива появились как раз в то время, когда президент изо всех сил пытается укрепить поддержку в промышленных штатах, которые потеряли миллионы рабочих мест.... 
Это произошло опять 11 февраля: “Демократы... набросились вчера на главного экономиста президента Буша за его хвалебные заявления о перемещении американских рабочих мест за границу... Член республиканской партии Дональд Манзалло (R-Ill.) призвал к отставке Н. Грегори Мэнкива...” 
Они не утверждали, что то, что он сказал, было неправильным или недальновидным или необоснованным с аналитической точки зрения. Описательные термины, которые они использовали – "неблагозвучный", "неуместный", “политическая ответственность” – предполагают, что они знали, что несправедливы к Мэнкиву. 
Но был ли хоть какой-нибудь намек на стандартный экономический анализ аутсорсинга в их статьях? Ни одного. 
Грэг Мэнкив думал, что группа репортеров пришла поговорить с ним о состоянии экономики и анализе, подготовленном Советом Экономических Советников в их “Экономическом Докладе Президента 2004.” Но последнее, что хотели сделать репортеры – это передать краткое изложение анализа аутсорсинга Мэнкива. 
А также угодить вашим редакторам, чтобы они выделяли вашим статьям лучшее место, и угодить вашим источникам, чтобы они продолжали говорить с вами. По сравнению с этими обязательствами мало что можно получить от информирования общественности о том, как в действительности функционирует экономика, и о дилеммах экономической политики. 
В самом деле, экономика является в крайней степени второстепенной по отношению к Голливуду как источнику элитных сплетен, но большая часть экономических репортажей делает освещение рождения ребенка Брэда Питта и Анжелины Джоли крайне серьезным вопросом. Подобным образом правительство является в крайней степени второстепенным по отношению к Кубку Мира как спортивному зрелищу, но большая часть политических репортажей сосредоточена на том, кто играл хорошо, а кто играл плохо. 
В конце концов, немногие люди идут в журналистику для того, чтобы преднамеренно вводить в заблуждение общественность. Если мы будет требовать лучшую экономическую и политическую журналистику так, как мы требуем прекрасного освещения Кубка Мира, то мы получим ее. 

Хвост виляет кремлёвской собакой? 
Теперь представьте, что этот чудак попытается относиться к прохожим так, будто бы они его крепостные крестьяне. В этом случае он рискует быть побитым, хотя, быть может, какой-нибудь нищий и сыграет в его игру в надежде выпросить у него немного денег. 
Согласно данной теории, каждой великой державе нужны послушные государства-спутники. В свете данного подхода расширение НАТО интерпретируется как расширение сферы влияния Америки, происходящее, конечно же, в ущерб России. 
Чтобы компенсировать свой обостряющийся комплекс неполноценности, Россия «слепила» Организацию договора о коллективной безопасности (ОДКБ), которая, судя по её названию и уставным принципам, является пародией на НАТО. Несмотря на это, Кремль ничуть не смущает тот факт, что по сути ОДКБ представляет собой механическое соединение двусторонних военных договоров между Беларусью, Арменией, Казахстаном, Кыргызстаном, Таджикистаном, Узбекистаном и Россией. 
Никто не знает, какую такую концепцию коллективной безопасности необходимо реализовывать: надо иметь богатое воображение, чтобы представить себе, что белорусский десантник участвует в защите таджикской границы. К тому же, конституции нескольких стран-членов ОДКБ однозначно запрещают направлять войска за пределы государственной территории. 
Однако, несмотря на это, Лукашенко умело избегает реализации выгодных для России экономических проектов (например, введения единой валюты). Как только Россия применяет давление, он сразу же начинает кричать о «неблагодарности» Москвы, заявляя, что «10 миллионов белорусов защищают Россию от танков НАТО». 
Хуже того, стоит Москве попытаться настоять на своих требованиях, Лукашенко начинает без малейших угрызений совести отменять достигнутые ранее договорённости. Например, когда Россия запретила импорт белорусской молочной продукции (пытаясь наказать Лукашенко за то, что он взял кредит на 2 миллиарда долларов, но не выполнил своего обещания признать Южную Осетию и Абхазию), Лукашенко отказался посетить встречу в верхах ОДКБ и присоединяться к коллективному соглашению о создании сил оперативного реагирования. 
Наиболее наглядным примером является создание совместной системы ПВО. И Россия, и Беларусь пытаются реализовать данный проект уже в течение десяти лет; достигнуты бесчисленные договорённости… на бумаге. 
В случае поражения коалиции сил НАТО в Афганистане, волна исламистского экстремизма захлестнёт центрально-азиатские государства, что приведёт к началу гражданских войн. Для России это может означать (в лучшем случае) десятки тысяч беженцев или (в худшем случае) проникновение на её территорию вооружённых бандитских группировок. 
В 2005 г. на встрече в верхах Шанхайской организации сотрудничества Владимир Путин настоял на включении в текст итоговой декларации пункта о необходимости ликвидации американских баз в Центральной Азии. Кремлёвские стратеги объяснили это своими опасениями того, что США могут вытеснить Россию из Центральной Азии. 
В феврале Кремль дал киргизскому президенту Курманбеку Бакиеву 500 миллионов долларов за его обещание закрыть американскую базу в своей стране. Затем американцы предложили Бакиеву 160 миллионов долларов в год, и теперь там не может быть официальной базы, а лишь «транзитный центр», служащий тем же самым функциям. 
Вскоре после этого российского вице-премьера Игоря Сечина и министра обороны Анатолия Сердюкова направили в Бишкек в попытке что-нибудь получить за российские деньги. Бакиев сказал что-то вроде: «Значит, вы обеспокоены американским военным присутствием в Центральной Азии и хотите ему противостоять. 
И, вообще, захват российской военной базы для получения оружия может стать важной целью экстремистов. Но, в некоторой степени, тамошние российские солдаты уже являются заложниками – и не в последнюю очередь из-за провальной внешней политики Кремля. 

Возрожденный Талибан 
Временное затишье в появлении заголовков о террористических атаках прошло. Означает ли недавняя атака террориста-смертника на авиабазе Баграм за пределами Кабула, ключевом военном объекте США в Афганистане, и провалившаяся попытка взрыва автомобиля на Таймс-сквер в Нью-Йорке возобновление «войны с терроризмом» (фраза, которую администрация Обамы умышленно стремится избегать)? 
Несмотря на то, что Америка и Запад могли почувствовать, будто джихадистский терроризм утратил свою жестокость в Афганистане, Пакистане и Индии, ложное чувство безопасности никого не охватило. Фактически, вопрос состоит не в том, можно ли свернуть войну с терроризмом в регионе, а насколько Пакистан, который во многом стал ядром исламского терроризма, делает все возможное для борьбы с ним. 
Существует простая формула по оценке подхода страны к борьбе с терроризмом: доверие + прозрачность + целостность подхода = законность и эффективность. Давайте, применим эту формулу к Пакистану. 
[Те], кто скитается,…не вызывая сомнений, стали ...партнерами…в войне против самой страны». «Талибан в Пакистане, ‑ заключает Хилали, ‑ стал «независимо действующей силой, вышедшей из-под... контроля». 
Подавляющее большинство граждан Пакистана сильно возмущаются присутствием и влиянием Америки в их стране. Такое нарастающее охлаждение чувств, возможно, сыграло значительную роль в высказывании государственного секретаря США Хиллари Клинтон, что ухудшение безопасности в обладающем ядерным оружием Пакистане «представляет смертельную опасность» для США. 
После попытки теракта на Таймс-сквер Клинтон высказала еще более жесткое суждение: «если террористические атаки, аналогичные попытке в Нью-Йорке, были бы успешными и было бы выяснено, что они исходили из этой страны, то последствия были бы очень серьезными». Кроме того, Клинтон сказала, что местонахождение Осамы бен Ладена известно «некоторым лицам» в Пакистане. 
Эрик Холдер, генеральный прокурор США, высказался по поводу эпизода на Таймс-сквер более конкретно: «Нам известно, что они (Талибан из Пакистана) непосредственно помогали террористам. И я подозреваю, что мы найдем доказательства, что они помогали финансировать их. 
В декабре 2007 года 13 групп боевиков объединились в «Талибское движение Пакистана» (Tehrik-i-Taliban Pakistan - TTP) и выбрали своим лидером Байтуллаха Мехсуда. Было объявлено о том, что Мехсуд был убит в ходе авиаудара с американского радиоуправляемого летательного аппарат в августе 2009 года. 
По оценкам, ТТР насчитывает 30 000 -35 000 сторонников со всех федерально управляемых племенных территорий (Federally Administered Tribal Agencies-FATA), прилегающих непокорных регионов, до которых решения правительства Пакистана практически не доходят. Заявленные цели ТТР включают: джихад против пакистанской армии, принудительное проведение в жизнь законов шариата по всей стране, а также план объединения с Талибаном Афганистана для борьбы с вооруженными силами НАТО в этой стране. 
Несмотря на предполагаемое наступление пакистанского правительства на TTP в некоторых племенных регионах, в недавнем документальном фильме сообщалось, что в настоящее время группа набирает маленьких детей для осуществления террористических атак в качестве смертников. Фактически, в 2009 году в Пакистане произошло примерно 60 атак террористов-смертников, по сравнению с двумя ‑ в 2002 году. 
«Идея, что проблему Аль-Каиды можно каким-либо образом решить отдельно, игнорируя при этом большее «море священной войны (джихада)», в котором Аль-Каида плавает, провалилась в прошлом и провалится в будущем», – утверждает Ридел. 
Указанный анализ, показывает, что политика Обамы, «ориентированная на Афганистан», обречена на провал. Конечно, США хотели бы, чтобы Пакистан уничтожил лидеров Талибана, как в Афганистане, так и в Пакистане, но не следует слишком сильно полагаться на руководителей Пакистана в достижении этой цели. 
Посол Хилали указал направление для движения вперед: «Для достижения успеха сегодня важно, прежде всего, разрушить власть вооруженных группировок внутри Пакистана. Если попытки будут сделаны без применения всех сил и средств, то напуганное террористами население нас не поддержит». 

Терроризм по соседству 
По мере нагромождения всё большего количества свидетельств, указывающих на то, что планирование и руководство атак проводилось из Пакистана, всё громче звучат призывы к решительным действиям. Однако что именно может сделать Индия? 
Они практически безнаказанно принесли индийцам смерть и разрушения, опалив дух Индии, продемонстрировав бессилие службы безопасности и опозорив правительство. Они также разрушили репутацию нового экономического гиганта и притягательного магнита для вкладчиков и туристов, которой Индия пользовалась в мире, опровергнув её историю успеха эры глобализации. 
Выделив американцев, британцев и израильтян в качестве объекта своего смертоносного внимания, террористы расширили территорию ведения глобальной исламистской войны против «евреев и крестоносцев». На три дня захватив внимание средств массовой информации, убийцы добились потрясяющего успеха в своём деле. 
Эта террористическая группировка в прошлом находилась под покровительством и защитой межведомственной разведки Пакистана (ISI), специально тренировавшей её членов как полезное орудие в опосредованной войне против Индии в Кашмире. Несмотря на то, что после террористических атак 11 сентября 2001г. генерал Первез Мушарраф был вынужден объявить её вне закона, группировка «Лашкар» (считающая США, Израиль и Индию «смертельными врагами ислама») была просто переформирована под другим названием, став ещё сильнее, чем раньше. 
Поэтому, несмотря на годы уверений в том, что против их деятельности будут предприняты соответствующие меры, мало что было сделано в действительности. В июле этого года американская разведка публично заявила о том, что атаки террористов-смертников на посольство Индии в Кабуле было делом рук ISI. 
Таким образом, если (и когда) США и Индия потребуют от Пакистана расформирования «Лашкар» и подобных ей террористических группировок, в прошлом пользующихся покровительством военных властей, ликвидации их учебных баз, заморозки их банковских счетов (прежде чем они будут просто переведены на другое имя) и ареста их лидеров, они столкнутся с типично пакистанским парадоксом: нежеланием военных властей и одновременным бессилием гражданских властей. 
У правительства Индии, реагировавшего на предшествующие атаки террористов с хладнокровием и самообладанием, не остаётся иного выбора: в этот раз от них потребуются решительные действия. Любые меры, в которых почувствуется хоть отдалённый намёк на промедление и политику умиротворения, усилят общественное негодование – и это за несколько месяцев перед всеобщими выборами. 
Однако выбирать Индии не из чего. Нападение на индийский парламент в декабре 2001г., совершённое пакистанской группировкой Джаиш-и-Мухаммад, почти спровоцировало открытую войну между двумя странами, когда Индия в последний момент отменила военные действия на границе. 
Несмотря на то, что некоторые горячие головы в Индии призывают к военным действиям, включая удар по базам террористов на территории Пакистана, это несомненно приведет к войне, выиграть которую не сможет ни одна из сторон. Подобная реакция Индии, скорее сыграет террористам на руку, укрепив анти-индийский национализм в Пакистане и отвлекая силы от афганских пограничных территорий, где Пакистан оказывает содействие НАТО в борьбе против Талибана и Аль-Каеды. 
Поэтому США, по всей вероятности, попытается оказать влияние на Индию с целью предотвращения силовой реакции, которая поставит под угрозу осуществление задач, стоящих перед Америкой в Афганистане. И, поскольку как Индия, так и Пакистан располагают ядерным вооружением, риск военных действий, выходящих из-под контроля, слишком велик. 
В случае бездействия Пакистан столкнётся с неприятными дипломатическими и экономическими последствиями. Однако слишком большое давление лишь приведёт к развалу правительства президента Азифа Али Зардари, который лично склоняется к восстановлению отношений с Индией, но знает, что каждый его мирный предшественник был свергнут. 
Рассматривая эти возможности, мир может прийти к выводу о своём бессилии. Это будет иметь пугающие последствия: до тех пор, пока Пакистан, находящийся под влиянием военной власти, продолжает укрывать исламистских террористов, то, что произошло в Мумбаи, может повториться – где угодно. 

Террор по соседству 
Пророк имел в виду преуспевающий и цивилизованный Йемен. Но в настоящее время беспорядок и радикализация в Йемене начинают поражать Саудовскую Аравию и, таким образом, угрожать безопасности крупнейшего в мире производителя нефти. 
Hadith пророка о Йемене получило новый резонанс с начала 1980-х гг., когда Саудовская Аравия – в соответствии с американской политикой – старалась отправлять своих диссидентов, среди которых больше всех выделялся Осама бин Ладен, йеменец саудовского происхождения, сражаться с советскими безбожниками в Афганистане. Хотя инакомыслие главным образом было переправлено в Афганистан, самые надежные товарищи бин Ладена (в том числе, его жена) остались преимущественно в Йемене. 
Вслед за изгнанием Талибана в Афганистане, бин Ладен и его последователи стали считать Йемен, вместе с Пакистаном, своим убежищем. Действительно, Йемен в настоящее время является кипящим котлом джихадистов, которые собрались там потому, что там, как и в Афганистане и Пакистане, слабые государственные учреждения, которыми можно с легкостью манипулировать. 
Недавний приказ американского президента Барака Обамы закрыть следственный изолятор в Заливе Гуантанамо сделал проблему слабости Йемена главной международной проблемой. Треть заключенных в Гуантанамо – йеменцы, но Йемен не может гарантировать Соединенным Штатам, что задержанные будут находиться под эффективным контролем, если их вернут на родину. 
Саудовская Аравия, в отличие от Йемена, вроде бы создала "образцовую" систему для реинтеграции и перевоспитания вернувшихся из Гуантанамо. Реабилитационный центр Аль Мунасаха предназначен для "излечения" джихадских страстей, а вернувшимся из Гуантанамо саудовцам, которые проводят какое-то время в Аль Мунасахе, после реабилитации предлагаются рабочие места и жены. 
Самый печально известный среди этих рецидивистов – Абу Суфьян Аль Шихри, который теперь является “заместителем руководителя Аль Каиды на Аравийском полуострове”. Семеро других саудовских джихадистов, которые сбежали в Йемен, как стало известно, тоже находятся там на службе в Аль Каиде. 
Таким образом, две самые крупные страны на Аравийском полуострове – Саудовская Аравия, крупнейшая по территории и запасам нефти, и Йемен по населению – в настоящее время охвачены борьбой с внутренними врагами не на жизнь, а на смерть. Парадокс состоит в том, что хотя угроза обеим странам является одинаковой, каждая ухудшает перспективу для другой в результате политики, которую они проводят. 
Но в 1991 году 800000 йеменцев были высланы потому, что было решено, что они представляют угрозу внутренней безопасности в предверии первой войны в Персидском Заливе. С тех пор в Саудовской Аравии было запрещено использовать йеменскую рабочую силу. 
Озлобленные и безработные, молодые йеменцы часто становятся жертвами неправильной саудовской политики – ее проповеди распространять суннитскую ваххабитскую форму Ислама. Притом что новые ваххабитские madrasas [школы] возникают повсюду в Йемене благодаря саудовской финансовой поддержке, не удивительно, что количество йеменских джихадистов резко выросло. 
Но Йемен тоже проводит свою собственную разрушительную политику. Президент Али Абдулла Салих регулярно использовал йеменских ваххабистов для того, чтобы победить своих внутренних противников – сначала Коммунистов, потом Заиди, а потом Хути. 
Отношения Саудовской Аравии с Йеменом не похожи на отношения ни с одной другой Арабской страной. Эти две страны связаны историческими, этническими и племенными связями, и тем не менее ни у одной из них нет средств на то, чтобы разрешить народное негодование и сопротивление. 
Традиционные инструменты внешней политики “мягкой власти” Саудовской Аравии – расточительное расходование нефтяных денег и Дава, “Призыв” – больше не являются эффективными. Сроительства ограждений и отправки вертолетов охранять границы будет не достаточно, а идея о том, что джихадистов можно реабилитировать, является мифом. 
И все же кое-что жители Саудовской Аравии могут сделать для того, чтобы провести себе вакцинацию – и Йемену тоже – от фанатизма. Пробные шаги в сторону либерализации, которые сделал король Абдулла за последние два года, нужно ускорить, сделать более смелыми, и они должны стать более эффективными в искорении ваххабитской идеологии, которая является инкубатором для радикализма. 
Это не должно быть невозможным, потому что как в Саудовской Аравии, так и в Йемене есть умеренные, местные Исламские традиции, которые можно мобилизовать против джихадизма. Если предоставить им такую же финансовую поддержку, какую получал ваххабизм, то эти силы могут развернуть в противоположном направлении тенденцию к фанатизму. 
Первое изменение является экономическим. Вместо того, чтобы экспортировать радикализм, Саудовская Аравия должна начать импортировать йеменские трудовые ресурсы, сняв свой запрет на использование йеменских рабочих. 
Йеменские чиновники также попросили, чтобы их приняли в Совет по сотрудничеству стран Персидского залива (GCC). До сих пор руководители GCC отвергали членство Йемена по тем же причинам, по которым Европейский Союз боится принимать Турцию: Йемен тотчас станет самой густонаселенной страной блока. 
Действительно, население Йемена превышает население всех шести членов GCC – Катара, Кувейта, ОАЭ, Бахрейна, Омана и Саудовской Аравии – вместе взятых. Но если йеменские массы не хотят стать еще более радикализованными, то их нужно будет включить в экономическую зону, которая предлагает надежду на будущее. 
Йемен является стратегически важным не только для Саудовской Аравии, но и для всего мира, потому что он является единственной страной на Аравийском полуострове, из который нефть можно доставить в открытое море, минуя узкий пролив – или Хормузский пролив, или Суэцкий канал. Подвергать опасности этот путь означает подвергнуть опасности энергетическую линию жизни мировой экономики. 
Поэтому, когда на карту поставлено будущее Йемена, ставки едва ли могут быть выше. 

Опасность немецкой амнезии 
Кто бы мог подумать, что премьер-министр Великобритании Дэвид Кэмерон будет призывать правительства стран еврозоны набраться храбрости и создать финансовый союз (с единой налогово-бюджетной политикой и совместно гарантированным государственным долгом)? И Кэмерон также утверждает, что более глубокая политическая интеграция является единственным способом остановить развал евро. 
Консервативный британский премьер-министр! Европейский дом горит, и он призывает к рациональной и решительной реакции со стороны пожарной бригады. 
К сожалению, пожарной бригадой сейчас руководит Германия во главе с канцлером Ангелой Меркель. В результате, ЕС продолжает попытки погасить пожар бензином (жесткой экономией, навязываемой немцами), что всего за три года привело к перерастанию финансового кризиса еврозоны в кризис существования ЕС. 
Давайте не будем сами себя обманывать: если евро развалится, то же ждет и Европейский Союз (крупнейшую экономику в мире), что вызовет мировой экономический кризис таких масштабов, которых большинство живущих сегодня людей никогда не видели. ЕС находится на краю пропасти и обязательно в нее свалится, если Германия ‑ и Франция ‑ не изменят курс. 
Последние выборы во Франции и Греции наряду с выборами в местные органы власти в Италии и неутихающими беспорядками в Испании и Ирландии показали, что общественность утратила веру в строгую экономию, навязанную Германией. Лекарство под названием «убить, чтобы вылечить», предложенное Меркель, столкнулось с действительностью – и с демократией. 
Мы в очередной раз убедились на собственном горьком опыте, что подобная строгая экономия, вводимая в разгар крупного финансового кризиса, приводит лишь к экономическому спаду. Это знание должно было быть всеобщим: в конце концов, это и было главным уроком политики жесткой экономии президента США Герберта Гувера и канцлера Веймарской Германии Генриха Брюнинга в начале 1930-х годов. 
И что потом? Мы должны будем выкинуть на свалку все то, что создавалось более чем двумя поколениями европейцев – массовые инвестиции в институциональное строительство, приведшие к самому продолжительному периоду мира и процветания в истории Европы? 
Одно можно сказать наверняка: распад евро и ЕС повлечет за собой уход ЕС с мировой арены. Нынешняя политика Германии становится все более абсурдной в свете плачевных политических и экономических последствий, с которыми она столкнется. 
Решение судьбы ЕС зависит именно от Германии и Франции – от Ангелы Меркель и Франсуа Олланда. Спасение ЕС сейчас зависит от фундаментального изменения позиции Германии в отношении экономической политики и от позиции Франции по политической интеграции и структурным реформам. 
Франции придется сказать «да» политическому союзу: общему правительству с общим парламентским контролем еврозоны. Национальные правительства еврозоны уже действуют в унисон как фактически единое правительство, чтобы преодолеть кризис. 
Германия, со своей стороны, должна будет сделать выбор в пользу финансового союза. 
Можно легко представить себе разглагольствования в Германии о программе такого рода: очередной рост долга! Потеря контроля над нашими активами! 
Если бы в 2009 г. Китай и Америка не накачали свои экономики деньгами, частично финансируемыми заемным капиталом, немецкой экономике был бы нанесен серьезный удар. Немцы должны сейчас спросить себя, готовы ли они, извлекшие максимальную выгоду от европейской интеграции, заплатить за это цену или они предпочтут, чтобы она потерпела неудачу. 
Помимо политического и финансового объединения и краткосрочной политики экономического роста, Европейскому Союзу срочно необходимы структурные реформы, направленные на восстановление его конкурентоспособности. Каждый из этих элементов является обязательным, если ЕС хочет преодолеть кризис своего существования. 
Мало кто понимает нашу догматическую политику строгой экономии, которая идет вразрез со всем имеющимся опытом, и почти все считают, что мы сильно сбились с курса, а то и вовсе начинаем выезжать на полосу встречного движения. Даже сейчас еще не поздно сменить направление, но теперь у нас есть только несколько дней и недель, возможно, месяцев, но не несколько лет. 
Именно этим способом (наиболее ярко проявившимся в ее содействии проекту ЕС) Германии удалось добиться согласия на свое воссоединение. Было бы и трагично, и иронично, если бы восстановленная Германия мирными средствами и из наилучших побуждений спровоцировала разрушение европейского порядка в третий раз. 

Три шведские модели 
Экономическую и социальную систему Швеции, которую иногда называют «шведской моделью», часто считают либо идеалом, либо аномалией. Но шведская система претерпела множество изменений. 
Во время этого «либерального» периода, правительство главным образом занималось созданием стабильного прорыночного законодательства, системы образования и здравоохранения, а также инфраструктуры. В конце 1960-х годов государственные расходы (как процент ВВП) и распределение заработка были очень похожи на аналогичные показатели США. 
В этот период режим свободной торговли либерального периода не только сохранился, но даже углубился в результате различных раундов либерализации глобальной торговли, однако его отличительной чертой было создание щедрого государства всеобщего благосостояния. К концу 1980-х годов общий уровень государственных расходов достиг 60% - 65% ВВП по сравнению с 30% в 1960-е годы. 
Более того, были введены новые законы, регулирующие рынок труда, самым важным из которых был жесткий закон о гарантии занятости, принятый в начале 1970-х годов. Сохранилось и регулирование финансовых рынков, введенное во время Второй Мировой Войны. 
С 1970 по 1995 годы уровень ВВП на душу населения Швеции отставал от среднего уровня богатых стран Организации экономического сотрудничества и развития приблизительно на 18%. В результате Швеция сместилась с третьего на семнадцатое место по уровню ВВП на душу населения среди стран Организации экономического сотрудничества и развития. 
Эти реформы пользовались широкой политической поддержкой и были инициированы во время правления социал-демократов. Впоследствии, главным образом во время правоцентристского правительства было прекращено регулирование нескольких рынков: телекоммуникаций, электроэнергии, дорожного транспорта, такси и в некоторой степени железных дорог. 
Процесс прекращения регулирования и приватизации, хотя и при продолжающемся финансировании за счет доходов от налогов (фактически, ваучерной системы), начался и в «сфере услуг», в частности в области ухода за детьми, образования и ухода за престарелыми. Одной из целей было повысить конкуренцию и свободу выбора. 
Частично в ответ на эти реформы темпы экономического роста начали расти с середины 1990-х годов, и на сегодняшний день Швеция на треть сократила разницу в уровне ВВП на душу населения, существовавшую с 1970-х годов (по сравнению с другими развитыми странами). Однако для Швеции все еще характерен высокий уровень зависимости от социального обеспечения, где около 23% населения работоспособного возраста живут на различные виды государственных пособий, включая временные и постоянные пособия по инвалидности. 
Правительство объявило о планах приватизации государственных предприятий, улучшения условий для маленьких фирм и продолжения расширения индивидуальной свободы выбора в сфере услуг. Оно также отменило налог на богатство (после того, как предыдущее социал-демократическое правительство отменило налог на наследство). 
Более того, правительство немного уменьшило налоги на заработную плату и слегка сократило некоторые щедрые пособия. Один из аргументов в пользу последнего заключается в улучшении состояния государственного бюджета, а другой – в том, чтобы сделать работу более привлекательной в экономическом смысле, чем получение государственных пособий. 
Во-первых, все политические партии согласны, что элементы государства всеобщего благосостояния должны и дальше финансироваться из государственного бюджета, хотя, возможно, при более широком применении принципов страхования в системе социального страхования. Так что даже если государственные пособия и могут стать менее щедрыми, общий уровень государственных расходов едва ли можно будет существенно сократить по сравнению с сегодняшним уровнем в 53% ВВП. 
Во-вторых, по общему мнению, правительство должно взять на себя большую ответственность в экологических вопросах, хотя политика в этой области все больше полагается на рыночные инструменты (как, например, цена нанесения ущерба окружающей среде), нежели на количественные предписания. 
Очевидно, что некоторые из этих политических мер могут конфликтовать с традиционным эгалитаризмом в Швеции, по крайней мере в краткосрочной перспективе. Следовательно, большой вопрос, стоящий за нынешней волной либерализации, заключается в том, являются ли эти тенденции реформ политически приемлемыми. 


Бороться с болезнями нужно сейчас 
Вполне реально, что рожденный через 10 лет ребенок будет жить в мире, где СПИД, туберкулез и малярия сведены на нет. Но это может случиться только при наличии значительных инвестиций. 
Недавние успехи Бразилии в борьбе со СПИДом, Мозамбика в борьбе с малярией и Китая в борьбе с туберкулезом показывают, чего можно достичь в мировом масштабе, если выделить больше ресурсов. Существуют новые способы направления помощи туда, где в ней больше всего нуждаются. 
Созданный в 2002 году в результате совместного участия правительств и гражданского общества, Всемирный фонд является уникальным образованием в плане способа оказания помощи. Обусловленные реальными нуждами проекты разрабатываются и претворяются в жизнь получателями средств, а процедуры и операции, выполняемые в рамках этих проектов, прозрачны. 
Расширяющаяся в настоящий момент кампания, направленная на отмену долговых обязательств, реформу торговли и увеличение помощи бедным странам, набирает обороты. И, тем не менее, в то время как количество обещаний увеличить помощь на развитие растет очень быстро, объем текущего финансирования ужасающе недостаточен. 
Любая стратегия, направленная на повышение жизненных стандартов, должна включать в себя срочные меры по борьбе со СПИДом, туберкулезом и малярией. Сдерживание распространения этой смертельной троицы заболеваний является основным моментом во всемирной борьбе с бедностью. 
Учителя и няни умирают, на полицию и силы безопасности обрушивается один удар за другим, а 14 миллионов детей уже стали сиротами из-за СПИДа. В настоящий момент под угрозу поставлено достижение сформулированной ООН ЦЕЛИ Тысячелетия в области развития, которая заключается в том, чтобы обратить вспять распространение заболеваний СПИДом, туберкулезом и малярией к 2015 году. 
Требуется полномасштабный ответ на угрозу СПИДа, туберкулеза и малярии. Предпринять действия сейчас, означает затратить меньше средств в будущем. 
Всемирный фонд играет важную роль в этой обстановке, предоставляя приблизительно 66% всех текущих внешних инвестиций, направленных на борьбу с туберкулезом, 45% - направленных на борьбу с малярией, и 20% внешней помощи, направленной на борьбу ВИЧ/СПИДом. С момента своего основания три года тому назад Всемирный фонд смог составить впечатляющий послужной список: одобрил выделение 310 грантов на общую сумму 3,1 миллиарда долларов в 27 странах и выдал с 2002 года 920 миллионов долларов. 
Всемирный фонд далек от совершенства, как и любая другая новая организация. Он имеет определенные проблемы роста. 
Для того чтобы Фонд заработал на полную мощь, ему в 2005 необходимо выделить 2,3 миллиарда долларов. Первая из двух конференций, проводимых с целью пополнения средств Всемирного фонда, проходит на этой неделе в Стокгольме, и ее цель – обеспечить выполнение финансовых обещаний для того, чтобы исполнить обязательства по выделению грантов в 2006-2007 годах, а также восполнение недостатка средств, образовавшегося в этом году. 
В данный момент у них появился шанс подкрепить свои слова делами. И в преддверии множества ждущих нас впереди сражений со СПИДом, туберкулезом и малярией было бы стыдно растранжирить такую возможность. 



Миф о пользе торговли и помощи 
Увеличение объемов помощи (включая облегчение долгового бремени) и больший доступ на рынки богатых стран являются сегодня главными вопросами на глобальной повестке дня. Действительно, дебаты сегодня ведутся не о том, что надо сделать, но о том, сколько надо сделать и как быстро. 
Все это отвлекло внимание от недвусмысленных уроков последних пяти десятилетий экономического развития. Самый важный из них заключается в том, что экономическое развитие находится главным образом в руках самих бедных государств. 
Представим себе развивающуюся страну, имеющую свободный и преференциальный доступ на рынок ее крупнейшего соседа, одновременно являющегося самой крупной экономической державой в мире. Предположим также, что эта страна имеет возможность посылать миллионы своих граждан на работу по другую сторону границы, получает большое количество инвестиций и полностью интегрирована в международные цепочки производства. 
На нее наложено торговое эмбарго на крупнейшем в мире рынке, она не получает ни иностранной гуманитарной помощи, ни какой-либо другой помощи от Запада, не является членом международных организаций, таких как ВТО, и не имеет возможности получать кредиты от МВФ или Всемирного Банка. И как если бы эти внешние помехи не оказывали неблагоприятного воздействия на экономику, эта страна сохраняет собственные торговые барьеры (в форме государственной тор��овли, тарифов на импорт и количественных ограничений). 
Как читатели, наверное, догадались, это реальные страны – Мексика и Вьетнам. Мексика имеет общую границу с Соединенными Штатами длиной в 2000 миль, которая дает ей не только преференциальный доступ на американский рынок для товаров и рабочей силы, но и доступ к ресурсам Казначейства США (как стало явным во время кризиса песо в 1995 году). 
В то же самое время американское торговое эмбарго против Вьетнама сохранялось до 1994 года, дипломатические отношения между этими странами были установлены только в 1995 году и еще многие годы США не проявляли благожелательного отношения к вьетнамскому импорту. Вьетнам до сих пор не является членом ВТО. 
Со времени подписания Североамериканского соглашения о свободной торговле (НАФТА) в декабре 1992 года темпы экономического роста на душу населения Мексики составляли в среднем 1% в год. Это не только гораздо ниже темпов роста азиатских суперзвезд, это также в несколько раз ниже собственных показателей Мексики в течение десятилетий, предшествовавших долговому кризису 1982 года (3.6% в год между 1960 и 1981 годами). 
Во Вьетнаме резко понизился уровень бедности населения, в то время как в Мексике наблюдалось падение реальных заработных плат. В обеих странах имело место резкое увеличение объемов международной торговли и иностранных инвестиций, однако с точки зрения повышения уровня жизни, особенно для бедняков, в этих странах наблюдается совершенно разная картина. 
Эти примеры показывают, что внутренние усилия превосходят все остальное в определении экономического развития страны. Все возможности, предоставленные Мексике американским рынком, не смогли компенсировать последствия ошибок внутренней экономической политики, особенно неспособность обратить реальный рост обменного курса песо и перенести успехи в повышении производительности, достигнутые в некоторых видах экспортной деятельности, на остальную экономику. 
Наибольшее значение имеет то, выбирает ли страна правильную стратегию роста. При отсутствии благоприятных условий, имеющихся у Мексики, Вьетнам преследовал стратегию, направленную на диверсификацию экономики и повышение производительности местных поставщиков. 
Примеры развития в послевоенный период подтверждают заключение, что именно внутренняя экономическая политика имеет наибольшее значение. Экономический рост Южной Кореи начался в начале 1960-х годов не когда объемы иностранной помощи достигли своего пика, а когда помощь практически прекратилась. 
Очень заманчиво приписать редкий успех африканских стран, таких как Ботсвана и Маврикий, внешнему спросу на их экспорт (бриллианты и текстильные изделия, соответственно), но это можно сделать лишь частично. Конечно, обе страны были бы гораздо беднее без доступа на иностранные рынки. 
Слово «бриллиант» едва ли вызывает образы мира и процветания в Сьерра-Леоне. Точно также, лишь немногие зоны обработки экспортной продукции, которых в мире появляется все больше и больше, достигли результатов Маврикия. 
Это не освобождает богатые страны от ответственности оказать посильную помощь. Они могут сделать мир менее дружелюбным по отношению к коррумпированным диктаторам, например, путем большей открытости финансовой информации и отказа признавать международные контракты, подписанные ими. 
Сегодня не известно является ли расширение доступа на рынки и увеличение объемов помощи наилучшим использованием политического капитала на Севере. Стратегия развития должна концентрироваться не на торговле и помощи, а на улучшении среды для проведения экономической политики в бедных странах. 

Трагедия президента Чэня 
Прокурор Тайваня предъявил обвинения в растрате государственных средств жене президента Чэня Шуйбяня. Чэню, как действующему президенту, нельзя предъявить обвинение, хотя прокурор говорит, что у него есть доказательства его вины. 
Чэнь может остаться при исполнении служебных обязанностей до конца своего срока в 2008 году, или он мог бы уйти в отставку сейчас, чтобы дать возможность для восстановления своему вице-президенту и выступающей за независимость Демократической Прогрессивной Партии (DPP) для победы на следующих выборах. Независимо от его решения, первый президент Тайваня от партии DPP останется в истории жалким неудачником, потому что он использовал свой офис, чтобы разделить граждан острова, как будто его внутренние политические противники были смертельными врагами Тайваня. 
Корень морального упадка Чэня – это то, что определили античныме греки: гордыня. Популярность Чэня среди его партийных приверженцев, чье рвение часто граничило с фундаментализмом, превратила его из человека с глубокой демократической интуицией в типичный пример человека, который считает власть и ее прерогативы своими по праву. 
Когда-то Чэнь обладал политической смелостью. Заключенный в тюрьму давным-давно за свою деятельность, направленную против Куоминтанг (KMT), он с большими разногласиями противостоял Китайской Коммунистической Партии, которая напрасно пыталась подчинить его в отношениях через пролив и в глобальной политике. 
Мир в значительной степени бросил Тайвань и его 23 миллиона жителей – единственную демократию среди 1,2 миллиардов китайцев. Только 24 страны, главным образом крошечные островные государства, поддерживают дипломатические отношения, в то время как все кроме одной мировой державы и все важные международные учреждения, в том числе Организация Объединенных Наций, танцуют под дудку материка в этом вопросе. 
Но поведение Чэня не помогло. В самом деле, он даже разозлил Соединенные Штаты, единственного военного защитника Тайваня, своей частой конфронтационной тактикой, например, подталкивания Тайвань к независимости, которая расходится с давней политикой "одного Китая" Америки. 
После победы на выборах в президенты Чэнь мог бы подняться выше театральности, сосредоточившись на двух тайваньских сильных сторонах: экономике и нерушимой гуманистской китайской культурной традиции. 
Вместо этого Чэнь отрекся от дальнейшей интеграции в мировую экономику, отказываясь открыть все экономические сектора Тайваня для иностранного участия, которое повысило бы конкурентоспособность и производительность Тайваня. В течение многих лет тайваньские промышленники, которые смотрят в будущее, в том числе многие предприниматели в сфере высоких технологий, убеждали Чэня де-бюрократизировать и де-политизировать все в большей степени изолированную экономику Тайваня. 
Неразумно Чэнь изо всех сил старался не допустить материковый китайский капитал и сохранить барьеры для других иностранных инвесторов, чтобы защитить внутренний бизнес своих политических союзников. 
Действительно, индикаторы экономической свободы и конкурентоспособности, собранные Фондом Наследия, Институтом Като, Всемирным Экономическим Форумом и другими, показывают, что относительное ранжирование Тайваня застоялось или даже упало при Чэне. Такое положение резко отличается от коммунистического материка, который заново открыл себя в качестве одной из мировых более открытых, конкурентоспособных и динамических экономических систем. 
В результате большие международные корпорации и банки Уолл Стрит теперь стекаются в Китай, обходя Тайвань. Они это делают, не потому что Тайвань маленький – доказательством этому служат Гонконг и Швейцария – а потому что он сохраняет слишком много ограничений против иностранных учреждений. 
Упущенная возможность Тайваня отражает явную некомпетентность, высокомерие и невежество его правительства. Чэнь проматал шесть ценных лет, пока его администрация главным образом была занята полемикой со своими оппозиционными партиями, в то время как он содействовал крайнему крылу DDP и мобилизовывал свое правительство, чтобы “предотвратить китаизирование” Тайваньской культуры. 
Он приказал Министерству Образования пересмотреть школьные учебники, чтобы протолкнуть идею о том, что тайваньский народ в корне отличался от китайского, фактически другая раса. Ненависть Чэня к диктатуре, независимо от того, коммунистической или KMT, явно поглотила его, ограничив его способность ясно мыслить. 
В сущности, моральное превосходство Тайваня над материковым Китаем заключается не только в его демократических учреждениях, но и в его нерушимой приверженности древней культуре, которую китайские коммунисты чуть было совсем не уничтожили после прихода к власти в 1949 году. Как ни странно, именно правители Китая теперь стараются возродить Конфуция в качестве морального якоря в культуре, где господствует погоня за деньгами. 
Чэнь должен был гордо и громко праздновать "Китайскость" Тайваня, тем самым проводя различие между островом и варварским наследием Китайской Коммунистической Партии. Вместо этого тщетная попытка Чэня "помешать китаизированию" Тайваня создала неразумно сеющее распри вздорное общество, настраивая "жителей материка" и "местных жителей" друг против друга. 
Их близкое окружение признало, что они подделывали документы и давали ложные показания, чтобы защитить своего политического босса. Какой жалкий конец для человека, который мог стать одним из самых важных руководителей в современной китайской истории. 


Трагедия Зидана 
После того, как Франция еле удержалась после первого круга турнира, Зидан оказался на высоте и привёл команду к порогу второго чемпионства. Но вместо того, чтобы окончить свою карьеру триумфом или хотя бы овациями, его удалили с финала за удар головой итальянского игрока. 
Что бы ни спровоцировало поведение Зидана (возможно, оскорбление по расовому признаку), его грубый поступок, увиденный во всём мире, подпортил его образ. Печальный парадокс заключается в том, что в то время когда всё больше людей во всём мире узнавали о его легендарной человеческой доброте и уважали его за это, теперь он навсегда запомнится актом агрессии. 
Действительно, статус Зидана как чемпиона-символа самого универсального и популярного вида спорта в мире не до конца объясняет, почему люди так навязчиво ему поклонялись. Его человеческие качества, как и его талант и техника на поле, в равной степени повлияли на создание его популярного образа. 
Для аргентинцев низкорослый Диего Марадона был символом мести слабых и бедных. В результате, его соотечественники время от времени прощали ему его частые выходки. 
Более того, после окончания карьеры он вряд ли станет менеджером, как его коллега Жан-Клод Килли, бывший горнолыжник, который был одним из председателей на зимних олимпийских играх 1992 года, или как его коллега по футболу легендарный Мишель Платини, который помогал координировать чемпионат мира 1998 года. В итоге, Зидан, являющийся, возможно, одним из лучших футболистов, завершил игру поступком, которому нет места ни в одной игре. 
Этого человека знают в самых отдалённых уголках планеты, однако он сохранил образ эдакого «своего парня». Сейчас, когда во Франции идут споры вокруг интеграции, Зидан стал олицетворением идеального успеха, достигаемого талантом и тяжёлым трудом, при этом он никогда не предавал себя и свои алжирские корни. 
Более того, Зидан воплотил ценности, которые сегодня, похоже, находятся под угрозой, но в которые по-прежнему верят обычные люди: верность семье, усердие и сотрудничество. Этот человек был не только чемпионом мира, но и примерным сыном и отцом. 
Чтобы понять причины популярности Зидана, надо только вспомнить о его скромности и внимательности к другим людям, что прямо противоположно высокомерию и безразличию, которые характерны для поведения очень многих знаменитостей, включая футболистов. Сегодня, когда во Франции, как и во всём мире, пропасть между элитой и обычными людьми достигла рекордных размеров, когда самодовольство богатых ощущается менее удачливыми людьми особенно остро, Зидан, сын презираемых иммигрантов, стал международной звездой и, тем не менее, сохранил простоту, присущую его народу. 
Напротив, он активно участвует в таких акциях, как помощь больным детям. Очевидно, однажды он может стать великолепным послом мира или детей, работая в ООН или в какой-нибудь другой международной организации. 
Его трагедия глубоко личная. Тем не менее, будет большой потерей, и далеко не только для футбола, если позорный уход Зидана как игрока станет определяющим в восприятии его как человека. 

Трагическая расплата за антинаучность 
На всём протяжении своего пребывания на посту президента Южной Африки Табо Мбеки отвергал бытующее научное мнение о том, что СПИД вызывается вирусом иммунодефицита человека, а также то, что антиретровирусные препараты сохраняют жизни ВИЧ-положительных людей. Вместо этого он разделил взгляды маленькой группы учёных-диссидентов, которые считали заражение СПИДом следствием других причин. 
Мбеки упорно продолжал отстаивать свою позицию, даже когда были приведены подавляющие факты против этой гипотезы. Когда все – даже Нельсон Манделла, героический борец за сопротивление против расового неравенства, являющийся первым чернокожим президентом в Южной Африке, – публично оспорили взгляды Мбеки, сторонники Табо решительно обвинили их. 
В то время как Ботсвана и Намибия, граничащие с ЮАР государства, обеспечили антиретровирусными препаратами большинство жителей, инфицированных вирусом иммунодефицита, Южная Африка под руководством Мбеки не сделала этого. Научно-исследовательская группа из Гарвардского университета исследовала последствия этой стратегии. 
Вот какую цену приходится платить, когда наука отвергается либо игнорируется. Это в своём масштабе приблизительно сравнимо с человеческими потерями в результате геноцида в Дарфуре и примерно с половиной погибших в ходе кровавой резни тутси в Руанде в 1994 году. 
Одним из ключевых событий, перевернувших общественное мнение против режима апартеида в ЮАР, явились массовые убийства в Шарпвилле в 1961 году, в ходе которых полицейские обстреляли толпу чернокожих демонстрантов, убив 69 человек и ранив намного больше. Мбеки, как и Манделла, проявлял активность в борьбе против режима расовой изоляции. 
И какую же мы вынесем оценку такому человеку? 
В защиту Мбеки можно сказать, что он не намеревался никого убивать. Он искренне верил, а возможно всё ещё верит в то, что антиретровирусы токсичны. 
Мы также можем допускать, что у Мбеки не было никакого мотива, обусловленного злым умыслом против страдающих от СПИДа. Он не желал причинить им вред и, по этой причине, мы оценим его личность отлично от тех, кто стремится причинить вред другим, как в силу ненависти, так и вследствие их собственных выгод. 
Мбеки заслуживает осуждения не за то, что разделял взгляды, выдвигаемые незначительным меньшинством учёных, а за то, что цеплялся за это убеждение без позволения беспристрастно опробовать его и не разрешал открыто обсуждать его в кругу экспертов. Когда профессор Малегапуру Макгоба, ведущий иммунолог в ЮАР, предостерёг о том, что данная стратегия президента сделает Южную Африку посмешищем в научном мире, ведомственные органы Мбеки обвинили его в защите расистских западных идей. 
Министр здравоохранения при Мбеки, печально известный своими заявлениями о том, что СПИД может быть излечен чесноком, лимонным соком и свеклой, был незамедлительно уволен. Трагичность ситуации в том, что Африканский национальный конгресс (АНК), правящая политическая партия, был настолько неспособен противостоять Мбеки, что не смогла сместить его с поста еще много лет назад. 
Они, подобно другим людям, могут поддаться влиянию “стадного” образа мышления и боязни быть маргинализованными. Заслуживающий осуждения провал, особенно когда на кон поставлены человеческие жизни, заключается не в том, чтобы не соглашаться с учёными, а в том, чтобы отклонить науку как способ изучения. 
Мбеки, должно быть, знал, что если его неортодоксальные взгляды насчёт причин СПИДа и эффективности антиретровирусов были ошибочны, то его деяния приведут к большому числу ненужных смертей. Осознание этого возлагало на него сильнейшее обязательство, заключающееся в том, чтобы позволить предоставить все сведения и факты по этой проблеме и беспристрастно и без опаски изучить их. 
И чем большая ответственность ложится на плечи, тем трагичнее будут последствия от неправильно принятых решений. В самом деле, когда мы размышляем над вероятными последствиями изменения климата, вызванного деятельностью человека, число человеческих жизней, которые можно потерять, приняв неверное решение, затмевает жертвы в ЮАР. 

Императив трансатлантической зоны свободной торговли 
ВЕНА – Утверждение Майкла Формана на должность торгового представителя США – это подходящий момент, чтобы выделить то множество преимуществ, которые соглашение о свободной торговле между Европейским Союзом и Соединенными Штатами принесет Европе, Америке и всему миру. 
Современная трехуровневая мировая экономика – рост в 6% на развивающихся рынках, 2% рост в США и никакого роста в Европе – подает зловещие признаки парализованной системы и националистической односторонности. Многие полагают, что валютные войны не за горами. 
В такой экономически небезопасной глобальной среде, полной протекционистских ловушек, пакт о свободной торговле между двумя крупнейшими в мире торговыми блоками, на которые приходится около 40% мирового ВВП, никогда не был более важным. Исторически так сложилось, что свободная торговля и экономический рост всегда шли рядом, также как протекционизм и стагнация, и более глубокая экономическая интеграция США и ЕС укрепит рост по обе стороны Атлантики. 
Прогнозируемый 2%-ный рост экономики США, несмотря на сокращение государственных расходов на 1,8% ВВП, предполагает, что реальный рост частного сектора составит 3,8%. Хотя и Федеральная резервная система, и Европейский центральный банк проводили активное вмешательство, чтобы стимулировать восстановление экономики, результаты не будут сильно отличаться. 
Кроме того, американская программа стимулирования экономики определенно сработала (несмотря на критику со стороны левого движения за слишком малые масштабы и со стороны правых – за слишком большие). Еще одним важны�� фактором могут стать принципиальные различия в менталитете: многие европейцы склонны преувеличивать риски при оценке возможностей. 
В любом случае, Америка – это первая страна из пострадавшей от рецессии части мира, где государственные стимулы привели к достаточному уровню частного инвестирования и экономического роста, чтобы стало возможным проведение фискальной консолидации. Чем больше Америка и ЕС будут расти вместе, тем больше ЕС выиграет от восстановления экономики США. 
История свидетельствует о том, что надежда на самостоятельное восстановление Европы может и не оправдаться; почти всегда европейский экономический цикл сопровождал и усиливал цикл США. Сегодня, например, считается, что затяжная рецессия в Европе, вместе с сокращениями бюджета, представляет наибольшую угрозу устойчивому восстановлению США. 
Затраты на рабочую силу в промышленном секторе США в настоящее время на 25% ниже, чем в среднем по Европе. Однако еще сильнее различаются затраты на энергию, которые теперь примерно на 50% ниже в США – расхождение, которое будет только увеличиваться, по мере того как американская революция, связанная с использованием сланцевого газа, будет продолжаться. 
Зачастую они производят высококачественную начальную продукцию, которая затем проходит дальнейшую обработку в Европе. Австрийская сталелитейная компания Voestalpine AG, например, начнет производство стальных шариков на юге США, впоследствии из них будут созданы высококачественные славы в Австрии. 
Сочетание снижения издержек на производство в США и европейских мощностей по дальнейшей обработке мирового класса – вот рецепт производства первоклассной продукции по конкурентным ценам. Таким образом, европейские инвестиции делают вклад в реиндустриализацию США, обеспечивая в то же время высококачественные рабочие места в Европе. 
Прошлая попытка создать свободную торговую зону между ЕС и США, при президенте Билле Клинтоне, провалилась из-за жесткой устаревшей сельскохозяйственной политики ЕС. Новые усилия помогли бы Европе заменить сельскохозяйственную политику решениями в области исследований и разработок, направленными на повышение конкурентоспособности промышленности. 
Несмотря на все красивые слова, произнесенные на многосторонних саммитах по координации политики, дисбалансы в мировой экономике создают почву для роста напряженности. В то время, когда многие ищут спасения в национализме, зона свободной торговли между ЕС и США стала бы мощным символом сотрудничества в преодолении глобальных проблем. 
Растущий экономический вес Азии тоже меняет правила игры на геополитической арене. Масштабное наращивание вооружения в Китае демонстрирует, что экономическая власть без военной мощи лишь временное явление. 
Европа должна знать свое место. И зона свободной торговли между ЕС и США укрепит трансатлантические политические связи и опровергнет часто возникающие слухи, что Америка потеряла интерес к Европе. 
Государственные секретарь Джон Керри повторил эти слова во время своего визита в Германию этой весной. Теперь очередь экспортно-ориентированных стран ЕС, таких как Германия, Нидерланды, Швеция и Австрия, принимать меры по американскому предложению о переговорах. 
Европа уже слишком долго погружена в размышления. Ее болезненное состояние уже подняло вопрос о том, переживет ли ее демократический капитализм экономические проблемы, создаваемые авторитарными и квази-авторитарными режимами. 
Я, например, предпочитаю принимать политические решения, а не упиваться сомнениями и жалостью к себе. Трансатлантическое торговое соглашение позволит построить экономики обеих сторон в соответствии с основными интересами Запада. 


Трансатлантический раздел между мусульманами 
По сравнению с напряженностью, которая существует в мусульманских сообществах по всей Европе, мусульмане Америки являются более довольной группой. 
И доход, и уровни окончания колледжей соответствуют национальным нормам. 63% американских мусульман сообщают об отсутствии каких-либо конфликтов между религиозной преданностью и проживанием в современном обществе. 
Более того, 85% сказали, что взрывы террористов-смертников можно оправдать в очень редких случаях или нельзя оправдать вообще, и только 1% мусульман сказали, что насилие во имя защиты Ислама ampquot;частоampquot; является допустимым. В Европе значительно более высокий процент мусульман полагает, что взрывы террористов-смертников ampquot;частоampquot; или ampquot;иногдаampquot; можно оправдать. 
Согласно советнику Pew Амани Джамалу, “как выясняется, большой успех мусульманского американского населения заключается в его социально-экономической ассимиляции”. И все же ampquot;ассимиляцияampquot; – это не то, что достигает цели. ampquot;Ассимиляцияampquot; означает растворение в господствующей тенденции, но американские мусульмане не растворяются, оставаясь глубокими мусульманами в крайне христианской стране. 
Это, возможно, отражает процесс свободного выбора: только самые образованные мусульмане иммигрируют в Америку, поскольку плохая система социального обеспечения позволяет выжить только тем, кто лучше всех подготовлен. И все же даже мусульмане среднего класса в Великобритании становятся отчужденными, и в отличие от бедных мусульман в Европе, бедные мусульмане в Америке не выражают отчуждения или симпатии по отношению к аль-Каиде. 
Можно утверждать, что только те бедные, которые стремятся к суровым, но открытым возможностям американской жизни, иммигрируют в США. И все же это не объясняет, почему эти более бедные иммигранты остаются религиозными; пытаясь преуспеть в американском стиле, они должны стремиться как можно быстрее ampquot;ассимилироватьсяampquot;. 
Почему же мусульмане США процветают, одновременно с этим оставаясь религиозными и отличаясь от остальных? Почему они могут участвовать, не ассимилируясь? 
Два фактора кажутся существенными: первый – относительно пористые экономическая, политическая и образовательная сферы, которые позволяют вход иммигрантов в эти ключевые области американской жизни. Несмотря на дискриминацию и бедность, которые иммигранты часто испытывают в начале, преграды для экономического и политического участия являются относительно низкими. 
Второй фактор - плюралистичная государственная сфера Америки, поприще не без религии, но со многими религиями, которые являются видимыми и активными в гражданской жизни в качестве основы для учреждений, печатных изданий и символов, которые влияют на ценности и поведение. США – не светское общество; это религиозно плюралистичное общество со светскими правовыми и политическими структурами. 
Запрет на государственную религию вместе со свободой вероисповедания сохраняет многочисленность религий в гражданской жизни. Этот замысел был выстроен не только из просвещенного принципа, но и из необходимости: Америке нужно было убедить людей пересекать океан и терпеть лишения фортов и позже индустриализации. 
Пользой от такого случайного великодушия была американская сделка: иммигранты должны участвовать в экономических и политических делах нации, но без особой “сетки безопасности” социальной службы. С другой стороны, они могут войти. 
И они не просто могут сохранить свою частную веру, но и открыто исповедовать ее. Терпимость к религии других людей – это цена, заплаченная за терпимость к своей собственной. 
Поскольку иммигранты принимают участие в экономической и политической сферах Америки, американцы привыкли к разным типам людей и, таким образом, отличают те различия, которые могут принести вред стране, от тех, которые не могут. Действительно, американцы знакомы с различием или, по крайней мере, им не свойственно паниковать. 
Европа, однако, требует большей ассимиляции и предлагает менее пористую экономику и политику. Это означает меньше участия и, таким образом, меньше знакомства с различием со стороны принимающей страны. 
Это основная полемика Европы в двух словах. Она не обращается ни к одной из преград для участия или реакции на них иммигрантов, но требует символической ассимиляции. 
Чтобы выйти из него, необходим больший доступ к экономике и политике, но также и меньше требований поспешной ассимиляции. Все религии, которые происходят от Авраама, имеют внутренние механизмы для изменений, которые позволяют им принимать в расчет новые обстоятельства теми способами, которые может уважать конфессиональное сообщество. 
Но Европа требует ассимиляции до участия в экономике, в которую иммигранты не могут войти так или иначе. К сожалению, это дорога в гетто. 

Новый Обама 
После второго раунда дебатов между президентом США Бараком Обамой и его соперником от партии республиканцев Миттом Ромни сторонники Обамы почти в унисон кричали: «Он вернулся!». Вялый, безэмоциональный и незаметный выступающий первого раунда дебатов исчез, и впечатляющий, всеми любимый участник победоносной кампании 2008 года вновь появился. 
Прошлый Обама был молодым, привлекательным, любезным и полным надежды. Его манера поведения была решительной, но в то же время легкой. 
Обама, появившийся во втором туре дебатов – и в третьем – был жестче, хладнокровнее, грустнее и мрачнее. Напряжение чувствовалось в изгибе его рта. 
Он говорил холодно, дисциплинированно. Абсолютно спокойный (как видно на съемке крупным планом на разделенном экране), он оставался неподвижным, почти каменным, как если бы позировал для портрета. 
Все это можно описать одним словом: «президентский», в значении компетентный, опытный, отрезвленный реальностью. Это слово также включает в себя такие страшные качества, как жестокость и беспощадность, которыми должен обладать всякий честный избранник на пост президента США в наши дни. 
За эту осень Обама уже дважды выступал перед десятками миллионов людей – со своей речью на съезде Демократической партии и в первом туре дебатов. Каждый раз его выступление было скучным. 
По правде говоря, создается такое впечатление, что его муза покинула его еще в первый год его бытности президентом. В результате появилось подобие старого Обамы, как если бы он играл роль самого себя. 
Как отметили многие комментаторы, в каком-то смысле он просто не явился. Возможно, он тоже считал, что, раз уж он лидирует по результатам опросов, ему не стоит особо заботиться о том, чтобы привлечь внимание этих неприятных людей, которые хотят заменить его в Белом доме. 
На втором туре дебатов Обама, видимо, понял, что проигрывает, и он новый – существующий, настоящий, действительный, работающий теперь в Овальном кабинете – появился в первый раз. 
Сделало его жестче? Есть основания полагать, что это так. 
Во-первых, Обама испытал, наверное, куда более сильное сопротивление со стороны оппозиции, чем большинство президентов до него. Жизненная позиция Обамы четко выражена в его красноречивых мемуарах «Мечты моего отца» и показана в недавнем документальном фильме компании Frontline «Выбор» – она заключается в примирении. 
Это было основной темой его речи на съезде Демократической партии в 2004 году, известной такими строками: «Не существует Америки либеральной и Америки консервативной; есть Соединенные Штаты Америки». 
Так что, когда идеологически непримиримая оппозиция в лице республиканцев в его первые дни на посту президента стала попрекать его этими взглядами и использовать тактику выжженной земли, протест касался не столько его политики – это повлияло на него самого. Мечтам его отца приходил конец, и у него остался, как он постепенно осознал, только бесцельный прагматизм, который стал отличительной чертой периода его управления. 
Будучи неспособным найти общий язык с республиканской оппозицией, он заключил сделки с остальными влиятельными силами, которые непосредственно были связаны с его президентством: военной службой и службой безопасности, большими фармацевтическими компаниями, большими банками и крупными СМИ. 
И именно все это просматривалось за его спиной во время выступления во втором туре дебатов. И если его изберут, именно этот человек будет управлять страной. 

Переход к устойчивому развитию 
Нехватка основных видов сырья, а также ущерб от изменения климата за последние годы сделали свой вклад в дестабилизацию мировой экономики, перерастя в текущий кризис. Растущие цены на продукты питания и топливо, а также крупные естественные катастрофы сыграли важную роль в подрыве финансовых рынков, покупательской способности семей и даже политической стабильности. 
С этой точки зрения развитым и развивающимся странам нужно проводить политику для преодоления кризиса в направлении создании инфраструктуры, подходящей для двадцать первого века. Она должна также включать в себя эффективную электросеть, питаемую от возобновляемых источников энергии; волоконные и беспроводные сети, которые обеспечивают телефонию и широкополосный Интернет; водные, ирригационные и канализационные системы, которые эффективно используют и возвращают в оборот свежую воду; городские и междугородные общественные транспортные системы; более безопасные автомагистрали; а также сети защищенных зон, которые сохранят биологическое разнообразие и ареалы видов, находящихся на грани исчезновения. 
Необходимо сделать эти инвестиции в кратко��рочной перспективе, чтобы компенсировать упадок в мировом потреблении, которое подчеркивает глобальную рецессию. Еще более важно сделать эти инвестиции в долговременной перспективе, поскольку в мир, наводненный 6,8 миллиардами человек (и их количество все увеличивается), просто не может поддерживать экономический рост, до тех пор, пока он не освоит рациональные технологии, которые будут экономно расходовать недостаточные природные ресурсы. 
На практике глобальный кризис сказывается в том, что устойчивый уровень инвестиций в развивающемся мире скорее сокращается, чем увеличивается. По мере того как теряется доступ к международным банковским займам, выпуску облигаций, а также прямым иностранным инвестициям, проекты по созданию инфраструктуры, которые обсуждались раньше, сейчас сдаются в архив, угрожая политической и экономической стабильности десятков развивающихся стран. 
Большинство инвестиций в инфраструктуру требуют лидерства государственного сектора, чтобы создать партнерство с частным сектором. Как правило, государственный сектор должен войти в контрактные отношения с частными фирмами, чтобы не только построить инфраструктуру, но также управлять ей, как регулируемой монополией или на условиях концессии. 
Правительству, как правило, не хватает необходимых технических возможностей, чтобы спроектировать такие проекты, что открывает возможности для фаворитизма и коррупции во время распределения основных контрактов. Такие обвинения следует ожидать в адрес правительств, даже если они не верны, хотя слишком часто они оказываются правдой. 
Атмосфера заполняется парниковыми газами от обильного использования ископаемых видов топлива. Проблема нехватки воды практически касается каждого основного экономического центра от Северной Америки до Европы, Африки, Индии и Китая. 
Способность компенсировать воздействие кризиса в конструктивном ключе посредством расширенного партнерства между государством и частным сектором определит последующий успех стран и регионов. Интересно то, что в США впервые готовится создание национального банка инфраструктуры. 
Тем не менее, американские и европейские экономические советники, как правило, считают, что резкий кратковременный стимул сможет восстановить экономический рост. Это ошибочная позиция. 
Развитые страны должны предпринять гораздо больше усилий, чтобы помочь бедным странам пройти через переходный период к устойчивому развитию. В то время как большинство законов по «стимулированию» до сегодняшнего дня были кратковременными и интроспективными, увеличение финансирования устойчивой инфраструктуры в бедных странах может дать сильный толчок экономикам богатых стран. 
Развитые страны должны согласиться передать значительные сбережения развивающимся странам, чтобы профинансировать весь спектр устойчивых инвестиций. Это может быть сделано напрямую на двусторонней основе, например, посредством долговременных займов у экспортных кредитных агентств развитых стран. 
Богатый мир ожидает, что бедные страны каким-то образом ограничат использование ископаемых видов топлива без значительной помощи в финансировании новых и возобновляемых источников энергии. Почти во всех предложениях богатых стран по целям, лимитам, обязательствам и разрешениям на парниковые газы едва ли найдется хотя бы слово о помощи бедным странам в финансировании перехода к обеспечивающим устойчивое развитие технологиям. 
Встреча в Лондоне стран двадцатки G-20, которая состоится второго апреля, дает надежду на то, что будет сделано реальное глобальное усилие по восстановлению падающей мировой экономики. Пришло время начать глобальный путь в сторону устойчивого развития. 




Триумф политики в Европе 
МАДРИД. Экономика, в частности экономическая теория, в конечном итоге подчиняется политическим императивам. 
Действительно, переход Европы от скромного таможенного союза Европейского экономического сообщества к единому рынку и единой валюте сегодняшнего Европейского валютного союза был принципиальным политическим шагом, разумеется, в том числе и стратегическим. Франция хотела найти общий язык с немецкими властями посредством их привлечения в европейский проект, а Германия была готова пожертвовать дойчмаркой ради признания Францией единой Германии, кошмара из недавнего прошлого Европы. 
Экономически сильная Германия, вне всяких сомнений, имеет жизненно важное значение для европейского проекта, хотя бы потому, что история показала, насколько опасной может быть несчастная Германия. Действительно, именно благодаря евро и связанному им европейскому рынку Германия на сегодняшний день является вторым ведущим экспортером в мире (Китай обогнал ее только в 2009 году). 
Нынешний политический кризис в Европе показывает, что, независимо от того, насколько разумными в теории являются предписания канцлера Ангелы Меркель по введению мер строгой экономии для долговой периферии Европы, они все равно напоминают немецкий диктат. Проблемой для многих является не просто исторический для Европы «немецкий вопрос», но и то, что Германия может закончить экспортом остальной Европе тех же призраков радикальной политики и агрессивного национализма, которые их экономический успех установил дома. 
После того как кризис стал печальной повседневной реальностью для миллионов безработных, в частности для тех, кого можно назвать потерянным молодым поколением безработных европейцев, европейские институты тоже стали объектом нападок общественности. Их недостатки, воплощенные в громоздкой системе управления и бесконечных неубедительных встречах на высшем уровне, и отсутствие демократической легитимности на сегодняшний день были отвергнуты миллионами избирателей по всему континенту. 
Опыт Европы по��азал, что подчинение общества экономической теории является политически неприемлемым. Социальная уязвимость и разочарование в связи с неудачными попытками политической системы обеспечить решения являются фундаментом, на котором всегда появляются радикальные движения, предлагающие радикальные решения. 
Таким «коротким замыканиям» между основными лидерами и избирателями всегда сопутствовала политика подчеркнутой этнической идентичности, ультра-национализма и откровенной нетерпимости. Бывший президент Франции Николя Саркози закончил свое пребывание на президентском посту, отчаянно пытаясь взывать к именно таким чувствам публики, чтобы предотвратить свой уход из политики. 
Результатом, который мы видели в Европе, было восстание избирателей против базовой политики. В первом туре выборов во Франции ультраправые и ультралевые получили более 30% голосов, совместно с антиевропейским национальным фронтом Мартина Ле Пена, угрожающим вытеснить правоцентристский Союз за народное движение в качестве новой главной правой партии. 
Своим вопиющим восстанием против продиктованных Германией условий жесткой экономии, и тем, что сделала вполне возможным отказ Греции от евро, СИРИЗА ближе, чем когда-либо, подвела Европу к хаотичному распаду евро на периферии Европы, а возможно и за ее пределами. Настаивая на выборе между новыми условиями для спасения Греции и сценарием судного дня, СИРИЗА может создать условия для квази-кейнсианского решения кризиса в Европе. 
Тсипрас может быть «импульсивным», как его называют основные противники от левоцентристского движения ПАСОК и правоцентристской партии «Новая демократия», но он не иррационален. Он довольно трезво воспринимает реальность: план жесткой экономии стал дорогой в ад для его соотечественников и, скорее всего, обрекает Грецию на долгие годы разрушительной депрессии в постоянной долговой ловушке и, возможно, на разрушение демократии. 
Легендарному упрямству Меркель, возможно, в конечном счете, придется уступить императивам политики. Одно дело игнорировать призыв президента Европейской комиссии Жозе Мануэля Баррозу к проведению более гибкой экономической политики, и совсем другое дело - пропускать мимо ушей мощный сигнал, исходящий от французских и греческих избирателей. 
И столкновение с альянсом против мер строгой экономии итальянского премьер-министра Марио Монти и нового президента Франции Франсуа Олланда будет отнюдь не мелкой головной болью для Меркель. И способность Испании противостоять «лечению» жесткой экономией, из-за которого она только глубже погружается в рецессию, тоже должна иметь свой предел. 
Так что теперь немецкое министерство финансов, страж финансовой нравственности, рассматривает такие меры, как использование Европейского инвестиционного банка для содействия росту, выдачу «проектных облигаций» Евросоюза для финансирования инвестиций в инфраструктуру и разрешение более быстрого роста заработных плат в Германии по сравнению с остальной Европой. Предстоящая и, по сути, неизбежная победа политики над непокорной экономикой может оказаться этому на руку. 


Триумфальное возвращение Джона Мейнарда Кейнса 
Мы все сейчас кейнсианцы (последователи экономического учения Кейнса). Даже правые в Соединённых Штатах с огромным энтузиазмом и в доселе невиданном масштабе пополнили ряды кейнсианского “лагеря”, что ранее бы являлось действительно невообразимым. 
Для тех из нас, кто претендовал на некоторую связь с традициями кейнсианства, этот момент является триумфальным после того, как более чем три десятилетия это учение было заброшено и, более того, его почти что сторонились. Бесспорно, то, что происходит сейчас – это торжество разума и фактов над идеологией и интересами. 
Неправильно взятый политический курс, лоббируемый, среди прочих, некоторыми членами экономической команды президента США Барака Обамы, заранее вызвал громадные затраты и издержки развивающихся стран. Момент просветления настал только тогда, ��огда данная политика повлекла за собой расходы и издержки у самих Соединённых Штатов Америки, а также у других стран с развитой рыночной экономикой. 
Сегодня в Америке, с её избыточным долгом на душу населения и большой неуверенностью, уменьшение налогов, вероятно, будет неэффективно (как это уже было в Японии в 90-х). В своём большинстве, если не полностью, уменьшение налогового бремени в США, которое произошло в прошлом феврале, перешло в сбережения. 
При наличии большого долга, который остался после руководства администрации Буша, у США появляется особенно остро выраженная мотивация для стимуляции каждого затраченного доллара. Наследие инвестиций в недостаточном объёме в технологии и инфраструктуру, особенно, и увеличивающаяся пропасть между богатыми и бедными требует согласованности между кратковременными тратами и долгосрочным видением. 
Снижение налогового бремени для бедных и увеличение пособия по безработице при одновременном увеличении налогов для богатых может стимулировать экономику, уменьшить дефицит и выровнять социальное неравенство. Уменьшение расходов на войну в Ираке и их увеличение в области образования может одновременно увеличить производство в краткосрочной и долгосрочной перспективах, а также уменьшить дефицит. 
Кейнс выражал обеспокоенность по поводу ловушки ликвидности – неспособности монетарных органов побудить к увеличению обеспечения кредитами для того, чтобы повысить уровень экономической активности. Председатель ФРС США Бен Бернанк очень усердно пытался избежать обвинения ФРС в усилении экономического спада, как это уже имело место, когда наблюдалась Великая депрессия, напрямую связанная с сокращением обеспечения денежной массы и банкротством банков. 
И всё-таки следует внимательно изучать историю и теорию: сохранение кредитно-финансовых институтов само по себе не означает конец, но является средством для достижения конца. Это поток кредитов, который важен, и причина в том, что банкротство банков во время Великой депрессии играло важную роль, так как они оказались вовлечены в процесс определения и установления кредитоспособности; они стали хранилищем информации, которая была необходима для процедуры поддержания потока кредитов. 
Сотни миллиардов долларов были потрачены на сохранение этих дисфункциональных учреждений. Ничего не было сделано даже для того, чтобы серьезно изменить их порочные структуры материального поощрения, которые поощряют недальновидное поведение и принятие неоправданных рисков. 
Плохо обошлись даже со своими собственными акционерами. 
Между тем, очень мало делается для того, чтобы помочь банкам, которые, собственно, занимаются тем, чем и должны заниматься банки, - предоставлять ссуды и оценивать платежеспособность. Федеральное правительство взяло на себя финансовые обязательства и риски, исчисляемые в триллионах долларов. 
В сентябре поговаривали, что правительство получит назад свои деньги с процентами. По мере того как денежная составляющая плана выхода из кризисной ситуации резко возросла, стало совершенно очевидно, что это было еще одним примером неправильной оценки рисков финансовых рынков, тем, чем они постоянно занимались в последние годы. 
Подталкивание к отмене государственного регулирования со стороны неолибералов хорошо послужило чьим-то интересам. Финансовые рынки пошли на поправку через либерализацию рынку ссудного капитала. 
Сегодня риск состоит в том, что будут использованы, при этом неправильно, новые кейнсианские доктрины для того, чтобы послужить тем же самым интересам. А те, кто десять лет назад провел отмену государственного регулирования, извлекли свой урок? 
Десять лет тому назад, когда разразился финансовый кризис в Азии, много было сказано о необходимости реформирования мировой финансовой архитектуры. Сделано же в этом направлении было мало. 


Проблемы с надеждой 
На человеческие и интеллектуальные качества трех оставшихся кандидатов даже смотрят с некоторой завистью по эту сторону Атлантики, где можно услышать такие заявления как: ampquot;Не могли бы вы одолжить нам одного из ваших кандидатов?ampquot; Многие европейцы считают, что все три кандидата являются превосходными, и что, в отличие от предыдущих выборов, в Америке сегодня наблюдается «горе от богатства». 
Европейцы, возможно, и хотят видеть более ampquot;нормальнуюampquot; Америку близкую к ним по ценностям, но одновременно опасаются, что более скромная Америка предъявит им большие требования в сфере жесткой военной силы. 
Америка в качестве модели для подражания или Америка в качестве защитника - эта ampquot;европейская дилеммаampquot; сама по себе является новой. Сразу после окончания Второй мировой войны большинство европейцев смотрело на Соединенные Штаты как на своего защитника против экспансионистских целей Советского Союза, а также как на основную внешнюю силу, способствующую моральному и экономическому восстановлению их глубоко израненного континента. 
Распад СССР, ошибки Америки, особенно в Ираке, и поразительный подъем стран Азии изменили представление европейцев о США. Америка больше не является защитником или моделью, как когда-то, равно как и не является единственной в своем роде с точки зрения влияния и могущества. 
Можно даже сказать, что Европейский Союз постепенно превратился в ampquot;нормативнуюampquot; силу в мире в ответ на эволюцию могущества Америки. Европа давно понимала, что никогда не сможет создать противовес Америке в сфере ampquot;жесткой силыampquot;, но, по мере уменьшения ampquot;мягкой силыampquot; 
В этом смысле Европа стала видеть в себе, по крайней мере частично, альтернативную мечту для тех, кто перестал мечтать об Америке. Однако изнутри модель ЕС часто представляется менее убедительной. 
Так что, многие европейцы продолжают испытывать ностальгию по Америке как модели для подражания. Для этих европейцев Барак Обама, кампания которого проходит под лозунгом ampquot;надеждыampquot;, является идеальным выбором для восстановления, как по волшебству, мягкой силы Америки. 
Они беспокоятся не только по поводу компетентности, но и по поводу давней трансатлантической проблемы ampquot;разделения бремениampquot;. Скрытый вопрос, стоящий за осторожным отношением некоторых европейцев к кандидатуре Обамы, может быть сформулирован следующим образом: ampquot;Придется ли нам делать больше в Афганистане и за его пределами?ampquot; 
Может ли восстановление международной репутации Америки негативно сказаться на Европе, подорвав ее новую монополию на представление западных ценностей и призвав ее обратно к обязанностям в сфере жесткой силы? Возможно ли, что «кандидат страха» - Маккейн или все чаще Клинтон - действительно лучше отвечает интересам Европы, чем «кандидат надежды»? 
Если к власти придет Обама, европейцам станет сложнее, по крайней мере на начальном этапе, осуждать Америку, даже если ampquot;новая Францияampquot; Николя Саркози уже отказалась от этого простого искушения. 
Такой ampquot;оборонительныйampquot; подход к трансатлантическим отношениям является проблематичным. Наилучшей Америкой для Европы и всего мира является уверенная в себе Америка – Америка, отказавшаяся от культуры страха и снова нашедшая корни своей культуры надежды. 
Даже если Америка уже не единственная в мире сверхдержава, она по-прежнему остается ampquot;незаменимой нациейampquot;. Так что европейцы правы, проявляя огромный интерес к президентским выборам в Америке. 

Проблема японского национализма 
Пробыв на посту премьер министра Японии около полугода, Шиндзо Абе вызвал негодование во всех азиатских странах и неоднозначную реакцию в стране своего главного союзника США. Но будет ли администрация Буша использовать свое влияние для обуздания провокационных действий Абе? 
Его предшественник, Дзюньитиро Коидзуми, любил ломать стереотипы, оживляя экономику Японии, реформируя почтово-сберегательный банк и сокрушая систему долговременного правления либерально-демократической фракции. Но Коидзуми дал зеленый свет и новому японскому национализму, настроив против себя Китай и Южную Корею во время своих ежегодных визитов в храм Ясукуни. 
Те, кто считают, что споры в Ясукуни были вызваны воспоминаниями о мрачных страницах истории, о которых Китай и Корея напомнили для того, чтобы получить от Японии политических уступок, возможно, никогда не жили долго в этом регионе. Проблема не в 12 преступниках класса А, погребенных в храме, а в находящемся по соседству военном музее Ясукуни. 
Проходя мимо «Мицубиси Зеро», танков и пулеметов, выставленных в музее, посетитель открывает историю войны в Тихом океане, которая раскрывает «правду о современной истории Японии». Вы услышите рассказ с националистическим уклоном о том, как Япония, жертва европейского колониального могущества, стремилась защитить от него азиатские страны. 
Можно высказаться в пользу такого музея, как одного из взглядов в демократическом государстве, но в Японии нет другого музея, который бы предлагал альтернативный взгляд на историю этой страны двадцатого века. Последующие правительства Японии посредством религиозной организации сняли с себя ответственность за взгляды, выраженные в музее. 
Япония, в отличие от Германии, никогда не брала на себя ответственность за войну в Тихом океане. Несмотря на то, что социалистический премьер министр Томиити Мурояма официально извинился за войну перед Китаем в 1995, в Японии никогда действительно не обсуждался вопрос о степени ответственности за эту войну, и не делалось попыток представить альтернативных взглядов на события этой войны, которые бы отличались от позиции Юшукана. 
Мое отношение к позиции Японии сложилось в начале 1990 годов во время панельной дискуссии с Ванатабе Соичи, которого выбрал мой издатель в Японии для перевода моей книги «Конец истории и последний человек» на японский язык. Ванатабе, профессор Софийского университета, сотрудничал с Шинтаро Ишихара, националистическим политиком, написавшим книгу «Япония, которая может сказать нет» и являющимся нынешним губернатором Токио. 
На протяжении нескольких встреч я слышал, как он объяснял перед большими аудиториями, как люди в Маньчжурии плакали, когда армия Квантунга уходила из Китая – настолько они были благодарны Японии. Согласно Ванатабе, война в Тихом океане была вызвана расовыми причинами, так как США намеревались удерживать не белое население среди низших слоев населения. 
Более того, недавно было несколько настораживающих случаев, когда националисты угрожали физической расправой тем, кто критиковал посещения Коидзуми музея Ясукуни, как это случилось с домом бывшего кандидата на пост премьер министра Като Коичи, которого закидали зажигательными бомбами. (С другой стороны, обычно консервативно настроенная газета «Yomiuri Shimbun», раскритиковала посещения Коидзуми музея Ясукуни и опубликовала ряд впечатляющих статей об ответственности Японии в войне.) 
Ряд американских стратегов готовы окружить Китай защитным кольцом НАТО путем заключения Договора по безопасности с Японией. С последних дней Холодной войны США постоянно подталкивают Японию к перевооружению и официально поддержали пересмотр Пункта 9 послевоенной конституции, который запрещает Японии принимать участие в военных операциях. 
Легитимность американской военной позиции на Дальнем Востоке построена на использовании положений о самозащите Японии. Односторонний пересмотр Пункта 9 на фоне нового национализма в Японии изолирует ее от всех азиатских государств. 
Пересмотр Пункта 9 был долгое время частью политики Абе, но успех его начинаний зависит от той поддержки, которой он сможет заручиться от США. Президент Буш не захотел прокомментировать новый национализм в Японии своему «хорошему другу Дзюньитиро» и ограничился выражением благодарности за поддержку войны в Ираке. 


Реальная стоимость войны в Ираке 
Самые важные вещи в жизни – как и сама жизнь - бесценны. Но это не означает того, что вопросы, касающиеся сохранения жизни (или определённого образа жизни), как, например, оборона страны, не должны решаться посредством холодного и жесткого экономического анализа. 
Незадолго до начала текущей войны в Ираке экономист из Администрации Буша Лари Линдсей предположил, что затраты на данную кампанию составят от 100 до 200 миллиардов долларов. Это вызвало резкие возражения со стороны остальных экономистов. 
Беспокоясь о том, что Администрация Буша может вводить нас в заблуждение относительно издержек войны в Ираке, так же как она делала это касательно оружия массового поражения и связи Ирака с Аль-Каидой, Линда Билмз, специалист по бюджетной политике из Гарвардского университета, и я объединились, чтобы исследовать данную проблему. Даже мы, оппоненты данной войны, были поражены тем, что обнаружили: по самым скромным оценкам стоимость военной компании оказалась равной почти триллиону долларов, а по умеренным оценкам – более чем двум триллионам. 
Наш анализ начинается с 500 миллиардов долларов, о которых открыто говорит Бюджетное управление Конгресса, что уже в десять раз выше суммы заявленной Администрацией. Сделанные Бюджетным управлением оценки оказались такими заниженными, т.к. они не учитывают всех бюджетных издержек правительства. 
Например, Администрация Буша изо всех сил старается скрыть информац��ю об огромном числе возвращающихся тяжело раненых ветеранов: их уже около 16 000, примерно 20% из них получили серьёзные травмы головы и мозга. Поэтому вовсе неудивительно, что в эти 500 миллиардов не входят издержки на медицинское обслуживание и на выплаты пособий по нетрудоспособности, которые правительство будет вынуждено производить в течение многих лет. 
Подобным же образом Администрация не желает признавать наличие проблем с вербовкой и количеством увольнений из вооружённых сил. Результатом данных проблем стало увеличение премий добровольцам, записывающимся на сверхсрочную военную службу, повышение льгот и рост издержек на вербовку: с 2003 по 2005 год они выросли на целых 20%. 
По самым скромным нашим оценкам, данные бюджетные издержки (без учета процентных ставок) составят до 652 миллиардов долларов, а по умеренным оценкам – до 799 миллиардов. Возможно, поскольку правительство не смогло удержать под контролем другие издержки и повысило налоги, данные издержки финансировались в долг, а затраты на выплату процентов по этим долгам увеличат издержки бюджета ещё на 98 (по скромным оценкам), а, может быть, и на 385 миллиардов долларов (по умеренным оценкам). 
Безусловно, основная тяжесть издержек при ранении или смерти ложится на плечи самих солдат и их семей. Но военные выплачивают пособия по нетрудоспособности, которые заметно ниже чем потери в виде незаработанных средств. 
Как и в остальном, всё оказалось по-другому: нефтяные копании сильно выиграли от войны, а американская и мировая экономика - только проиграли. Опять же, делая очень скромные оценки, мы признаем влияние на общие показатели экономического роста увеличения цены нефти, только если ее прирост не менее чем на 5-10 долларов обусловлен войной в Ираке. 
В то же время, деньги, потраченные на войну, могли бы пойти на что-нибудь другое. Мы считаем, что если бы часть этих денег пошла на внутренние инвестиции, такие как строительство дорог, развитие школ, проведение научных исследований, американская экономика получила бы более сильный стимул в краткосрочной перспективе, а в долгосрочной перспективе это дало бы толчок к её росту. 
Например, каждый год американцы отдают в качестве «альтернативной ценности» около 300 миллиардов долларов на поддержание вооружённых сил в состоянии постоянной боевой готовности - способности вести боевые действия в любой точке земного шара. То, что американцы готовы платить такие деньги, говорит о том, что «альтернативная ценность» превышает издержки. 
Вкратце, даже наши умеренные оценки могут сильно недооценивать полную стоимость американской кампании в Ираке. К тому же, мы не берём в расчёт стоимости огромных человеческих жертв и разрушений в самом Ираке. 
Мы не пытаемся дать ответ на вопрос, были ли американцы сознательно введены в заблуждение относительно издержек на войну или же экономический просчёт Администрации Буша объясняется некомпетентностью, на чём она настаивала в случае с оружием массового поражения. 
Недавние свидетельства того, что количество раненых и погибших могло быть гораздо меньшим, если бы военнослужащим предоставили более надёжную экипировку, показывают, как краткосрочная бережливость может привести к долгосрочным издержкам. Безусловно, когда речь идёт о выборе между надлежащей экипировкой солдат и датой начала боевых действий, как в этом случае, несоответствующая подготовка ещё менее оправдана. 
Детальный анализ экономической эффективности значительных проектов уже более полувека является стандартной практикой в Министерстве Обороны и во всём правительстве. Война в Ираке задумывалась как грандиозный «проект», однако теперь стало очевидным, что выгоды от её ведения оказались подсчитанными неверно, а анализ её издержек фактически не проводился. 
Не возможно не задаться следующим вопросом: не было ли других способов вложения хотя бы части от 1-2 триллионов долларов, потраченных на войну, которые бы более эффективно повысили уровень безопасности, увеличили благосостояние народа и помогли в развитии демократии? 

Правда об изменении климата 
Наиболее обоснованное исследование научных доказательств можно найти в работе Межправительственной группы экспертов по изменению климата (МГИК), а также ее последнем основном докладе, опубликованном в 2007 году. Я имел честь быть председателем, а также сопредседателем комиссии по оценке научной работы этой группы с 1988 по 2002 годы. 
В подготовке и оценке этих отчетов, которые, наверное, являются наиболее полным и тщательным международным исследованием предмета науки, который когда-либо проводился, участвовали сотни ученых с разных стран. В июне 1995 года, как раз перед саммитом G-8 в Шотландии, академии наук 11 стран самых больших экономик мира (G-8 плюс Индия, Китай и Бразилия) сделали заявление, поддерживающее заключения МГИК, а также призывающее правительства мира принять незамедлительные меры по борьбе с изменением климата. 
К сожалению, истеблишмент потратил миллионы долларов на распространение ложной информации об изменении климата. Сперва они попытались отрицать существование каких-либо научных доказательств глобального потепления. 
Научные доказательства не поддерживают такие аргументы. Необходимо принять незамедлительные меры, как для адаптации к изменению климата, которое неизбежно, так для уменьшения выбросов парниковых газов, в особенности CO2, чтобы как можно дальше отодвинуть нанесение дальнейшего вреда. 
На саммите Земли в Рио-де-Жанейро в 1992 году народы мира подписали Рамочную конвенцию по изменению климата (РКИК), целью которой является «стабилизация концентрации парниковых газов в атмосфере на таком уровне, чтобы это не приводило к опасному вмешательству в климатическую систему…, что позволит экосистемам естественным образом адаптироваться к изменению климата, что не поставит под угрозу производство продуктов питания, а также позволит продолжить устойчивое экономическое развитие». Подобная стабилизация в конечном итоге также должна будет остановить изменение климата. 
Сегодня признано, что широко распространенный ущерб, например, в результате подъема уровня моря, а также более частных и интенсивных тепловых волн, наводнений и засух, будет наноситься даже при незначительном глобальном повышении средней температуры. Следовательно, необходимо приложить значительные усилия, чтобы удержать среднее повышение глобальной температуры ниже 2º по Цельсию относительно к пре-индустриальному уровню. 
Это подразумевает, что до 2050 года глобальные эмиссии CO2 должны уменьшиться до 50% по отношению к уровню 1990 года (сегодня они на 15% выше того уровня), а также чтобы средний уровень выбросов в развитых странах был уменьшен по крайней мере на 80% от уровня 1990 года. Великобритания уже взяла на себя обязательства по уменьшению выбросов на это количество, а президент Барак Обама выразил намерение, что США также будут стремиться к достижению этой цели. 
Очевидно то, что уничтожение тропических лесов, которые поглощают до 20% выбросов парниковых газов, должно прекратиться в течение следующих десяти или двадцати лет. Что касается выбросов от сжигания ископаемых видов топлива, то Международное энергетическое агентство (МЭА) в «Перспективах энергетических технологий» детально описало технологии и действия, которые необходимы в разных странах и регионах, чтобы достигнуть этого уровня. 
МЭА также указывает на то, что эти цели могут быть достигнуты без недопустимых экономических потерь. В действительности МЭА приводит список выгод, которые можно будет получить, если следовать его рекомендациям. 
Сегодня необходимо признать, что антропогенное изменение климата окажет сильное влияние на наших детей, внуков, экосистемы мира и самые бедные страны мира, а также то, что это влияние может быть в значительной степени уменьшено, если меры будут приняты сегодня. 

Правда о разделении бремени НАТО 
БРЮССЕЛЬ – Обсуждая Афганистан, многие газеты продолжают высказывать предположения, что некоторые европейские союзники НАТО недостаточно эффективно действуют в Афганистане и либо не способны, либо не желают приложить к этому больше усилий. Соответственно, эти союзники чувствуют, что их усилия недооценены. 
Прежде всего, споры о разделении бремени не должны сводиться только к сегодняшнему количеству вооруженных контингентов в Афганистане, так как какую бы важную роль эти контингенты не играли, они лишь частично отражают положение вещей. Позвольте мне расширить спорный вопрос и предложить более полную перспективу, соединив три взаимосвязанных элемента: трансформация обороны, операции и более широкий контекст усилий международного сообщества. 
Золотым правилом внутри альянса является то, что большая часть сил и способностей НАТО принадлежат отдельным нациям – система раннего обнаружения и наведения (АВАКС) альянса – это лишь редкое исключение. Поскольку я не жду, что нации откажутся от этого принципа, НАТО будет продолжать зависеть от индивидуальных союзников и их желания сделать свой вклад. 
Большая часть вооруженных сил союзников НАТО все еще более приспособлена к статической территориальной обороне, а не экспедиционному виду проведения операций, что нужно в Афганистане. В случаях, когда действительно есть подходящий вид войск, операции под руководством ООН, ЕС или специальных коалиций, а также соответствия национальным требованиям, возлагают дополнительные требования к этим силам. 
Тем не менее, невозможно трансформировать территориальные силы в экспедиционные за одну ночь, и часто затраты на трансформацию должны конкурировать с затратами по размещению сил для проведения операций. Перед многими союзниками стоит дилемма между тратой денег на проведение операций или инвестированием в программы по приобретению нового вооружения. 
Кроме того, многие союзники выходят за рамки 2% уровня ВВП, отведенного для их военного бюджета, что только обостряет дилемму, а также увеличивает разрыв в возможностях с теми союзниками, которые делают инвестиции в мобильные силы быстрого реагирования. Однако пока нет замены установленным военным бюджетам, мы бы могли лучше использовать текущие расходы, особенно посредством более разумного подхода к приобретениям на военные нужды. 
К сожалению, несмотря на усилия НАТО и ЕС, военный сектор Европы остается фрагментированным, что приводит к дублированию, бесполезной конкуренции слишком многих соперничающих систем, а также значительной разнице в возможностях или несовместимости. В Афганистане, например, национальные системы по определению дружественных сил, которые играют жизненно важную роль в предотвращении случайных атак на свои же собственные силы или силы союзников, не совместимы между собой. 
В Европе многие национальные бюджеты больше не могут позволить себе содержать как полноценные национальные силы, так и национальную оборонную промышленность. Только более разумное многонациональное и трансатлантическое сотрудничество сможет дать нам силы, которые будут способны отвечать на сегодняшние угрозы безопасности. 
В альянсе, основанном на принципе «все за одного и один за всех», жизненно необходимо, чтобы все страны делали честный вклад в проведение операций. Таким образом, НАТО разработала механизм распределения бремени для оценки вклада участников в численном составе для проведения наиболее важных операций по отношению к их валовому национальному доходу. 
Подобная арифметика позволяет дать некоторые представления о распределении бремени, однако она также показала, что распределение бремени нельзя представить полностью только в виде графиков и таблиц. Как определить справедливый вклад станы с 50 миллионным населением по отношению к стране только с четырьмя миллионами? 
Общее финансирование, когда все члены будут делать свои взносы в соответствии с ВВП, - это только один из инструментов, который можно использовать для более объективного распределения бремени. Как правило, НАТО применяла политику «затраты ложатся на плечи того, на кого они упадут»: каждый член нес все затраты по обеспечению своего участия в операции, проводимой альянсом. 
Распределение бремени – это очень тонкий вопрос, как для НАТО, так и для международного сообщества, и часто страсти накаляются очень сильно. Если отступить назад и посмотреть с более широкой перспективы, то становиться понятным, что это не только вопрос обладания нужными возможностями, но также вопрос обладания деньгами и политической волей для их применения. 
Никакая одноразовая мера не может решить вопрос распределения бремени. Однако ряд инициатив, которые сегодня проводит НАТО, могут помочь: усилия по трансформации, направленные на увеличение контингента мобильных сил быстрого реагирования; более широкое применение многонациональных инициатив; большая степень использования общего финансирования для помощи в накоплении живой силы и вооружений; а также всесторонний подход в более объективном распределении бремени среди всего международного сообщества. 
Выполнение своих обязательств в отношении других союзников, от которых, в конечном счете, зависит собственная безопасность, - это мощный стимул объективного распределения бремени. Возможно, что абсолютно справедливое распределение бремени невозможно, однако организация по обеспечению безопасности, такая как НАТО, несомненно, позволяет нам приблизиться к этому ближе, чем любой другой подход. 

Последствия цунами 
Необычная международная реакция на цунами, обрушившееся на Южную Азию, является поразительным политическим явлением. Хотя еще рано говорить обо всех его последствиях, некоторые как положительные, так и вызывающие беспокойство результаты уже налицо, равно как и те, воздействие которых проявится с течением времени. 
Один из положительных результатов заключается в том, что скромные масштабы помощи, оказываемой богатыми странами тем, кому повезло меньше в этой жизни, привлекли широкое внимание общественности. Комментарий координатора гуманитарных операций ООН Яна Эгеланда, в котором он обвинил страны Запада в скупости, имел большой резонанс в этих странах, особенно в Соединенных Штатах. 
Осудив комментарий Эгеланда, Буш, тем не менее, быстро увеличил обещанную Америкой сумму в десять раз. Более того, он привлек бывших президентов Джорджа Буша и Билла Клинтона к проведению частных кампаний по сбору средств. 
Это является типичным примером реакции на критику, касающуюся размера гуманитарной помощи США и того, что размер благотворительной помощи со стороны частных лиц превосходит размеры помощи со стороны государства. В зависимости от того, о каких денежных суммах идет речь, это действительно так, хотя британцы, голландцы, немцы, французы и другие европейцы также являются щедрыми донорами, несмотря на отсутствие налоговых льгот, поощряющих частную благотворительность в США. 
Более того, как и официальная помощь США, сравнительно малая доля частных благотворительных средств обычно направляется в беднейшие страны мира. В отличие от США, самые щедрые страны – Норвегия, Швеция, Дания, Нидерланды и крошечный Люксембург – выделяют пропорционально гораздо больше, чем американская правительственная и частная помощь вместе взятые, и львиная доля этих средств предназначается беднейшим странам. 
В результате азиатского цунами представляется возможным, что США и другие богатые страны пересмотрят свои программы помощи и увеличат размеры помощи тем, кто наиболее остро в ней нуждается. Возможно, даже правительства некоторых богатых нефтью стран будут смущены вниманием к их скупости в вопросах благотворительности 
Но существует и опасность того, что помощь жертвам цунами отвлекает помощь от бедствий, носящих хронический характер и получающих гораздо меньше сенсационного освещения в средствах массовой информации. В заявлении о прекращении принятия пожертвований для оказания помощи жертвам цунами по достижении уровня 40 миллионов евро, организация «Médecins Sans Frontières» («Врачи без границ») отметила срочную потребность в средствах для таких антропогенных катастроф, как Дарфур в Судане и для Демократической Республики Конго. 
Тем не менее, MSF удалось собрать всего 650000 евро за два месяца на гуманитарную помощь в Дарфуре, тогда как пожертвования для помощи жертвам цунами достигли 40 миллионов евро всего за восемь дней. Принимая во внимание ограниченное количество квалифицированного персонала, работающего в гуманитарных организациях, людские ресурсы столь же необходимы, как и денежная помощь 
Точно также, северные районы Шри-Ланки являются главным полем сражения в продолжительном конфликте между правительственными силами и организацией «Тигры Освобождения Тамил Илама» (Liberation Tigers of Tamil Eelam). Несмотря на некоторые успехи в урегулировании этого конфликта, насилие продолжается и может в любой момент вспыхнуть с новой силой. 
Правительство Германии, где государственная и частная помощь жертвам цунами достигла 1.1 миллиарда долларов, что сделало Германию крупнейшим международным донором, заявило, что хотело бы использовать эту помощь для способствования мирному урегулированию конфликтов. Достойная цель, но успешные примеры ее достижения как-то не приходят на ум. 
Во время войн в Хорватии и Боснии ООН несла ответственность за гуманитарную помощь, а также за осуществление миротворческой миссии. Однако ООН так и не удалось использовать первое для способствования выполнению последней. 
Это не будет первым случаем, когда правительство использует помощь жертвам стихийного бедствия не по назначению. Печально известным примером является Никарагуа после землетрясения, сравнявшего с землей столицу страны Манагуа в декабре 1972 года. 
Азиатское цунами предоставляет ООН возможность восстановить свои пошатнувшиеся недавно позиции. 
Это требует правильного выбора ответственных лиц. Здесь хорошим примером может послужить Пол Хоффман – американский промышленник, руководивший выполнением плана Маршалла более полувека тому назад и впоследствии возглавивший Программу развития ООН. Это также требует обеспечения соответствующей помощи со стороны персонала и политической поддержки для выполнения поставленной задачи. 



Площадь Таксим и левое движение 
СТАМБУЛ – Небольшой парк на площади Таксим в разросшемся мегаполисе Стамбул является одним из немногих зеленых участков, сохранившихся в центре города. 28 мая небольшая группа турецких экологов начала мирную акцию протеста против плана реконструкции парка, согласно которому зеленые насаждения будут заменены точной копией армейских казарм времен Османской империи, торговым центром и жилыми домами. 
План реконструкции парка вызвал огромную волну протеста против того, что значительная часть турецкой общественности, особенно молодежь, считает патерналистским и авторитарным политическим руководством. Быстрый рост движения был вызван широким противостоянием тому, что многие рассматривают как официальные попытки жестко регламентировать образ жизни, а также недовольством по поводу ощущаемого экономического неравенства. 
На самом деле, хотя экологи и светская молодежь возглавили движение протеста, оно стало удивительно разнообразным и всеобъемлющим практически в одночасье. Благочестивые мусульмане – особенно те, кто верит, что развитие городов Турции провоцирует слишком активную погоню за рентой и появление легких денег – тоже присоединились к демонстрации, как и некоторые крайне левые группы. 
Кроме того, важные фигуры, состоящие или приближенные к правящей Партии справедливости и развития, выразили готовность к диалогу с протестующими. Президент Абдулла Гюль, в частности, сыграл усмиряющую, подобающую государственному деятелю роль. 
Отличительной чертой протестов стало расстояние, которое демонстранты установили между собой и существующими политическими партиями, включая Народно-республиканскую партию (НРП), самую сильную в левоцентристской светской оппозиции. В этом смысле «сидячая забастовка» на площади Таксим схожа с другими акциями протеста в других странах мира, особенно в развитых демократиях, от движения «Захвати Уолл-стрит» до протестов в Испании и Италии. 
Стоит отметить, что таким акциям присущи национальные особенности – включая, в случае Турции, реакцию против патернализма как образа жизни. Но социал-демократы должны понять, почему протесты развивались абсолютно независимо от существующей организованной левоцентристской политики. 
Современные производственные системы, в которых информационные технологии играют все более важную роль, полностью отличаются от огромных заводов, которыми характеризовалось рождение профсоюзного движения и социал-демократии. Способ, которым сейчас производится значительная доля ВВП, значительно затрудняет организацию левых традиционными способами. 
Тем не менее, информационные технологии и глобальные социальные медиа создают возможности для преодоления социальной разобщенности по профессиональному, жилищному и национальному признаку. По имеющимся данным, за последние несколько дней сообщения о площади Таксим составили огромную долю записей в сети Twitter по всему миру. 
Тем не менее, доминирует все же стремление к свободе личности, принятие различий, активная забота об окружающей среде и отказ от подчинения «организации» сверху. Кемаль Кылычдарглоу, реформистский лидер НРП, быстро понял эту динамику: «Демонстранты не хотят видеть нас на передовых», – сказал он, – «и нам есть чему поучиться в этих событиях». 
Будь то в Нью-Йорке, Париже, Мадриде, Риме, Стамбуле или Нью-Дели, чувство беспокойства и желания перемен возникают в обществах, которые становятся все более неравными и в которых политика и бизнес смешиваются неявными способами. Рост безработицы среди молодежи и сокращение пенсий и социальных расходов происходит тогда, когда многие крупные транснациональные корпорации легально уходят от налогов путем перевода прибыли в благоприятные для налогообложения юрисдикции. 
Демократическая оппозиция сможет заняться недостатками существующего порядка, если только она признает необходимость абсолютно иных форм мобилизации, отличных от тех, которые были в прошлом. Она должна понять сильное стремление народа к личной автономии, увеличению руководящих должностей для женщин и молодых людей и поддержке индивидуального предпринимательства (вместе с реформами социального страхования, которые сделают его экономически эффективным и действительно всеобъемлющим). 
Наконец, окружающая среда, изменение климата и глобальная солидарность будут определять темы двадцать первого века. Действуя в одиночку, национальные правительства не смогут ни эффективно решить проблему уклонения от уплаты налогов, ни справиться с выбросами углекислого газа. 
События, которые начались на площади Таксим, присущи Турции, но они отражают надежды всего мира. То же самое можно сказать о задачах, стоящих перед левыми демократами. 


Закат Первеза Мушаррафа 
Из этих трех только у руководства армии есть абсолютные средства для того, чтобы избавить страну от Пакистанского президента в форме, Первеза Мушаррафа. И это главная причина, по которой какая-либо сделка о разделе власти с бывшим премьер-министром Беназир Бхутто вряд ли положит конец политическому беспорядку в Пакистане. 
Этой осенью Мушарраф надеялся продлить свой президентский срок, не уступив при этом требованиям оппозиции о том, чтобы он отказался от своего военного поста и вернул гражданского конкурента на пост премьер-министра. Но немного международных лидеров сталкиваются с таким широким кругом заклятых внутренних врагов. 
С тех пор, как он захватил власть после переворота 1999 года, Мушарраф пережил по крайней мере три серьезных покушения на убийство. Его антитеррористическое партнерство с Соединенными Штатами неминуемо подорвало его политический союз с религиозными консерваторами Пакистана еще до штурма его правительством Красной Мечети в Исламабаде в июле, в ходе которого погибло более 100 человек. 
Их гнев, который вспыхнул в марте, когда он неудачно пытался уволить независимого председателя Верховного Суда, продолжает бушевать. Недавно Суд вынес решение о том, что Навазу Шарифу, которого Мушарраф сбросил восемь лет назад, должны разрешить вернуться из ссылки. 
Его “решительная борьба с диктатурой” – и непреклонное противодействие любой сделке с Бхутто, которая исключает его – будет усиливаться. Мушарраф предупреждает его оставаться в Лондоне. 
Некоторые в Вашингтоне указывают на то, что он сделал слишком мало для того, чтобы вывести аль-Каеду и борцов Талибана из безопасного убежища на границе страны с Афганистаном. Его недавний флирт с планом обойти Бхутто и объявить чрезвычайное положение вызвал резкую критику администрации Буша. 
Но скорее всего именно армия в конечном итоге решит судьбу его президентства. Правление Мушаррафа предоставило военному руководству сильную роль в области принятия п��литических решений, но его восемь лет при исполнении служебных обязанностей нанесли большой вред внутренней поддержке влияния армии в правительстве. 
Осознавая потенциальную угрозу, исходящую из его рядов, Мушарраф заполнил свой узкий круг относительно младшими по чину (и надежно лояльными) офицерами. Но сделка, в результате которой Бхутто может стать премьер-министром, подорвет влияние военных – и в конечном счете, их поддержку президентству Мушаррафа. 
Армия навряд ли открыто пойдет на Мушаррафа, если не подведут более тонкие методы. Генералы знают, что еще один переворот еще больше ослабит положение военных в обществе – а также отношения Пакистана с США – в момент, когда Бхутто и Шариф в своей стране и за рубежом вселили надежды на возврат к постоянному гражданскому правлению. 
Но если Мушарраф откажется уйти спокойно, генералы могут пообещать ему длинный список публичных обвинений в коррупции, которые ему придется выдержать без их защиты. Президентство Мушаррафа долго не протянет без поддержки военных. 
Чтобы сохранить видимость, что их вмешательство является мягким, вышестоящие офицеры вероятно знают, что они не могут позволить себе назначить другого генерала президентом. Вместо этого они скорее всего поддержат косметические политические реформы, в том числе новый закон, который формально разделяет роли командующего армией и главы государства. 
Вот стратегия, которую военные приняли в 1988 году после таинственной авиакатастрофы, в которой погиб бывший президент (и генерал) Мохаммед Зия-уль-Хак. Руководство армии назначило проведение выборов, позволило сформировать гражданское правительство, а затем закулисно руководило политическим процессом с флангов. 
Бхутто, лидер светской партии, которая теперь пользуется крепкой поддержкой Вашингтона, будет доминировать в процессе разработки политического курса в следующем правительстве за счет Мушаррафа. Она должна сплотить свою внутреннюю поддержку, но она может расчитывать на экономическое сотрудничество и сотрудничество в области безопасности с Америкой, чтобы гарантировать стабильность в стране. 
В добавление ко всему, роль военных в качестве гарантора стабильности и их жесткий контроль над ядерным арсеналом Пакистана, королевские регалии армии, продолжатся. Поэтому администрация Буша может с энтузиазмом поддерживать возврат к гражданскому правлению и заявлять о долгожданной победе демократии в мусульманской стране. 
Шариф будет негодовать по поводу каждой ее оплошности, угрозы нападения со стороны религиозных радикалов продолжатся, а военные будут охранять свои интересы со стороны. В добавок к такому давлению, Америка будет ожидать того самого сотрудничества в области усмирения племенных областей Пакистана, на которое Мушарраф оказался неспособен. 
Военные, при любом раскладе, продолжат рассеивать страх о полном политическом хаосе. Но они вероятно также застрахуют себя от того, чтобы сделка Машаррафа с Бхутто полностью не закрыла бурную главу в истории Пакистана. 

Два лица Владимира Путина 
Одну минуту режим президента Владимира Путина очаровывает мир, мечтая об урегулировании своего шестидесятилетнего территориального спора с Японией по поводу Курильских островов и утешая инвесторов после осуждения нефтяного магната Михаила Ходорковского. В следующий момент Путин отказывается выводить российские войска из сепаратистского региона Молдовы Приднестровья, в то время как прокуроры угрожающе говорят о том, чтобы посадить на скамью подсудимых других олигархов. 
Возможно, самое большое проявление этой политической шизофрении наблюдалось в прошлом месяце на Красной Площади, где колдовское зелье из Красных знамен "Победы", трехцветных "Императорских" флагов, портретов Сталина и православных икон прошло строем бок о бок во время празднования 60-й годовщины со дня окончания Второй Мировой Войны. Путин воспользовался случаем, чтобы повторить свою политическую мантру – “Россия строит свою собственную модель демократии” – с презрением отвергая просьбы стран Балтики о том, чтобы Россия призналась в своей сделке с Гитлером о плане их уничтожения накануне Второй Мировой Войны. 
Это странное зелье, кажется, было состряпано для того, чтобы примирить непримиримое: сегодняшнюю тоску по демократии с деспотическим прошлым России. Но как и любая неразбериха, она только сбила россиян с толку в отношении самих себя и своей страны. 
Время от времени Путин действительно считает себя “модернизатором”, который стремится сделать Россию частью Запада. В другое время, как и Сталин, он считает, что российской власти необходима сильная рука – то, что он называет своей “диктатурой закона”. 
С исторической точки зрения попытки модернизации в России, даже когда они выглядят реальными, как индустриализация Сталина или рыночная реформа Ельцина, в конечном счете, напоминают деревню Потемкина, потому что российское общество не может меняться достаточно быстро, или ему не хватает терпения, которое необходимо для того, чтобы пережить изменения. 
Таким образом, когда проводимая Ельциным в 1990-х гг. демократизация в американском стиле не смогла незамедлительно принести "организованный" капитализм, Путин при своем вступлении в должность навязал восстановление государственного "порядка", как будто бы устойчивая политическая или экономическая система требовала объединения советского прошлого с православной церковью и образами Матушки России. 
Действительно, характерная особенность Путина – желание понравиться всем. Смешивая советское прошлое с царским прошлым и несколькими осколками от демократии Ельцинской эры, Путин, кажется, думает, что он может нейтрализовать крайности российской истории. 
Царь девятнадцатого века Александр III однажды сказал: “У России только два верных союзника – ее армия и ее флот”. Нефть – это армия и флот Путина, позволяющие ему создавать и поддерживать образ сильного, но также и интернационального, государства. 
Формулировка Александра также популярна в настоящее время среди националистов Путина в Москве и Санкт-Петербурге. В своем воспевающем императора российском фильме “Сибирский цирюльник” режиссер Никита Михалков, получивший Оскара – чей отец сочинил государственный гимн Сталинской эры, который Путин недавно восстановил – использовал коронацию Александра III в качестве символической основы российского величия, приглашая российских руководителей идти по его стопам. 
Этот волевой монарх, деспотично управляя Российской империей, смог принести стабильность и процветание, позволив капитализму пустить корни. Он работал над укреплением и модернизацией вооруженных сил России, избегая вооруженного столкновения. 
Путин считает свой собственный крестовый поход во имя спасения России от распада и сепаратизма подобным походу Александра. Но насколько дальновидно моделировать страну двадцать первого века по образцу абсолютистского примера прошлого? 
Здесь Путин также пытается идти сразу по обеим сторонам дороги, называя Кобу тираном, чтобы успокоить раненные чувства руководителей стран Балтики, и тотчас же видоизменяя свои замечания, говоря, что Сталин не был Гитлером. Можем ли мы действительно сравнивать степень зла этих двух людей? 
Несмотря на свою настойчивость на общении с мировыми лидерами и попытку изобразить себя модернизатором, Путин, как и его предшественники, на самом деле является правителем, который считает, что только авторитарное правление может защитить его страну от анархии и распада. Но старые идеи, подражание и символы, которые использует Путин для достижения своих целей, больше не соответствуют сегодняшней действительности или существующим возможностям России. 
Теперь сам русизм, кажется, испытывает недостаток в незыблемой основе, поскольку он ничто иное, как всего лишь полая оболочка отвергнутых государственных символов. Страна, которая как плохой водитель смотрит налево и направо, но никогда не смотрит вперед, обязательно потерпит крушение. 

Тирания короля-хлопка 
К сожалению, в отношении сельского хозяйства это простая риторика. Соединенные Штаты только на словах признают принципы свободного рынка, поддерживая Вашингтонских лоббистов и плательщиков взносов в пользу избирательной кампании, которые требуют как раз противоположного. 
Субсидии наносят ущерб фермерам в развивающихся странах, потому что они ведут к более высокой производительности – и более низким мировым ценам. Администрация Буша – предположительно преданная идее свободных рынков во всем мире – фактически почти удвоила уровень сельскохозяйственных субсидий в США. 
Без субсидий американцам не платили бы за производство большого количества хлопка; с ними Соединенные Штаты – крупнейший экспортер хлопка в мире. Приблизительно 25000 богатых американских хлопковых фермеров делят между собой от 3 до 4 миллиардов американских долларов в субсидиях – при этом большая часть денег идет небольшой фракции получателей. 
Редко столь немногие наносили столько вреда столь многим. Этот вред еще больше, когда мы размышляем о том, как торговые субсидии Америки способствовали прекращению Дохинского Раунда. 
Вместо того, чтобы предложить прекратить свои субсидии на хлопок, Америка предложила открыть американские рынки для импорта хлопка – чрезвычайно бессмысленный пиарский шаг, который быстро обернулся против нее же. Благодаря ее огромным субсидиям, Америка экспортирует хлопок, и она будет импортировать мало, даже если формальные барьеры будут сняты. 
Таким образом, недавние торговые переговоры имеют сюрреалистичную атмосферу, потому что независимо от результатов в конечном счете субсидии на хлопок придется отменить. Бразилия, разочарованная непримиримос��ью Америки, предъявила иск против американских субсидий на хлопок в ВТО, которая постановила, как поставновил бы почти любой экономист: субсидии искажают мировую торговлю и потому запрещены. 
Столкнувшись с предписанием ВТО, США будут пытаться соблюдать букву закона и избежать его духа, внося изменения в программу субсидий, чтобы обеспечить "техническое" соответствие. Но эти попытки скорее всего не увенчаются успехом; в конце концов – хотя на это могут уйти годы – субсидии на хлопок будут отменены. 
Конечно, субсидии Европейского Союза гораздо больше, но в отличие от США, Европа предприняла некоторые усилия сократить их, особенно субсидии на экспорт. В то время как субсидии на экспорт кажутся более явно “искажающими торговлю”, хлопок Америки и другие субсидии фактически почти столь же пагубны. 
Если бы администрация Буша выполнила свои обязательства, американские налогоплательщики извлекли бы выгоду из отмены огромных сельскохозяйственных субсидий – реальное благо в эту эру зияющих бюджетных дефицитов. Американцы были бы также более обеспечены как потребители с повышенным доступом к разнообразию дешевых товаров из бедных стран. 
Подобным образом бремя миграции было бы сокращено, потому что именно огромное неравенство в доходах больше чем что-либо еще вынуждает людей покидать свои дома и семьи, чтобы иммигрировать в США. Справедливый торговый режим помог бы уменьшить это неравенство. 
Действительно, граждане во всем богатом развитом мире – все имеют шанс извлечь пользу из более преуспевающего мира – особенно того мира, в котором меньше бедности и меньше людей сталкиваются с отчаянием. Поскольку все мы страдаем от политической нестабильности, поводом для которой служит такое отчаяние. 
Но именно Америка в настоящее время имеет шанс извлечь самую большую пользу путем восстановления Дохинских переговоров с более надежным и щедрым предложением. За последние несколько лет влияние Америки в мире сильно пошатнулось; лицемерное использование риторики свободного рынка администрацией Буша, одновременно проводя протекционистскую политику, ухудшило положение. 
Таким образом, национальные интересы Америки диктуют изменение в политике. Но есть также и другое разумное объяснение для того, чтобы сделать это: справедливое отношение к тем, кто беднее и менее могущественен – в нравственном отношении правильный поступок. 



ООН берет бразды правления в свои руки 
Экономический спад в США начался с выхода из строя финансовой системы, что быстро переросло в спад в реальном секторе экономики. Однако в странах развивающегося мира все как раз наоборот: спад экспорта, сокращение перечислений, более низкий уровень прямых иностранных инвестиций и стремительное сокращение потоков капитала привели к ослабеванию экономики. 
23 июня на конференции ООН по вопросам глобального экономического кризиса и его влияния на развивающиеся страны был достигнут консенсус, как по причинам экономического спада, так и по причинам того, почему он так сильно повлиял на развивающиеся страны. Были обрисованы некоторые меры, которые подлежат рассмотрению, а также была создана рабочая группа для исследования возможностей продвижения вперед, возможно, под управлением вновь созданной экспертной группы. 
Это соглашение заслуживает внимания: предоставляя во многом более четкие меры по борьбе с кризисом, чем те, которые предложила G-20, ООН показала, что принятие решений не обязательно должно зависеть от самосозданного клуба, которому не хватает политической легитимности, а также в котором в значительной степени доминируют те, кто несет первоочередную ответственность за кризис. Соглашение показало ценность более инклюзивного подхода – например, задавая ключевые вопросы, которые могут быть слишком политически ранимыми для некоторых крупных стран, чтобы они их поднимали, или обращая внимание на проблемы, которые резонируют с самими бедными, даже если они менее важны для самых богатых. 
Можно было подумать, что США возьмут на себя лидирующую роль, поскольку кризис начался оттуда. Государственное казначейство США (включая некоторых чиновников, которые сегодня входят в экономическую команду президента Барака Обамы) стало продвигать либерализацию финансового рынка и рынка капитала, что привело к распространению проблем Америки во всем мире. 
В то время как Америка не проявляла лидерства в том объеме, как этого можно было ожидать в создавшихся обстоятельствах, многие участники просто получили облегчение от того, что Америка не стала ставить препятствия для достижения глобального консенсуса, как это бы могло произойти, если бы Джордж Буш все еще был на посту президента. 
Можно было бы также надеяться на то, что Америка одна из первых предложит большие суммы денег, чтобы помочь многим невинным жертвам той политики, которую она продвигала. Однако она этого не сделала, и Обаме пришлось потратить много сил в борьбе с Конгрессом даже за выделение ограниченных сумм для Международного валютного фонда. 
Под этим подразумевается, что они нуждаются в грантах, а не займах. G-20, которая обратилась к МВФ для предоставления большей части сумм, необходимых для развивающихся стран для борьбы с кризисом, не придали этому должного значения; это сделала конференция ООН. 
Накопление резервов способствует глобальным дисбалансам и недостаточному глобальному совокупному спросу, поскольку страны откладывают сотни миллиардов долларов как меру предосторожности от глобального непостоянства. Не удивительно, что Америка, которая выигрывает от получения триллионов долларов кредитов от развивающихся стран – сегодня почти беспроцентных, – не проявляла энтузиазма в обсуждении этого вопроса. 
Однако, вне зависимости от того, нравится это или нет США, долларовая резервная система себя изживает; вопрос заключается только в том, перейдем ли мы от существующей системы к альтернативной системе беспланово или более осторожно и структурировано. Те, кто держат большие резервы, знают, что хранение долларов – это плохая сделка: низкая или нулевая отдача и высокий риск инфляции или обесценивания валюты, когда при любом варианте уменьшается реальная стоимость их накоплений. 
В последний день конференции, когда Америка высказывала свои замечания и даже обсуждала в ООН эту проблему, которая затрагивает благосостояние всех стран, Китай снова повторил, что пришло время начать работу над глобальной резервной валютой. Поскольку валюта страны может служить резервной валютой, только если другие захотят принимать ее как таковую, время доллара, возможно, истекает. 
Символичность различий между конференциями ООН и G-20 заключалась в обсуждении банковской тайны: в то время как G-20 концентрировалась на уклонении от налогов, конференция ООН затрагивала также коррупцию, которая, как утверждают некоторые эксперты, порождает утечку из некоторых самых бедных стран, превышающую получаемую иностранную помощь. 
Однако этот кризис показал, что они не управляли глобализацией должным образом. Если глобализация должна работать на благо каждого, то решения по тому, как управлять ей, должны приниматься демократическим и инклюзивным способом – с участием как нарушителей, так и жертв ошибок. 
ООН, несмотря на все свои дефекты, представляет собой единственный инклюзивный международный институт. Эта конференция ООН, как и более ранняя по вопросам финансирования развивающихся стран, показала ту ключевую роль, которую ООН должна играть в любом глобальном обсуждении реформирования глобальной финансовой и экономической системы. 

ООН как средство спасения от глобального потепления 
Здесь нет требований единогласия или вето, которые могут повлиять на призывы к борьбе с глобальным потеплением. Все же Генеральная Ассамблея - единственное место, где обструкция основных стран – к примеру, Китая и Соединенных Штатов на декабрьских переговорах в Копенгагене по глобальным изменениям климата ‑ может быть преодолена. 
Конечно, ООН до настоящего времени играла ведущую роль в вопросах глобального потепления. «Конференция Сторон» (КС) собиралась почти каждый год, с тех пор как в 1992 году в Рио-де-Жанейро была подписана Рамочная конвенция ООН по глобальному потеплению. 
Можно было бы напомнить, что многие делегации прибыли в Киото, чтобы принять идею налога на эмиссию парниковых газов или, по крайней мере, углекислого газа, наиболее часто встречающегося в составе парниковых газов. Американская делегация, посланная правительством с намерением сократить вмешательство государства в экономику, была настроена против этой идеи. 
Американская делегация предложила схему, полностью отличную от обсуждаемой. В американской схеме в зависимости от объема эмиссии страны получают какие-то разрешения или квоты, которые могут быть использованы на рынке, учрежденном с этой целью. 
В конце концов, эта схема была выбрана в Киото с надеждой на то, что США, которые предложили ее, ратифицируют ее. Китай и Индия ��тсутствовали в то время, а Россия была против этой идеи. 
Европейский союз был единственной группой наций, которая серьезно рассматривала осуществление этой схемы. Европейская система квот, ограниченно применяемая к производителям электроэнергии и изготовителями материалов, двум основным источникам эмиссии, действовала с 2005 г. 
Конференция Сторон К C 15 в Копенгагене, должна была принять последующее соглашение, которое вступило бы в силу в 2012 году, когда истечет срок действия Киотского протокола. Но четыре дня обсуждения данной проблемы мировыми лидерами привели к фиаско. 
Без правительственных обязательств не может быть никаких эффективных попыток ограничения эмиссии углерода, которые подразумевают, что, когда общественность действительно начнет принимать меры, случится так, что замедлить темпы глобального потепления климата и смягчить его эффект будет намного труднее. Кроме того, Европа осталась в сомнении относительно собственной системы квот, которая не очень хорошо функционировала. 
Более половины из 43 членов Ассоциации малых островных государств полагает, что решение ничего не предпринимать и позволить, чтобы уровень воды в океане поднимался и дальше, эквивалентно одобрению убийства. Наименьшее среди них, Тувалу, с 11 000 жителей, уже ищет место для эвакуации своих граждан, когда их остров будет погружен под воду. 
Большинство потенциальных беженцев от глобального потепления в конце концов окажется в засушливых зонах Ближнего Востока, Средиземноморья, центрального Китая и США. Некоторые предсказывают, что это перемещение будет иметь место во второй половине этого столетия. 
И следующая, вероятно, приведет к серьезному урегулированию разногласий. Действительно, народы и правительства выражают свое недовольство тем, что соглашение так и не было достигнуто в Копенгагене, несмотря на готовность многих участников. 
К счастью, в Копенгагене было достигнуто решение о возобновлении процесса. Но это возобновление должно начаться сейчас, и ООН, в особенности Генеральная Ассамблея, является тем местом, где это необходимо сделать. 
Таким образом, настало время, чтобы реально использовать ООН, призвать Генеральную Ассамблею брать на себя инициативу. ООН не несет ответственности за неудачу в Копенгагене, и это не должно ставиться ей в вину. 


Невыносимая яркость перемен 
Первый год президентства Барака Обамы оказал отрезвляющее воздействие и показал ограниченность президентской власти. Он также преподал урок по поводу того, как противодействующие и безликие силы истории могут сдерживать намерение любого лидера произвести какие-либо перемены. 
Приложив титанические усилия, чтобы остановить спад и реформировать Америку, Обама показал дальновидность и талант, но он также выучил и неприятный урок, что, как написал Киссинджер в своих мемуарах, обещания новых администраций почти всегда неизбежно похожи на «листья в бурном море». Нереальные сроки исполнения, всегда двусмысленная информация, которую предоставляют президенту, и сложный выбор, который он должен сделать, непременно противопоставляются политическому давлению и неприятию перемен, как друзьями, так и врагами. 
Планы президента, которые он хочет осуществить внутри страны, смелые и революционные, но они входят в противоречие с самыми фундаментальными догмами либерального и индивидуалистического духа Америки. Его план реформирования здравоохранения, как показало голосование в Массачусетсе, воспринимается как его личная навязчивая идея и абсолютно ненужное отвлечение внимания от более срочных и жизненно важных проблем, таких как финансовый кризис и безработица. 
Но создание структуры международных взаимоотношений, которая сделает мировой порядок более стабильным и устойчивым, не является задачей, которую можно осуществить в течение года. И нет уверенности в том, что жертвы, которые потребуются от страны, которая уже вышла за рам��и своих финансовых возможностей, а также сопротивление других мировых держав, позволят осуществить это даже за один президентский срок. 
Ирак показывает некоторые положительные признаки политического и институционного выздоровления, но будущие перспективы остаются, по словам Обамы, «неопределенными». Дезинтеграция уже собранной из частей страны, возвращение гражданской войны, вероятность того, что иракское государство может оказаться под властью Ирана, ‑ все это правдоподобные сценарии. 
Увидев жестокую реальность мира, какая она в действительности, он стал поборником «справедливой войны». В Афганистане он предпочел значительно увеличить военное присутствие, но представление о победе, которая позволила бы вывести войска, остается таким же «туманным», как и в случае с Ираком. 
Неудача Обамы в возобновлении индийско-пакистанских мирных переговоров о Кашмире является одним из самых слабых мест его стратегии «АфПак». Если не обуздать взаимную враждебность этих двух стран и фундаменталистский Афганистан будет продолжать стратегическую опасность, благодаря которой Пакистан угрожает своим заклятым врагам, нынешнее несчастье может все еще привести к неудачам. 
Обама прав, когда он хвастается своим успехом в том, что он уговорил Китай присоединиться к серьезным санкциям против Северной Кореи. Но он, возможно, ошибается, делая подобные заключения в отношении Ирана, важного стратегического партнера китайцев. 
Администрация Обамы не начнет войну еще с одной мусульманской страной, пока в других странах конфликт еще не урегулирован. Иран может оказаться местом захоронения мечты Обамы о мире без ядерного оружия. 
«Это самая неподатливая проблема, которую только можно получить», признался он после потерянного года, где было больше ошибок, чем попыток. Он наивно проигнорировал жестокие уроки 20 лет безуспешных переговоров по созданию мира и настоял на том, чтобы придерживаться уже устаревшей схемы ведения переговоров между сторонами, когда они предоставлены сами себе, что непременно приводит к мертвой точке. 
Однако с ним продолжают связывать большие надежды на лучший мир, который может предложить его поколение политиков. И у него все еще есть время, чтобы доказать справедливость мнения Вудроу Вильсона, что «президент может быть настолько большим человеком, насколько он решил». 

Неоконченная «холодная война» 
Спустя год после войны в Грузии прошлым летом старые разногласия, похоже, вновь начинают проявляться в новой форме. Несмотря на то, что в Европе было объявлено об окончании «холодной войны», правда заключается в том, что она на самом деле никогда не заканчивалась. 
Когда Советский Союз покинул Центральную и Восточную Европу, мы, русские, полагали, что НАТО не будет расширяться на те страны и территории, из которых мы ушли. Мы надеялись на объединение с Европой, на «общий европейский дом» и создание «объединенной и свободной» Европы. 
Однако после нескольких лет эйфории Запад все больше стал вести себя как победитель в «холодной войне». Поскольку потенциальная «военная угроза» со стороны Советского Союза исчезла, последующие волны расширения НАТО не могли служить ни военным и ни идеологическим цели. 
Логика Запада относительно расширения была геополитической: включить бывшие советские республики и социалистические государства Центральной и Восточной Европы в сферу западного политического и экономического влияния. Поначалу утверждалось, что новые члены НАТО отвечают демократическим и военным критериям. 
Кроме того, НАТО не только увеличила число своих членов, но и была преобразована из антикоммунистического оборонительного союза в наступательную группировку (с военными операциями в Югославии, Ираке и Афганистане). Расширение НАТО к собственным границам России, а также членство стран, элита которых всегда имела исторические комплексы по отношению к России, усилили антироссийские настроения в союзе. 
Она не завершилась подписанием какого-либо мирного договора и остается неоконченной. Даже несмотря на то, что идеологическая и военная конф��онтация прежних времен осталась далеко позади, ее сменили новые прохладные отношения между Россией с одной стороны и США с некоторыми из «новых европейцев» - с другой. 
Я надеюсь на то, что когда историки посмотрят на нападение Грузии на Южную Осетию прошлым летом будет сочтено, что убитые в этой войне осетины, русские и грузины не будут считаться погибшими напрасно. Российские войска сокрушили армию Грузии на земле, но они также нанесли и мощный удар по логике дальнейшего расширения НАТО, которое, если бы оно не будет остановлено, неизбежно приведет к масштабной войне в сердце Европы. 
В настоящее время ситуация остается неразрешенной. США оказались не в состоянии развязать какую-либо новую форму «холодной войны» после южноосетинского конфликта - не в последнюю очередь из-за глобального финансово-экономического кризиса. 
Я надеюсь на то, что глобальный экономический кризис и президентство Барака Обамы, дадут оценку фарсовой идее относительно новой «холодной войны». Большая Европа, в которую я включаю не только Россию, но и США, нуждается в новом мирном договоре или, скорее, в системе договоров, которые подведут черту под ужасным двадцатым столетием Европы и таким образом предотвратят повторение истории. 
Что действительно необходимо, так это новое общеевропейское соглашение о коллективной безопасности, подписанное либо отдельными странами, либо НАТО и ЕС, а так же Россией и Содружеством независимых государств. Страны, не включенные в какую-либо из существующих систем безопасности, могли бы присоединиться к соглашению и получить многосторонние гарантии. 
Памятуя о распаде Советского Союза и Югославии, мы должны стремиться к предотвращению дальнейшей фрагментации государств и их насильственного воссоединения. Косово, Южная Осетия и Абхазия должны стать последними из государств, отделившихся с применением силы. 
Как только будет преодолено наследство конфронтации, оставленное двадцатым столетием, станут возможными масштабные сокращения российских и американских ядерных арсеналов, наряду с координацией военно-стратегической политики этих стран. При таком сценарии русско-американское сотрудничество в кризисных ситуациях, таких как в Афганистане, или в вопросах противостояния распространению оружия массового уничтожения стало бы более тесным. 
В самой же Европе должен быть создан союз между Россией и ЕС, основанный на общем экономическом, общем энергетическом пространстве, - с совместным владением компаниями, производящими, транспортирующими и распределяющими энергию - и общечеловеческом пространстве, которое было бы безвизовым и включало бы в себя скоординированную международную политику России и ЕС. 
Также должен быть сделан акцент на установление новой системы управления мировой экономикой и финансами, создание которых будет еще более трудным, если не будут решены вопросы конфронтации «холодной войны». 
Европа, Россия и США должны завершить «неоконченную войну». Тогда, возможно, в 2019 году, отмечая столетний юбилей Версальского мира, мы, наконец, распрощаемся с двадцатым веком. 

Уничтожение зелёного покрова планеты 
Все, кого я встречала, говорили, что любят деревья (я имею в виду, действительно любят деревья), однако коллективно человечество ведёт себя так, будто бы ненавидит этих представителей зелёного мира. Если вы абстрагируетесь от той экологической среды, в которой вы сейчас живёте и посмотрите на всю Землю и на её леса сквозь века истории, зафиксированной в письменных документах, то увидите, что взаимоотношения между людьми и деревьями выглядят « Удивительно похоже на войну» (название недавней книги Деррика Дженсена и Джоржа Драффана о лесах). 
Точные размеры ущерба трудно определить, потому что в течение многих лет записи не велись, но существуют следующая оценка: 75% изначально существовавших на планете лесов вырублено или сожжено людьми. Некоторые из них, конечно же, появились вновь или были посажены заново, но считается, что сейчас у нас есть только половина всех лесов, когда-то существовавших на этой планете. 
В некоторых особенно засушливых местах планеты, уничтожение лесов было таким безжалостным, и за ним следовал настолько интенсивный выпас скота, что леса не смогли вырасти заново. Ландшафт изменился навсегда. 
Когда вы думаете о Греции, Италии или Ираке, вы, вероятно, представляете себе засушливый ландшафт открытый всем ветрам: так эти страны сегодня и выглядят. Однако исторические записи указывают на то, что эти места были когда-то покрыты густыми лесами. 
Это шествие так называемого прогресса, приводящего к потере лесов, было документально описано Джоном Перлином в его изданной в 1989 году книге «Путешествие по лесам» . 
Итак, сегодня мы живем на планете, на которой осталось лишь 50% её лесного покрова. И вот новость, которая должна вызвать у вас слёзы: каждый год мы продолжаем терять всё большее количество лесного покрова. 
Под данным термином подразумевается сбор сведений из отчётов в Интернете и данных наблюдения спутников, что позволяет уточнить данные. В самом последнем докладе говорится о том, что с 2000 по 2005 годы мы потеряли лесов, общая площадь которых эквивалентна территории Панамы: более 77 тысяч квадратных километров леса исчезло, и часть его никогда не восстановится. 
Следующий доклад должен выйти в 2010 году. Я не удивлюсь, если, когда он выйдет, я прочитаю о том, что мировые лесные пространства продолжают уменьшаться. 
Если такое происходит, когда мы любим деревья, я содрогаюсь при мысли о том, что бы произошло, если бы мы были к ним безразличны или полагали, что можем обойтись без них? 
В скором времени колонии уже экспортировали лес во многие страны, у которых уже не было древесины, необходимой им для кораблей, бочек, досок и других строительных материалов. Деревья вырубались также и для того, чтобы освободить пахотные земли, обеспечить отопление. 
R 1920 году более 3/4 первоначально существовавших лесов США было вырублено. Идентично общемировому показателю, сегодня в США осталась только половина лесного покрова, который существовал в 1600 году. 
На конференции ООН по защите окружающей среды и развитию, прошедшей в Рио-де-Жанейро, все пришли к выводу о том, что «следует приложить усилия для озеленения мира». ООН понимает, что «леса необходимы для экономического развития и для существования всех форм жизни». 
Хотя ООН и моя страна признают значимость лесов, как с экологической, так и с экономической точек зрения, подобные рекомендации не достаточно сильны, чтобы не позволить моим местным властям проголосовать за вырубку лесов. На прошлой неделе я посетила районное собрание города, где я живу. 
Почему местные чиновники, поголовно являющиеся большими любителями деревьев, по-прежнему позволяют уничтожать лес? Почему все люди твердят о своей любви к деревьям, но их слова расходятся с их действиями? 
Возможно, это одна из причин того, почему мы их так любим. Но если мы хотим сделать нечто большее, чем просто любить их, если мы хотим их спасти, мы должны стать бесстрашными. 

Дорога к миру с односторонним движением 
На протяжении последующих трех недель израильская армия будет делать что-то невероятное: вместо того, чтобы защищать страну от внешних врагов или терроризма, она будет эвакуировать – если потребуется, с применением силы, – из своих домов 9 000 израильтян. 
Определенно, в соответствии с пониманием Шарона, у 9 000 израильских поселенцев, проживающих в Секторе Газа среди 1,2 млн. палестинцев, нет никакого будущего. Следовательно, в отсутствие переговоров, односторонний уход является единственно осмысленным шагом в направлении де-эскалации и стабилизации. 
Эта политика создала глубокий раскол в Израиле: поселенцы – в основном, но не все, верующие – чувствуют, что Шарон, "Отец поселений", их предал. Однако израильские левые сейчас, скрепя сердце, начинают осознавать, что новый прагматизм Шарона может оказаться первым шагом в правильном направлении. 
В предшествующие недели в стране прошли многолюдные демонстрации, некоторые из них граничили с насилием, множество поселенцев заявили, что они не станут выполнять приказ правительства об эвакуации. Для проведения эвакуации было мобилизовано почти 50 тыс. военнослужащих и полицейских. 
Две правые партии уже покинули возглавляемую им правящую коалицию, он потерял большинство в своей собственной партии Ликуд, и его министр финансов Беньямин Нетаньяху ушел из правительства. И только привлекши Партию труда Шимона Переса в свой кабинет, Шарон сумел сохранить за собой большинство в парламенте. 
Естественно, возникает вопрос, что произойдет после освобождения сектора Газа. Многие члены правительства изначально скептически относились к уходу, но осознавали, что – как говорит известное ��зречение Вашингтона – "это единственная игра в городе". 
В ходе будущих переговоров придется иметь дело с границей между Израилем и Палестиной на всем ее протяжении, определять судьбу 200 000 еврейских поселенцев на Восточном Берегу, статус Иерусалима, а также решать проблему палестинских беженцев 1947-48 годов. По всем этим вопросам пропасть, разделяющая позиции Израиля и Палестины, нисколько не сузилась с момента потерпевших в 2000 году провал переговоров в Кэмп-Дэвиде, в то время как чувство страха и недоверие друг к другу усилились. 
Приступить к переговорам при таких обстоятельствах - значило бы не просто упражняться в тщетный усилиях, но и, вероятно, могло бы привести к углублению отчуждения и нарастанию подозрения у обеих сторон друг к другу. Провал плана Аннана по Кипру позволяет сделать предположение, что одних хороших заверений недостаточно – тем более что расхождения во мнении на Кипре были мизерными, если сравнивать их с тем, что разделяет израильтян и палестинцев. 
Таким образом, что можно сделать? Вероятно, единственным осмысленным продолжением процесса будет подтверждение того, что шаги, предпринятые сторонами в одностороннем порядке, все еще способны привести к де-эскалации и полному примирению. 
Со стороны палестинцев, консолидация палестинских властей, установление контроля со стороны палестинской администрации над дюжиной секретных служб и милицейских формирований стало бы очень важным шагом. Лидер палестинцев, Абу Мазен, осознает это, но весь вопрос в том, сможет ли он это сделать. 
Но в реальном мире – примером чего могут служить Кипр, Босния и Косово – стабилизация и медленная де-эскалация насилия могут иногда привести к тем же результатам даже без заключения официального соглашения. В отсутствии приемлемых альтернатив можно надеяться на то, что то же самое случится с израильтянами и палестинцами. 




Нереальность «реального» делового цикла 
ЛОНДОН – Бывший председатель Федеральной резервной системы Алан Гринспэн, который не так давно выступил в качестве свидетеля перед комиссией конгресса Соединенных Штатов, сказал, что наступивший финансовый кризис разрушило его «интеллектуальную структуру». Мне бы очень хотелось знать, что он имел под этим в виду. 
Поскольку возможности спросить об этом Гринспэна у меня не было, в качестве ключа к головоломке придется обратиться к его мемуарам - книге « Эпоха потрясений» . Однако, эта книга была издана в 2007 году, по-видимому, еще до того, как развалилась его интеллектуальная структура. 
В своих мемуарах Гринспэн признается, что его любимым экономистом был Йозеф Шумпетер, изобретатель понятия «творческого разрушения». В резюме Гринспэна относительно размышлений Шумпетера говорится, что «рыночная экономика будет постоянно оживлять себя изнутри, избавляясь от старого и позволяя предприятиям банкротиться, чтобы затем перераспределить ресурсы к более новым и более производительным предприятиям». 
Капитализм преобразовал общественное положение человека, говорил Шумпетер, через «постоянную бурю творческого разрушения», которую он сравнивал с процессом естественного отбора Дарвина, заключающийся в «выживании наиболее приспособленных». Как говорит Гринспэн, «грубые края» творческого разрушения были ограничены законодательством во времена «Нового курса» Франклина Рузвельта, но последующая волна отмены государственного контроля в 1970-ые годы, вернула Америке большую часть ее моральных целей относительно принятия предпринимательского риска на себя. 
Это был тот же самый Гринспэн, который в 1996 году предупреждал об «иррационально быстром росте» и который, став председателем федеральной резервной системы, не сделал ничего, чтобы это проверить. Как заявление Гриспэна, так и отсутствие действий с его стороны имеют смысл, в рамках его (теперь разрушенной) интеллектуальной системы. 
Непрерывную бурю творческого разрушения вообразить себе невозможно, кроме как в контексте бума и спада. В самом деле, ранние теоретики деловых циклов это осознали. 
В классической теории делового цикла, бум начинается вследствие переплетения нескольких изобретений – механические ткацкие станки и прядильные машины «дженни» в восемнадцатом веке, железные дороги в девятнадцатом веке, автомобили в двадцатом веке. Но конкурентное давление и продолжительный льготный период расходов на основные средства, умножают оптимизм и приводят к тому, что появляется большее количество инвестиций, чем на самом деле целесообразно. 
Банки усиливают бум, делая кредиты слишком доступными, но они и усиливают спад, слишком резко переставая выдавать такие кредиты. Но наследие является более эффективным остаточным средством производства. 
Как и его современник Шумпетер, Робертсон расценил эти циклы бума-спада, которые включали в себя как создание нового капитала, так и разрушение старого капитала, как неотделимую составляющую прогресса. 
Современная теория «реальных» деловых циклов строит целую гору математических вычислений поверх этих ранних моделей, с целью минимизировать «разрушительное действие» «создания». Эта теория умеет объединять технологически управляемые циклы подъема и спада с всегда чистыми рынками (то есть, безработицы не существует). 
Когда положительный технологический «толчок» поднимает реальную заработную плату, люди работают больше, резко увеличивая производительность. Перед лицом негативного «толчка», рабочие увеличивают время на досуг, заставляя производительность упасть. 
В правительственном вмешательстве нет необходимости. Помощь неэффективным автомобильным компаниям, таким как Дженерал Моторс только замедляет норму прогресса. 
Трудно проследить за тем, как эта теория объясняет сегодняшние экономические потрясения, или предлагает способ по их преодолению. Во-первых, в отличие от бума «точка-ком», сложно идентифицировать технологический «толчок», который инициировал бум. 
Во-вторых, этот тип модели настоятельно предполагает, что правительства не должны делать ничего, когда они сталкиваются с такими «толчками». В самом деле, экономисты «реальных» деловых циклов обычно утверждают, что без вводящего в заблуждение «Нового курса» Рузевелта, восстановление после «Великой депрессии» 1929-1933 годов прошло бы намного быстрее, чем это было в действительности. 
Аналогичным замечанием сегодня было бы утверждение, что правительства всего мира поступают совершенно неправильно, помогая нестабильным банкам, субсидируя неэффективные фирмы и создавая препятствия тому, чтобы рабочие рационально тратили больше времени со своими семьями или переходили на более низкооплачиваемые рабочие места. Это напомнило мне об интервьюере, который разговаривал с Робертом Лукасом, одним из первосвященников Новой школы деловых циклов, во времена высокого уровня безработицы в США в 1980-ые годы. 
«Мой водитель - безработный доктор философских наук»,- сказал он Лукасу. «Ну, я бы сказал, что если он ведет такси, то он – таксист», - ответил нобелевский лауреат 1995 года. 
Несмотря на то, что Шумпетер блестяще подхватил присущий предпринимательскому капитализму динамизм, его современные «реальные» преемники заглушили его взгляды своей навязчивой идеей о «сбалансированности» и «внутренних регуляторах». Для Шумпетера в духе капитализма существовало нечто благородное и трагичное. 

Переломный момент в Пакистане 
11 мая около 40-50 миллионов избирателей проголосуют за новый состав Национального собрания. Результат, которому предшествует всплеск насилия со стороны экстремистов, скорее всего, отразится на многих сферах. 
Пакистанские местные террористические группировки понимают, что страна переживает переломный момент, а потому нападают на кандидатов и избирателей, которые выступают за светское государство. Сотни людей уже были убиты, и еще больше, несомненно, погибнет до дня выборов, ставшие мишенями потому, что, если эти группировки будут преобладать, они смогут продвинуть так называемую «идею Пакистана» к ее логическому – и экстремистскому – завершению. 
Британское колониальное управление, в итоге, уступило, образовав страну из мусульманских районов. Население территории, которую сейчас занимает Пакистан, состояло примерно на две трети из мусульман; остальные были, преимущественно, индусами и сикхами. 
Это соотношение резко изменилось в связи с разделом новых государств Индии и Пакистана в 1947 году, когда 14 миллионов человек пересекли новопроведенные границы. Восемь миллионов беженцев-мусульман бежали из Индии в Пакистан, а шесть миллионов индусов и сикхов – в противоположном направлении. 
Со временем растущая доля населения стала требовать создания исламского государства на территории, которую в настоящее время занимает Пакистан. Предстоящие выборы определят, насколько далеко страна собирается зайти в этом направлении. 
В то же время другие крупные мусульманские страны, такие как Индонезия и Малайзия, преуспели в установлении политического порядка, который служит достаточно хорошо всем сегментам их весьма разнообразного населения. В конечном итоге это может произойти и в западном исламском мире, но только после процесса борьбы вроде той, которая проходит сейчас в Пакистане. 
Крупные страны в этой части исламского мира – в первую очередь Египет, Пакистан и Турция – пытаются решить четыре проблемы, самой сложной из которых является определение роли ислама в политической системе. 
Консервативная правящая партия, имеющая глубокие религиозные корни, согласна перевести религию на частное соблюдение и прекратить ее прямое влияние на государственную политику. Эта проблема пока в меньшей степени решена в Египте, в то время как в Пакистане небольшая, но высокомотивированная часть населения приняла крайнюю степень насилия в качестве своей формы политического выражения. 
Роль вооруженных сил в политике также должна быть определена. Опять же, Турция взяла на себя инициативу; а в Египте и Пакистане люди в погонах вернулись в свои казармы, но не потеряли при этом влияния на государственную политику. 
Если сунниты возьмут верх, они могут стать более настойчивыми в странах с большой численностью шиитского населения. Мало кто признает, что Пакистан является второй страной в мире по численности шиитского населения после Ирана, приблизительно с 50 миллионами последователей. 
Старая пост-Османская «большая сделка» – принятие Западом авторитаризма этих стран в обмен на надежные поставки нефти, пользование уязвимыми морскими путями и некоторую терпимость к существованию Израиля – больше не работает. То, что ее заменит, будет определено формой нового политического порядка, который, в конце концов, сформируется в западном исламском мире. 
Растет признание, в некоторых случаях неохотное, того, что коалиция, возглавляемая Пакистанской народной партией, сумела создать политическую структуру, построенную на довольно стабильной основе. Это настоящее достижение для страны, которая переживала постоянные политические взлеты и падения на протяжении большей части своей истории. 
За последние пять лет ежегодный рост ВВП Пакистана в среднем составлял только 3% ‑ половина уровня, необходимого для принятия двух миллионов новых работников в год. Если рост не оживится, ряды безработных и частично занятых будут пополняться, увеличивая число людей, среди которых экстремистские группировки вербуют для себя новобранцев. 
Ситуация может начать развиваться в любую сторону. И, к лучшему это или к худшему, куда бы ни пошел Пакистан, другие мусульманские страны могут пойти за ним следом. 

Придать цивилизованный облик большим городам 
Наши мегаполисы являются двигателями роста для мировой экономики, выходящей из тени финансового кризиса. В Бангалоре, моем родном городе, инвестиции идут на авангардные преобразования индийской экономики ‑ родины таких компаний, как Infosys и Wipro, а журналом Forbes он назван одним из «Наиболее быстро развивающихся городов будущего десятилетия». 
Но когда граждане Бангалора готовятся голосовать на национальных выборах, их беспокоит не только экономика. Истории о финансовом успехе города маскируют более темную реальность ‑ качество жизни для многих горожан за последние годы ухудшилось. 
Перемещение сельской бедноты в крупные города является типичной историей современной эпохи. А правительства, которые обычно сосредоточены на «сырых» показателях экономической деятельности, поощряют быструю урбанизацию. 
Например, в Китае ослабление миграционного контроля 1980-го года и открытие экономики привели к впечатляющему росту восточных городов страны. Более 50% китайцев на сегодняшний день живут в городских районах, в сравнении с 25% в 1990 году, и эта доля, согласно прогнозам, к 2035 году достигнет 70%. 
И хотя большинство индийцев все еще живут в сельской местности, здесь ситуация тоже стремительно меняется. В период с 1970 по 2010 годы городское население Индии выросло на 250 миллионов. 
Однако города просто не в состоянии справиться с наплывом мигрантов в нынешнем масштабе. Быстрорастущие мегаполисы Индии, Китая, Бразилии и других крупных развивающихся экономик предлагают массу рабочих мест, однако не могут предоставить всем основные удобства, в результате чего многие люди из беднейших слоев населения живут в трущобах, не имея надлежащего медицинского обслуживания, водоснабжения или электроснабжения. 
Муниципалитеты, зачастую по причине коррупции или плохого управления, не могут или не хотят устанавливать жесткие правила планирования. Рост расходов на инфраструктуру либо неадекватен, либо не целенаправлен. 
Новизна быстрых экономических улучшений, свидетелями которых становились многие горожане в Индии, Китае и других странах за последние десять лет, защитила правительства от последствий плохого городского планирования. Тем не менее, во время своих утренних прогулок по Бангалору я постоянно ощущаю растущее недовольство по поводу недостатков и разочарование из-за недостаточного улучшения качества жизни горожан. 
Демократия именно для того и существует, чтобы исправлять всевозможные виды несправедливости, о которых я слышу от трудолюбивых жителей Бангалора, на улицах и в Интернете. Бангалор является современным городом, и его граждане выражают свое недовольство современными способами ‑ на Facebook, в чатах и в Twitter. 
Правительствам стоило бы прислушаться к этим жалобам (чтобы вовлечь в процесс эту хайтек реинкарнацию встреч у городской ратуши), поскольку гражданские беспорядки могут нарушить этот позитивный импульс не только в городах, но и во всей мировой экономике. Эта угроза может казаться далекой, в то время как рост продолжается относительно высокими темпами, однако если рабочие не видят результатов своего труда в виде улучшения условий жизни, акции протеста могут начаться в любой момент. 
На всех крупных заводах Китая уже произошли крупные забастовки ‑ в том числе и на заводах Motorola, Honda, и Foxconn. Несколько лет назад это было бы неслыханно, равно как и растущая тенденция деурбанизации среди среднего класса населения Китая – загадка для ученых, почему образованные горожане отказываются от тщетной погони за богатством и благополучием и возвращаются в сельскую местность в поисках чистого воздуха, открытых пространств и лучших условий для проживания. 
Разрастание городов Дели, Мумбаи, Ченнаи и Бангалора продолжается беспрепятственно, без всякого плана, а также при слишком долго продолжающемся недостатке инвестиций в инфраструктуру. Загрязнение городов способствовало 620 000 необязательных смертей в Индии, и в основном среди самых бедных жителей. 
Консалтинговая компания McKinsey утверждает в своем недавнем докладе, что Индии необходимо инвестировать в свою городскую инфраструктуру не менее 1,2 триллиона долларов США в течение следующих двух десятилетий, или 134 доллара США на душу населения ежегодно. В настоящее время она инвестирует всего 17 долларов на душу населения, в сравнении с 116 долларами в Китае и 292 долларами в США. 
Если Индия хочет сохранить конкурентоспособность, сосредоточенность на значительном улучшении городских районов страны является обязательным условием. Согласно расчетам McKinsey, страна нуждается в 700-900 миллионах квадратных метров новых жилых и коммерческих площадей ежегодно; 350-400 км линий метрополитена и подземных переходов (в 20 раз больше, чем было сделано за последнее десятилетие), а также 19000-25000 километров ежегодно строящихся дорог (столько же было построено за последние десять лет). 
Однако, несмотря на ропот, жители городов Индии, как и в других местах, не хотят жертвовать огромными выгодами нескольких последних десятилетий из-за коррумпированного или неэффективного управления. Они хотят работать ради будущего, в котором качество их жизни является одним из лучших в мире, с зелеными насаждениями, развитым общественным транспортом, чистым воздухом, а также надежными домами и безопасными улицами. 
Очень важно отметить признанием тех, кто вносит свой вклад в концепцию города, который достоин похвал не только за его экономические победы, но и за качество жизни в нем. Их примеру должны стремиться подражать горожане других развивающихся стран. 

Глобализация Совета Безопасности 
В конце мировой войны, которая унесла более 50 миллионов жизней, Соединенные Штаты и Советский Союз превратились в две крупнейшие державы. Уставом ООН, изначально согласованным между США, Советским Союзом и Великобританией во время второй мировой войны, был основан Совет Безопасности, состоящий из пяти постоянных членов, включая Францию и Китайскую Республику. 
В самом начале своей деятельности ООН собрала вместе 51 страну; теперь в ее состав входят 193 государства. И хотя Совет Безопасности расширился в 1965 году за счет увеличения мест непостоянных членов с шести до десяти, состав постоянных государств-членов не менялся с 1945 года. 
Помимо межгосударственных конфликтов и распространения оружия – в частности, оружия массового поражения – стали возникать новые проблемы, такие как терроризм и вовлечение негосударственных субъектов во внутренние конфликты. Между тем, глобальное распределение экономической и политической власти претерпело радикальные изменения, создавая условия для возникновения многополярного мира. 
Конфликты затягиваются, а надлежащих действий со стороны органа, созданного для их разрешения, не предпринимается. Тысячи мирных жителей погибают, теряют дома или подвергаются ужасным нарушениям прав человека, в то время как Совет Безопасности не может или не желает действовать. 
Большинство государств-членов ООН выступают за создание нового Совета, с расширенным числом мест как для постоянных, так и для непостоянных членов. Это большинство отражает растущее понимание того, что мир был бы более стабильным и безопасным с укрепленной и обновленной многосторонней системой. 
Реформированный Совет Безопасности отразит появление новых держав и их готовность внести свой вклад в поддержание международного мира и безопасности. На финансовой и экономической арене эта новая многополярность уже привела к реформам квот в Международном валютном фонде и укреплению Большой двадцатки в качестве основного центра многосторонней экономическо-политической координации. 
Целые регионы, такие как Африка и Латинская Америка, полностью исключены из ядра, принимающего решения. Правящий, но не репрезентативный орган, подпитывает неопределенность и разочарование тех, на кого влияют принятые им решения, подрывая легитимность – а значит, и эффективность – его действий. 
Наибольший риск, которому мы подвергаемся – это разрушение доверия к Совету Безопасности, а вместе с этим и сокращения возможностей противостоять серьезным угрозам для мира. Мы потерпим поражение, если новый мировой кризис будет решаться коалицией некоторых стран в кулуарах Совета Безопасности методами, которые попирают международное право. 
В любом конфликте ответственность и участие соседних стран необходимо для достижения мира. Только расширенный Совет Безопасности сможет обеспечить эффективное разрешение конфликтов во всем мире. 
Международное сообщество не может позволить себе откладывать проведение реформы. Наш долг в том, чтобы сохранить многостороннюю систему мира и безопасности – достижение международного сообщества, которое, несмотря на его недостатки, помогло спасти планету от очередной войны глобального масштаба. 
Только увеличение числа постоянных и непостоянных членов сможет восполнить дефицит репрезентативности Совета Безопасности и адаптировать его к реалиям двадцать первого века. Если новым членам и регионам не будет предоставлено место за столом, Совет столкнется с растущей нерелевантностью – и мир, более чем когда-либо нуждающийся в эффективном решении конфликта, окажется в гораздо худшем положении. 

Китайско-американское зеркало 
Изменения резко подчеркивают различия между политическими системами этих двух стран. Однако обе эти страны имеют совершенно аналогичные цели в области развития: повышение благосостояния своих граждан, сужение социального неравенства, решение проблемы экологической устойчивости. 
Дело в том, что быстрые социальные, технологические и экологические изменения являются сложной задачей, как для западной, так и для китайской модели развития и управления, и требуют проведения значительных реформ. И лидеры обеих стран должны обеспечить данные реформы в ограниченные сроки, при ограниченных ресурсах и в глобальном контексте торгового соперничества и взаимозависимости. 
В Соединенных Штатах, где высоко развиты рыночная, судебная и управляющая системы, основным императивом являются не институциональные, а политические реформы ‑ решение проблем слабого финансового положения, несоответствия дохода и богатства, безработицы, здравоохранения и ухудшения физической инфраструктуры. 
Для Китая проблемы в значительной степени касаются разработки и осуществления следующего этапа институциональных реформ в целях поддержания экономического роста и эффективности, снижения социального неравенства, исправления искажений рынка, борьбы с ухудшающимся состоянием окружающей среды и с коррупцией. Поскольку Китай становится все более урбанистичным и более пожилым обществом граждан среднего класса, задачей для нового руководства является не только удовлетворение потребностей в занятости населения, здравоохранении и социальном обеспечении, но также и улучшение управления и эффективности государства путем создания системы сдерживающих факторов и противовесов для политической власти. 
Обе страны сталкиваются с внушительным сопротивлением реформам со стороны влиятельных заинтересованных кругов и лоббистских групп. Обе страны также сталкиваются с серьезными искажениями цен, вызванными проводимой монетарной политикой количественных смягчений, что привело к отрицательным реальным процентным ставкам. 
США не хватает инвестиций в инфраструктуру, но имеются избыточные инвестиции в производные финансовые инструменты ‑ результат, вызванный непрозрачным рычагом чрезмерного потребления. Китай же страдает от недостаточного потребления и, возможно, от чрезмерных инвестиций, и нуждается в нахождении баланса между государственным сектором и частным предпринимательством. 
Впереди на горизонте у американской демократии маячат дорогостоящие действия, связанные со снижением налогов и увеличением различных пособий, что приведет к хроническому бюджетному дефициту, а будущие поколения будут вынуждены расплачиваться за годы чрезмерного потребления. В Китае однопартийная система была эффективной в обеспечении высоких темпов роста, однако теперь она должна решить вопрос разгула коррупции и чрезмерной бюрократии, которые вытеснили частный сектор и ограничили творчество и инновации. 
Во-первых, в обеих странах задачей является не выбор между государством или рынком, а нахождение путей взаимодополнения одного другим. Государство лучше всего работает, когда оно очерчивает, защищает и выносит решения касательно имущественных прав, в то время как рынок лучше всего работает, распределяя права собственности и выравнивая человеческие стимулы. 
Во-вторых, обе эти страны должны найти правильные метрики для баланса между долгосрочными и краткосрочными интересами. Учитывая различия требований разных поколений, возникновение обширных негативных эффектов между различными общинами и взаимосвязь с остальным миром, любая система управления должна взвешивать интересы правящей элиты и лоббистов против интересов слабых групп без права голоса и народных требований в отношении долгосрочного планирования. 
Непрозрачное и несправедливое распределение прав на землю в Китае, вместе с государственными монополиями и обременительной бюрократией создают искажения, которые приводят к коррупции и несправедливости. Главным приоритетом Китая должно быть укрепление правовых институтов по защите прав собственности и одновременное сокращение объемов государственной собственности и контроля над ресурсами и крупными предприятиями. 
До сих пор реалистичный подход Си порождал надежды, что Китай вступит в новую фазу реформ, которые будут решать экономические дисбалансы, повышать социальную интеграцию и решать проблему коррупции. В Соединенных Штатах переизбрание Обамы привело некоторых к мысли, что столь необходимые политические реформы будут проведены и оттянут страну от «финансового обрыва» и разожгут новую эру роста. 
Тем не менее, лидеры обеих стран и их администрации должны преодолеть монументальные проблемы, а их страны должны стремиться к достижению следующей стадии их развития. Они могут по-разному использовать свою монетарную, фискальную, структурную, институциональную и регуляторную политики, однако в конечном итоге каждого из них будут судить по тому, насколько близко он подошел к достижению этой цели, 


Ценность бледно-голубой точки 
Мельбурн. Немецкий философ восемнадцатого века Эммануил Кант писал: «Две вещи наполняют душу всегда новым и все более сильным удивлением и благоговением, чем чаще и продолжительнее мы размышляем о них, — это звездное небо над нами и моральный закон внутри нас». 
Этот год также был провозглашен международным годом астрономии, в связи с чем представляется хорошая возможность поразмыслить над кантовским первым источником «благоговения и удивления». В действительности цель празднования - помощь гражданам мира «заново открыть свое место во вселенной» – сегодня имеет побочную выгоду в отвлечении нас от отвратительных вещей около нашего дома, таких как свиной грипп и глобальный финансовый кризис. 
Так что же говорит нам астрономия о «звездном небе над нами»? 
Расширяя наше понимание бескрайности вселенной, наука, кроме прочего, увеличила благоговение и почтение, которое мы чувствуем, когда мы смотрим на звездное ночное небо (учитывая, что мы смогли забраться достаточно далеко от загрязненного воздуха и чрезмерной освещенности улиц, чтобы хорошо увидеть звезды). Тем временем, наши расширенные знания заставляют нас признать тот факт, что мы занимаем совершенно незначительное место во вселенной. 
В своем эссе «Мечты и факты» философ Бертран Рассел писал, что вся наша галактика Млечного пути является крошечной частью пространства, а внутри этой части наша солнечная система - «бесконечно маленькое пятнышко», а в этом пятнышке «наша планета – это микроскопическая точка». 
Сегодня нам не нужно полагаться на такие словесные описания незначительности нашей планеты по сравнению с нашей галактикой. Астроном Карл Саган предложил, чтобы космический зонд «Вояджер» сделал снимок земли по достижении границ нашей солнечной системы. 
Это трогательный опыт, однако чему мы должны научиться из него? 
Рассел иногда писал как о факте, что мы являемся всего лишь крапинкой в обширной вселенной и в действительности не имеем такого большого значения: «На этой точке крошечные комки нечистого углерода и воды, сложной структуры, с какими-то необычными физическими и химическими свойствами, копошатся несколько лет, пока они снова не разлагаются в элементы, из которых они состоят». 
Он думал, что было важно столкнуть нас лицом с фактом нашей незначительности во вселенной, так как он не хотел, чтобы мы жили в иллюзорном комфорте веры в то, что каким-то образом мир был создан ради нас и что мы находимся под великодушной заботой нашего всесильного создателя. «Мечты и факты» заканчивается такими вдохновляющими словами: «Ни один человек не свободен от страха увидеть свое истинное место в мире; ни один человек не может достигнуть величия, на которое он способен, пока он не увидит свою собственную малость». 
После второй мировой войны, когда мир был разделен на вооруженные ядерным оружием лагеря, угрожающие друг другу взаимным уничтожением, Рассел не придерживался взгляда, что наша незначительность в отношении к обширности нашей вселенной означает, что окончание жизни на Земле не имеет значения. Напротив, он сделал ядерное разоружение основной точкой своей политической деятельности до конца своей жизни. 
При восприятии Земли в целом уменьшается важность таких вещей, как национальные границы, которые нас разделяют; он также говорил, что это также «подчеркивает нашу ответственность относиться с большей добротой друг к другу, а также заботиться о сохранении и лелеять бледно-голубую точку – единственный дом, который мы когда-либо знали». Эл Гор использовал образ «бледно-голубой точки» в конце своего фильма «Неудобная правда» (An Inconvenient Truth), предполагая, что если мы разрушим эту планету, там некуда больше будет идти. 
Это, вероятно, правда, несмотря на то, что сегодня ученые открывают другие планеты за пределами нашей солнечной системы. Возможно, однажды мы узнаем, что мы не единственные разумные существа во вселенной, и, возможно, мы сможем обсуждать вопросы межвидовой этики с такими существами. 
Возвращаясь к другим объектам благоговения и почтения Канта, мы приходим к моральному закону внутри нас. Что будут думать другие существа с совершенно различным от нас эволюционным происхождением – возможно, даже не основанном на углеродных жизненных формах – о нашем моральном законе? 

Ценность недооценки 
Самая главная дилемма экономической политики, стоящая сегодня перед рынками с развивающийся экономикой, заключается в следующем: с одной стороны, устойчивый экономический рост требует конкурентоспособной (т.е. "недооцененной") валюты. С другой стороны, за любыми хорошими новостями немедленно следует повышение курса валюты, что делает задачу сохранения конкурентоспособности гораздо сложнее. 
Но повышение курса валюты, которое последует вслед за этим, скорее всего, приведет к неустойчивому росту потребления, вызовет хаос в вашем экспортном секторе, создаст безработицу и сократит ваш потенциал роста. Успех приносит награду в виде немедленного наказания! 
В ответ на это центральные банки могут вмешаться в работу валютных рынков для предотвращения повышения курса. Ценой такого вмешательства является аккумулирование низкоприбыльных резервов иностранной валюты и ценных бумаг и отклонение от основной цели поддержания стабильности цен. 
Или же центральный банк не вмешивается в работу рынка, вызывая тем самым гнев частного бизнеса, рынка труда, правительства и практически всех остальных за исключением финансового сектора. Этой стратегии придерживаются такие страны, как Турция и Южная Африка, которые выбрали более традиционный режим "контроля инфляции". 
Первая стратегия проблематична, поскольку является неустойчивой. Вторая стратегия нежелательна, потому что покупает стабильность за ��чет роста. 
Практически все случаи высокого устойчивого роста сопровождались существенно заниженным реальным валютным курсом. Это также справедливо в отношении Южной Кореи и Тайваня в 1960-х и 1970-х годах, как и в отношении Аргентины сегодня. 
Это всего несколько хорошо известных примеров. Исходя из опыта более 100 стран, я сделал заключение в своем исследовании, что каждые 10% недооценки валюты добавляют 0.3 процентных точек к росту. 
Занижение валютного курса является таким мощным инструментом роста по той простой причине, что создает стимулы для секторов, способствующих росту экономики. Это увеличивает прибыльность производственных и нетрадиционных сельскохозяйственных секторов, которые являются отраслями с самым высоким уровнем производительности труда и самыми высокими темпами роста производительности. 
Заниженный валютный курс позволяет экономике страны интегрироваться в мировую экономику на основе роста экспортного сектора. Он стимулирует производство (и, следовательно, занятость) в отличие от завышенного курса, стимулирующего потребление. 
В то время как центральный банк несет большую часть ответственности, ему необходима поддержка других правительственных органов, главным образом, министерства финансов. Поддержание конкурентоспособной валюты требует роста отечественных сбережений по сравнению с инвестициями или же сокращения государственных расходов по сравнению с доходами. 
Это означает, что на финансовых органах лежит огромная ответственность за создание достаточно высокого структурного фискального избытка для того, чтобы создать пространство, необходимое для понижения реального валютного курса. Эта политика может быть непопулярной, особенно в период экономического спада. 
Политика правительства может быть прямо направлена на увеличение частных сбережений путем создания стимулов для сбережений посредством соответствующей налоговой и пенсионной политики. Что еще более важно, политика правительства может ослабить основанный на иностранных займах бум потребления посредством налогообложения притоков капитала (в чилийском стиле) или повышения требований ликвидности к финансовым посредникам. 
Наличие такой политики позволяет центральным банкам чувствовать себя достаточно свободно для того, чтобы ослабить кредитно-денежную политику. Центральный банк также должен подать сигнал общественности, что он заботится о реальном обменном курсе, потому что это важно для экспорта, создания рабочих мест и устойчивого развития. 
Существует огромное пространство для маневров между двумя крайностями: стремлением к поддержанию конкретного желаемого реального курса валюты и отсутствием какого-либо интереса к реальному курсу валюты. Центральный банк должен иметь свое мнение (и пересматривать его в случае необходимости) о допустимом диапазоне валютного курса и должен подать сигнал, когда, по его мнению, валютный курс движется в неправильном направлении. 
Если кредитно-денежные правила игры включают реальный обменный курс и при условии, что фискальная политика остается благоприятной, инвесторы могут рассчитывать на более устойчивый и конкурентоспособный валютный курс. Это будет означать больше инвестиций в пользующиеся спросом отрасли промышленности, более высокий уровень занятости и более быстрые темпы роста. 
Вы поймете, что преуспели, когда министр финансов США начнет стучать в вашу дверь, обвиняя вас в манипулировании валютным курсом. 

Исчезнувший интеллектуал 
Этой весной отмечается столетие со дня рождения двух разносторонних интеллектуалов, этих идеологических олицетворений эры Холодной Войны, Раймонда Арона и Жана-Поля Сартра. Арон родился 14 марта 1905 г., Сартр - 21 июня. 
Сартр и Арон начали свое 50-летнее знакомство с общим элитным французским образованием, которое включало в себя период формирования в Германии, как раз перед подъемом Нацизма. Каждый своим неподражаемым способом проявил своеволие, как любимое, так и презираемое в интеллектуалах: Арону нравился англо-американский либерализм до того, как он вошел в моду, в то время как Сартр остался сторонником коммунизма после того, как мода прошла. 
И все же часто они держались вместе против французских политических правящих кругов. Оба присоединились к Оппозиции, когда Франция была Нацистским марионеточным государством, и оба призывали к независимости Алжира после того, как Франция восстановила свой суверенитет. 
К сожалению, Сартра и Арона также объединяет смерть: обоих не признавали, игнорировали или недооценивали по всем научным дисциплинам – философия, литература, социология, политика – в которые их объемные работы, по мнению некоторых, внесли бы вклад. После смерти Сартра и Арона помнят скорее за реакцию, которую вызвали их произведения, чем за то, что они в действительности сказали. 
Великие интеллектуалы, такие как Абелард, Эрасмус, Галилео, Вольтер, Золя и Рассел - все бросили вызов благочестию своей эры, и мы теперь считаем их успех хорошим делом. Но большинство из нас, вероятно, отшатнулись бы от методов, которые они, будучи интеллектуалами, использовали в своей работе: карикатура, обман и даже фальсификация. 
Абеларду приписывают введение богословия как необходимой дисциплины в Христианстве. И все же он сделал это, соединив противоречащие цитаты, взятые из контекста, показав, что ни Библия, ни Церковные отцы не говорят в один голос, и что читатели должны делать свои выводы. 
Подобным образом Галилео, как теперь известно, совершил то, что мы теперь называем “мошенничеством в исследовании” при проведении своих знаменитых физических экспериментов. Предполагая, что он все же провел их, вполне вероятно, они не дали точных результатов, которые он использовал для нападения на своих противников. 
Что касается Золя, который защищал в суде Капитана Альфреда Дрейфаса против обвинений в измене, разжигаемых антисемитизмом, его с легкостью осудили за клевету, потому что он просто подверг сомнению мотивы свидетелей, не предложив никаких новых доказательств. 
Все трое впоследствии были оправданы – иногда еще при жизни, иногда уже после смерти. То, что у них было общего – это парадоксальная этика, свойственная всем интеллектуалам: конечная цель истины оправдывает любые средства, которые оказываются в вашем распоряжении. 
Интеллектуалу ученый, возможно, покажется человеком, который принимает средства исследования за его результат. Ученым интеллектуалы напоминают бродяг, свободно злоупотребляющих собственностью других людей, собирая плоды и опустошая землю. 
Интеллектуалы отличаются от простых ученых своим убеждением в том, что к истине лучше всего подходить, не создавая новые знания, а разрушая старую веру. Когда философы Просвещения восстанавливали старый христианский лозунг “Правда освободит Вас”, они представляли процесс открывания дверей, а не строительство баррикад. 
Коротко говоря, интеллектуалы хотят, чтобы их публика размышляла сама, а не просто переносила свою преданность с одного эксперта на другого. Этика интеллектуала является одновременно и волнующей, и суровой, т.к. она возлагает ответственность за размышления прямо на плечи размышляющего. 
Гораздо менее очевидно то, что такое полномочие требует разрушения санкционированных обществом знаний. Только тогда открывается пространство для принятия решений в обществе, позволяя его членам выбирать гораздо более разнообразные направления, чем раньше считалось возможным. 
Арон предпочитал выставить приятелей интеллектуалов паникерами, чем признать, что Холодная Война может закончиться ядерным уничтожением. Сартр подвергал критике тех, кто был не в состоянии сопротивляться притеснению, когда они могли это сделать, в то же время оправдывая тех, кто усиливал притеснение при каждом удобном случае. 
Арон преувеличивал власть рассудка, в то время как Сартр раздувал власть действия. Каждый хотел повлиять на французское общество в радикально разных направлениях, но оба никогда не переставали неодобрительно относиться к статус-кво. 

Исчезающая бомба 
ВАРШАВА – Соглашение между американским и российским президентами о возобновлении стратегического сокращения оружия вновь вернуло к жизни надежду относительно глобального ядерного разоружения. Вряд ли можно преувеличить неотложность данного дела: ядерное оружие может оказаться в руках у государств, которые могут им воспользоваться, а также в руках террористов, не имеющих гражданства, что, в свою очередь, приведет к созданию новых угроз невообразимой пропорциональности. 
То, что всего несколько лет назад было благородной мечтой - уничтожение ядерного оружия - больше не является идеей одних только популистов и пацифистов; сегодня эту идею разделяют и профессионалы – политические деятели, известные своим прагматизмом и научные сотрудники, известные своим чувством ответственности. 
Изобретение ядерного оружия, которое являлось сдерживающим фактором во время «холодной войны», когда мир был разделен на два противостоящих блока, отвечало потребностям и рискам того времени. Безопасность опиралась на баланс страха, что выражалось в осознании гарантированного взаимного уничтожения. 
Сегодня глобальная картина отличается от той, что была раньше. Воодушевленный польским движением Солидарность, распадом Организации Варшавского договора и развалом Советского Союза, исчез и биполярный мир с его делением на Восток и Запад. 
Порядок, основанный на опасной доктрине взаимного сдерживания, тем не менее, не был заменен системой, основанной на сотрудничестве и взаимозависимости. Вместо этого на смену пришли дестабилизация и хаос, сопровождаемые ощущением неуверенности и непредсказуемости. 
Учитывая развитие ядерных программ в Северной Корее и Иране, можно предположить, что эти страны также могут стать ядерными государствами. Существует также реальная опасность относительно того, что эта группа может еще больше расшириться и включить в себя государства, в которых правительства не всегда принимают рациональные решения. 
Эффективный режим нераспространения ядерного оружия будет невозможен, если главные ядерные державы, в особенности Соединенные Штаты и Россия, не примут срочных мер по ядерному разоружению. Только лишь две эти страны располагают почти 25 000 ядерных боеголовок, что составляет 96% всего глобального ядерного арсенала. 
Мы с удовлетворением отмечаем, что новая американская администрация не осталась глухой к мнению ответственных государственных деятелей и ученых, которые призывают к отказу от ядерного оружия. В самом деле, цель безъядерного мира была включена в контроль над вооружением и программу разоружения американской администрации. 
Противники ядерного разоружения обычно утверждали, что эта цель недосягаема без эффективной системы контроля и проверки. Однако сегодня соответствующие средства контроля доступны международному сообществу. 
С другой стороны обязательным условием должен стать неограниченный доступ неядерных государств к ядерным технологиям, как это недавно предложил британский премьер-министр Гордон Браун в своей инициативе по глобальной ядерной договоренности для нашего времени. С учетом поиска новых источников энергии и «возрождения» ядерных держав, этот вопрос является теперь наиболее актуальным. 
Обзорная конференция по Договору о нераспространении ядерного оружия 2010 года призывает к срочной формулировке приоритетов. Подготовительный комитет встретится в Нью-Йорке в мае этого года, и это именно та встреча, где должны быть приняты необходимые решения. 
Настал момент для принятия фундаментальных изменений в работе расположенной в Женеве Конференции по разоружению, которая в течение нескольких лет не могла оправдать надежды международного сообщества. Мы разделяем мнение научных работников, политических деятелей и экспертов международной Варшавской группы отражения, чья точка зрения должна стать «нулевым вариантом» в качестве основания для будущего многостороннего ядерного соглашения о разоружении. 
Тот факт, что эти страны были денуклеаризованы в качестве составной части программы по Надежному и безопасному разоружению, дает нам ценный урок. 
Необходимо инициировать процесс постепенного ядерного разоружения. Конечно, он не принесет сиюминутных результатов, однако он смог бы направить нас в правильном направлении, дать нам шанс усилить механизмы нераспространения ядерного оружия и возможность установить глобальную, совместную неядерную систему безопасности. 
Мы верим, что американский и российский президенты, а также лидеры всех остальных ядерных держав, проявят государственную мудрость и храбрость и станут инициаторами процесса избавления мира от ядерной угрозы. Но столь же важным, как эта цель для международного правопорядка и безопасности, является уважение к правам человека и правам меньшинств, а так же установление демократии и равенства перед законом в глобальном масштабе. 

Розовые мечты 
Некоторые посчитали, что история подошла к концу. Но, как оказалось, оптимисты заблуждались, поскольку мировые державы, и большие, и малые, извлекли свои собственные, часто противоречащие друг другу уроки из прошлого. 
Они увидели демонстрантов в восточноевропейских столицах и толпы китайцев на площади Тяньаньмэнь, скандирующих лозунги о свободе, и посчитали, что все эти люди хотели стать американцами. Как провозгласил Джордж Буш-старший: «Мы знаем, как обеспечить более справедливую и процветающую жизнь для жителей Земли – с помощью свободных рынков, свободы слова, свободных выборов и выражения свободной воли без вмешательства государства». 
Война в Персидском заливе подтвердила военную мощь Америки и неизбежность опасности, создаваемой политикой умиротворения. Эра Клинтона дала нам активную пропаганду демократии в качестве основного инструмента американской внешней политики, который администрация Джорджа Буша-младшего довела до беспрецедентных крайностей. 
«Решимость Америки и ее идеалы, которые были так четко сформулированы Рональдом Рейганом», – сказал Клинтон, – «содействовали падению Стены». Урок был понятен: «мы достигаем своих целей, отстаивая свои ценности и возглавляя силы свободы». 
Несмотря на свои частые заявления о необходимости изменений, его главная идея американской политики выглядит вполне статичной. «Предыдущие поколения справились с фашизмом и с коммунизмом не только с помощью танков и ракет», – проповедовал Обама в своей знаменитой предвыборной речи в Берлине, – «но также с помощью крепких союзов и твердых убеждений». 
Поэтому-то Америка Обамы тратит на вооружения больше, чем весь остальной мир, вместе взятый, и поэтому пропаганда демократии по-прежнему является неоспоримой основой американской внешней политики, а обсуждения возможны только по поводу ее принятия. История предлагает рецепт успеха, при условии что американцы следуют уроку 1989 г. 
Европейские стратеги во многом не согласились с мнением Америки о том, что в «холодной войне» победила сила, считая, что сотрудничество привело к триумфу именно из-за того, что отсутствовала сила. В мольбах о свободе, раздававшихся из за «железного занавеса», они расслышали не желание стать американцами, а желание присоединиться к чрезвычайно успешному европейскому эксперименту по коллективной безопасности и процветанию, начатому после второй мировой войны. 
Продемонстрировав замечательное самообладание в 1989 г., российские лидеры ожидали быть принятыми в Западный мир. Вместо этого, НАТО теперь стоит на пороге России, Европейский Союз закрыл свою дверь, а вступление во Всемирную торговую организацию кажется недостижимым. 
Концепция Горбачева о вступлении в ЕС не учитывала века российской истории: Запад не хотел объединяться с Россией. Русским лучше рассчитывать на собственные силы, разрабатывать свои собственные ресурсы и охранять свои собственные границы. 
Китайские лидеры последовали самому странному уроку 1989 г. Они не пожелали иметь ничего общего с развалом советского блока. «Необходимо приложить все усилия для того, чтобы изменения, происходящие в Восточной Европе, не повлияли на внутреннее развитие Китая», – был вывод партийных руководителей в марте 1989 г., и в считанные месяцы они жестоко расправились с демократическими протестующими. 
Однако китайские лидеры также признали, что игнорирование требований народа может привести к катастрофическим последствиям. Тогда правительство пошло на следующую неявную сделку со своими гражданами: политическая оппозиция будет жестоко подавляться, но взамен государство гарантирует экономический рост. 
Также, после 1989 г. приоритетом китайской внешней политики стала борьба за легитимность: режим надеялся стать легитимным в глазах мировой общественности, расширяя участие Китая в деятельности международных организаций. Китайские лидеры прониклись духом сотрудничества, присущего послевоенной Европе, но, вместе с тем, восприняли и российский урок: Запад не станет сотрудничать из-за одних только ваших добрых намерений. 
Вообще, китайские лидеры тратили и тратят на вооруженные силы крайне мало средств по сравнению с ВВП Китая. Сила Китая сегодня заключается не в его способности соперничать с океанским флотом Америки, а в наличии у него огромного числа облигаций Казначейства США. 
Отголоски наследия 1989 г. дошли даже до Ирана, лидеры которого, по-видимому, четко усвоили урок площади Тяньаньмэнь и падения «железного занавеса», а именно, что жесткое правительство может без проблем подавить общество, требующее реформ. 
Но произошло обратное, причем довольно быстро. Оглядываясь на 1989 г., мы, по сути, смотрим с перспективы важнейших событий того года на различия в наследии, к которым они привели. 

Виртуальный враг 
Пять лет прошло со времени террористических актов а Нью-Йорке и Вашингтоне 11-го сентября 2001 года, однако политикам, похоже, до сих пор мало известно о том, как действуют террористические ячейки и в чем их слабость. Администрация Буша по-прежнему использует фразу «война с терроризмом» и ведет себя таким образом, как будто это действительно война – обычная война, когда одно государство воюет с другим. 
Для террористических актов в Мадриде, Лондоне и на Бали, а также нескольких расстроенных операций в Соединенных Штатах и Великобритании была характерна рассредоточенность организации. Планы возникали и разрабатывались независимо друг от друга, и ресурсы использовались специально для конкретной операции, часто внутри страны ее осуществления. 
Люди могут принимать участие в подготовке и осуществлении террористических актов ради денег и власти, или же по политическим и религиозным причинам, в то время как некоторых побуждает ненависть или же острота ощущений. Более того, существуют огромные различия с точки зрения степени риска, вознаграждения и императивов по мере восхождения по организационной цепочке или же при переходе из одной ячейки в другую. 
Терроризм является агрессивной версией «гибкого виртуального предприятия». Виртуальное предприятие – это любая небольшая группа, объединяющаяся в организацию достаточного размера для того, чтобы осуществить коллективное намерение. 
Виртуальные предприятия обычно являются новаторскими, и в сфере бизнеса они, возможно, представляют собой единственную систему, которая может создать хорошую продукцию одноразового употребления. Фактически, они, возможно, являются коммерческой моделью будущего. 
В настоящее время большая часть стоимости любой продукции направлена на содержание огромной неэффективной организации, выпускающей эту продукцию. Почти вся творческая деятельность и новаторские решения проблем осуществляются маленькими компаниями и затем «интегрируется» мега-корпорациями, имеющими дорогую и уязвимую инфраструктуру и удерживающими большую часть доходов. 
Когда вы покупаете автомобиль у Дженерал Моторс, 80 центов с каждого доллара получает Дженерал Моторс, которая в основном занимается только собственным управлением. Фактически, 80% стоимости машины являются продуктом деятельности малых компаний-поставщиков, включая и новые идеи, но они получают за это только 20% стоимости. 
По иронии судьбы, широкое исследование альтернативных моделей финансировалось Департаментом обороны США, который, как крупнейший в мире закупщик сложного оборудования, хотел получить более дешевую и специализированную продукцию лучшего качества. В этом исследовании отмечались условия и факторы, необходимые для способствования созданию маленьких оппортунистических групп и предоставления им возможности действовать как крупные компании. 
Часто забывают, что министр обороны США Дональд Рамсфелд вернулся с пенсии для того, чтобы реорганизовать американскую армию в меньшую по размеру, но более гибкую силу, используя некоторые из таких идей. Но планирование вторжения в Ирак, где Рамсфелд выступал в поддержку использования меньшего количества войск, чем ему советовали, говорит о плохом понимании рассредоточенных систем. 
В мусульманском мире появляется множество работ по джихадистским стратегическим исследованиям. Самой известной на Западе является «Управление жестокостью», но только потому, что она была переведена и опубликована. 
Эти книги (и указываемые ими тенденции) становятся менее догматичными и все более искусными в применении современных методов управления. Их авторам, несомненно, известно и молодой науке управления виртуальными предприятиями: как взрастить и поддерживать самоорганизующиеся ячейки. 
Наверное первый урок для Западных политиков должен заключаться в том, что виртуальные предприятия опираются на культуру доверия. Некоторые виды доверия могут быть основаны на искусственном понятии «своих и чужих», а не на реальных ценностях и прямом опыте. 
Она обещает отделить управление финансами от управления производством, что приведет к большему новаторству и экономическому росту. Однако, если Западные правительства не обнаружат глубокого понимания того, как действуют эти структуры, у них не останется шансов одержать победу на гибким террористическим предприятием. 

Война против иракских детей 
Иракские дети испытали больше, чем просто последовательные войны и экономические санкции. Потеря родителей и семейных средств увеличила детскую рабочую силу, количество бездомных и склонность к насилию и сопротивлению. 
Увеличение детской рабочей силы отражает ужасную экономическую ситуацию семей: дети часто являются единственными кормильцами семьи, и они работают за бесценок. Например, подрядчики в муниципальных услугах предпочитают использовать детей, чтобы сократить затраты. 
Другие дети грузят и переносят товары на рынках, где им приходится тащить тележки весом 60-70 кг и переносить коробки весом 15 кг при температуре 50 градусов по Цельсию. Два ребенка могут разгрузить грузовик, который перевозит 1000 кг продуктов питания. 
Дети, работающие на мусорных свалках, подвержены кожным и дыхательным заболеваниям, в то время как у тех, кто работает с красками, в конечном счете, развивается зависимость от тех веществ, которые они вдыхают. И все дети-рабочие страдают от недоедания, поскольку в их диете обычно отсутствуют питательные вещества, необходимые для построения тканей тела. 
При этом нет никакого официального органа власти для защиты детей и их прав в случае нетрудоспособности или болезни. Напротив, детей часто избивают члены семьи, если они не обеспечивают ежедневную заработную плату, которую от них ожидают, или их боссы, когда они невнимательны или совершают ошибку. 
Действительно, иракских детей избивают независимо от их возраста и по многочисленным причинам, таким образом, они вырастают неуверенными, враждебными и жестокими. Более того, их похищают преступные банды, обучают их грабить или быть карманниками или, что еще хуже, отдают на милость террористов для использования в террористических нападениях. 
Ухудшение финансовой с��туации семей также лишило бедных детей возможности получить образование. Для многих детей, даже если они и ходят в школу, развал инфраструктуры, недоступность электричества и воды и высокая температура летом вряд ли способствуют успешной учебе. 
Небольшое количество школ, плохое состояние зданий и разрыв отношений между студентами и преподавателями также являются одной из причин. Старшие дети сидят в классных комнатах с младшими детьми, вырастая разочарованными и жестокими вместо того, чтобы стать для других образцами для подражания. 
Когда дохода семьи недостаточно для оплаты обучения в школе за каждого ребенка, девочкам обычно отказывают в образовании, вследствие традиционной веры в то, что брак является заключительной участью девочки. Они должны выполнять рутинную домашнюю работу, и их избивают, если они не выполняют приказы членов семьи мужского пола. 
С другой стороны спектра изнасилования, прелюбодеяние, ранние роды и аборты стали обычным делом. Все больше иракские девочки думают, что если им кто-то что-то дает, то взамен от них хотят секса. 
Потеряв свои дома и родителей, они спят в переулках, продают сигареты или газеты и просят подаяния. Бабушки и дедушки часто не могут или не хотят о них заботиться, и патологическое образование, которое им преподают преступные банды, часто ставит их вне досягаемости компетентности любого учреждения реабилитировать их. 
Проще говоря, иракских детей превратили из людей, достойных заботы, в орудия производства и объекты насилия. Мы наверняка воспитываем новое поколение беспорядка. 

Война против иракских женщин 
Иракские женские организации и международные наблюдатели указывают на эскалацию войны, направленной против женщин в Ираке, которой способствуют хаос и беззаконие, царящие под американской оккупацией. В дополнение к насилию со стороны американских солдат, как в тюрьмах, так и за их пределами, женщины в Ираке ежедневно сталкиваются с насилием со стороны боевиков под прикрытием религии и ampquot;освобожденияampquot;. 
Согласно данным Управления ООН по Координации гуманитарной деятельности, во втором по величине городе Ирака Басре, являющемся оплотом консервативных шиитских групп, в прошлом году 133 женщины были убиты за нарушение ampquot;исламских ученийampquot; и стали жертвами так называемых ampquot;убийств честиampquot;. Эти методы являются жестоким свидетельством ответной реакции со стороны ранее подавленных племенных сил, освобожденных оккупацией: задушенные и обезглавленные женщины с отрубленными кистями, руками и ногами. 
В то время как войска США в Ираке в настоящее время финансируют как суннитских, так и шиитских племенных лидеров с целью стабилизации положения в стране, условия для женщин становятся опаснее с каждым днем. Исламистские лидеры ввели новые ограничения в отношении женщин, в том числе запреты на работу и появление на людях без мухрама (мужчины - опекуна), а также обязательное ношение покрывала. 
По данным Организации за Свободу Женщин в Ираке (OWFI), учрежденной в Багдаде в 2003 году, женщины подвергаются оскорблениям и насилию на улицах большинства иракских городов, в учебных заведениях и на рабочих местах. Сегодня в некоторых городах на юге Ирака, контролируемых исламистскими партиями и племенными лидерами, существуют даже зоны, в которые доступ женщинам запрещен. 
ampquot;Убийства честиampquot;, жертвами которых становятся иракские женщины, оправдываются якобы распущенностью и супружеской неверностью. В действительности, их жертвами становятся обладательницы докторских степеней, женщины, занимающиеся интеллектуальным трудом, политические активистки и служащие офисов. ampquot;Политически активные женщины, те, кто не соблюдает строгую форму одежды, и женщины - правозащитницы все чаще подвергаются опасности насилия, в том числе со стороны вооруженных групп и религиозных экстремистовampquot;, - говорится в отчете за 2007 год организации Amnesty International (ampquot;Международная амнистияampquot;). 
Действительно, по словам высокопоставленного сотрудника полиции г. Басры, каждый месяц в этом городе около 15 женщин становятся жертвами убийств. Водители скорой помощи в Басре, которым платят за ampquot;очистку улицampquot;, прежде чем люди идут по утрам на работу, подбирают гораздо больше трупов женщин каждое утро. 
По иронии судьбы, силы, ведущие эту войну против женщин, н�� имели практически никакой власти при Саддаме Хусейне. Но после американского вторжения в Ирак в 2003 году на юге страны появились так называемые силы по Распространению добродетели и наказанию порока (PVPV) – вооруженные банды и отдельные лица, выступающие за архаичные исламские порядки и подавление прав женщин. 
Некоторые члены этих групп в настоящее время занимают должности в правительстве, другие входят в состав вооруженных группировок, являются добровольными членами т.н. ampquot;комитетов бдительностиampquot; или наемными убийцами. Цель PVPV заключается в том, чтобы ограничить женщин домашней сферой и положить конец их участию в общественной и политической жизни. 
Это обязаны сделать и США. В соответствии с четвертой Женевской конвенцией, ответственность за защиту гражданского населения в оккупированной стране лежит на оккупационных силах, которые, в данном случае, явно не занимаются защитой иракских женщин. 
Во-первых, иракское правительство должно немедленно учредить патрули по защите женщин в городах на юге Ирака. Эти патрули должны пройти специальную подготовку с гендерным уклоном и ставить безопасность женщин выше племенных или фундаменталистских религиозных ценностей. 
Во-вторых, в соответствии со своими обязанностям в рамках Женевской конвенции, США должны немедленно принять меры для защиты жизни и свобод гражданского населения Ирака. Если США не сделают это, они должны уйти из Ирака, потому что оккупация просто продолжит создавать благоприятную почву для насилия в отношении женщин. 
График начала действий в этом направлении не подлежит обсуждению. Они должны начаться сегодня. 


Война против «демократизации» 
Война в Ливане и секторе Газы представляет серьезную угрозу демократическим реформам в Южном Средиземноморье. Эти войны являются тяжелым наказанием именно для тех людей, которые провели свободные и справедливые выборы в регионе, одновременно подрывая легитимность израильской демократии. 
Во время «кедровой революции» прошлого года Ливан считался лучшим примером демократизации в арабском мире. Энтузиазм, с которым международное сообщество приветствовало эти перемены, сегодня кажется практически забытым, что можно сказать и о недавних выборах в Палестине – еще одном давнем требовании международного сообщества. 
Это случилось в Палестине и вполне может произойти в Египте в случае проведения свободных и справедливых выборов. В результате националистические правительства арабских стран считают оправданным сопротивление серьезным политическим реформам, а также репрессии в отношении политической оппозиции внутри страны, в особенности растущих исламистских движений. 
Но сегодня всем должно быть ясно, что процесс демократизации в Южном Средиземноморье не может игнорировать исламистские движения и что успех этого процесса в значительной степени зависит от той степени, в которой будет обеспечено их полное участие в политической жизни. 
Репрессии в отношении политического ислама или попытки «стереть исламистов с лица земли» военным путем при полном пренебрежении национальным политическим процессом (не говоря уже о человеческих жизнях) не являются ответом, потому что такие действия не убедят электорат отвернуться от исламистских движений. Попыткам реформистских правительств в регионе интегрировать такие движения в общественную жизнь был нанесен тяжелый удар. 
Демократиям давно известно, что чрезмерное и не делающее различий насилие, которое по определению в одинаковой мере затрагивает и друзей и врагов, военных и гражданских лиц, является серьезным наруше��ием международного права, как указала Верховный комиссар ООН по правам человека Луиз Арбор. Им также известно, что такие действия подогревают радикализм, приводя к трагическим последствиям, слишком хорошо известным нам сегодня. 
В конце концов, «Хезболла» является продуктом ливанского сопротивления израильскому вторжению 1982 года, и старается сегодня укрепить свое влияние в Ливане и во всем регионе, выставляя себя поборниками арабо-исламского дела, в частности в Палестине. Любое усиление влияния «Хезболла» неизбежно ослабит Ливан и демократические силы в регионе. 
В сложившейся на сегодняшний день ситуации частично виноваты Соединенные Штаты и продолжительное отсутствие активного вмешательства с их стороны в ближневосточный мирный процесс. На протяжении почти шести лет не имело место значительной дипломатической инициативы со стороны Америки с целью найти решение палестинского вопроса или сирийской проблемы (Израиль до сих пор оккупирует Голанские высоты). 
Более того, именно когда нам показалось, что иракская трагедия сделала явным для всех пределы возможностей унилатерализма и упреждающих военных стратегий, администрация Буша поощряет военные действия со стороны Израиля – на этот раз против страны, которая с трудом старалась укрепить демократические реформы и утвердить свой суверенитет и независимость от Сирии. 
Самой многообещающей инициативе Буша – распространению демократии на Ближний Восток – уже был нанесен серьезный удар интервенцией США в Ирак и последующей гражданской войной. Сегодня же этот проект можно считать похороненным под тяжестью неспособности Америки защитить хрупкую демократию Ливана и демократический эксперимент в Палестине. 
Слабая реакция ЕС на военные действия в секторе Газы и Ливане отразила колебания европейских стран между пониманием и осуждением несоразмерного использования силы со стороны Израиля (описанного финским президентом как «десять зубов за один»), выявляя таким образом их зависимость от США в деле прекращения насилия. Можно будет сказать, что европейцы не извлекли никаких уроков из пагубной разобщенности и, таким образом, слабости, продемонстрированной ими во время войны в Ираке, если этот конфликт не заставит их заговорить в один голос. 
Решением в сложившейся ситуации будет европейская инициатива, подкрепленная надежным сдерживающим военным фактором в лице сил Европейского Союза, Турции, арабских стран, которые должны быть направлены под мандатом ООН в Ливан и сектор Газы. Европа должна не только выдвинуть недвусмысленное требование о немедленном прекращении огня и окончании вмешательства во внутренние дела Ливана со стороны Ирана и Сирии, но также предоставить средства для обеспечения выполнения этого требования, а также огромные ресурсы на восстановление Ливана. 
Общий европейский фронт должен убедить США предоставить Ливану и Палестине достаточно времени для укрепления национальных демократических процессов, изолируя таким образом радикальные элементы «Хамас» и подталкивая «Хезболла» к роспуску своей частной армии. При полном провале американской программы, вызывающая доверие европейская политика с целью лишить легитимности войну и поддержать демократизацию в регионе стала совершенно необходимой. 

Водная гегемония 
Международные обсуждения возвышения Китая сосредоточены на его увеличивающейся торговой мощи, растущих морских амбициях и росте возможностей переброски вооружённых сил. Однако одна важнейшая проблема обычно ускользает от внимания – возвышение Китая как водной гегемонии, не имеющее параллелей в современной истории. 
Ни одной стране прежде не удавалось получить такое неоспоримое превосходство на континенте посредством контроля верховьев множества международных рек и манипулирования их потоками. Китай, крупнейший в мире строитель плотин (обладающий немногим более половины из приблизительно 50 000 крупных плотин на планете), стремительно усиливает влияние на своих соседей, реализуя масштабные гидроинженерные проекты на международных реках. 
Водная карта Азии в корне изменилась после победы коммунистов в Китае в 1949 г. Большинство важных международных рек Азии берут своё начало на территориях, которые были силой присоединены к Китайской Народной Республике. Тибетское плато, например, является крупнейшим в мире хранилищем питьевой воды и источником крупнейших рек Азии, в том числе рек, являющихся «артериями» материкового Китая, а также Южной и Юго-Восточной Азии. 
Это делает Китай источником потоков международных рек в большое число стран мира. Однако Китай отвергает сам принцип деления водными ресурсами и официальное сотрудничество со странами, расположенными ниже по течению. 
В то время как страны Юго-Восточной и Южной Азии, являющиеся совладельцами пограничных рек, связаны друг с другом водными договорами, которые они заключили друг с другом добровольно, у Китая нет ни единого договора о водных ресурсах ни с одной из стран-совладельцев пограничных рек. Вообще, имея свой пирог, Китай является партнёром в диалоге, но не является членом Комиссии по реке Меконг, что подчёркивает его намерение не следовать правилам стран бассейна р. Меконг или принимать на себя какие-либо юридические обязательства. 
Хуже того, развивая принцип многосторонних отношений на мировой арене, Китай проявляет безразличие к многостороннему сотрудничеству между государствами бассейна данной реки. Страны нижнего течения р. Меконг рассматривают стратегию Китая как попытку «разделять и властвовать». 
Хотя публично Китай и выказывает поддержку двусторонним инициативам по многосторонним учреждениям, занимающимся водными ресурсами, он не проявил никакого реального энтузиазма в совершении значимых двусторонних действий. В результате, вода всё очевиднее становится новой политической проблемой в отношениях данной страны с такими её соседями, как Индия, Россия, Казахстан и Непал. 
Китай отвлекает внимание от своего отказа делиться водой или вступать в официальное сотрудничество по рациональному управлению общими реками, расхваливая подписанные им соглашения об обмене информацией о статистике потоков с странами-совладельцами пограничных рек. Это не соглашения о сотрудничестве в отношении общих ресурсов, а, скорее, коммерческие договора о продаже гидрологических данных, предоставляемых странам-совладельцам пограничных рек другими странами верховий рек бесплатно. 
Вообще, перенеся своё лихорадочное строительство плотин с внутренних рек на международные реки, Китай теперь находится в конфликте по поводу водных ресурсов почти со всеми странами-совладельцами пограничных рек. Эти конфликты непременно будут усугубляться, учитывая новую программу Китая по возведению мега-плотин, лучше всего иллюстрируемую недавним новым проектом на р. Меконг – плотиной Сяовань мощностью 4200 МВт, по сравнению с которой парижская Эйфелева башня – сущий карлик, и проектом плотины мощностью 38 000 МВт на р. Брахмапутра в провинции Метог, вблизи от спорной границы с Индией. 
Кроме того, Китай объявил о площадке для ещё одной мега-плотины на р. Брахмапутра в провинции Дадиква, которая, как и плотина Метог, должна будет использовать силу воды реки, падающей с высоты более чем 3000 метров в том месте, где она делает резкий поворот на юг от хребта Гималаи в Индию, образуя самый длинный и отвесный каньон в мире. Каньон Брахмапутра, который вдвое глубже Большого каньона в США, содержит крупнейшие в Азии нетронутые водные резервы. 
Страны, которые, вероятно, примут на себя главный удар подобного масштабного отклонения вод, – это страны, расположенные дальше всего вниз по течению таких рек, как Брахмапутра и Меконг: а именно, Бангладеш, само будущее которого находится под угрозой из-за изменения климата и окружающей среды, и Вьетнам – «рисовая чаша» Азии. Присвоение Китаем вод реки Или угрожает превратить казахстанское озеро Балхаш в очередное Аральское море, уменьшившееся более чем вдвое от первоначального размера. 
«Великий западный путь» с центром на Тибетском плато должен отвести воды, в том числе из международных рек, в реку Хуанхэ, также начинающуюся в Тибете, – главную реку северного Китая, испытывающего нехватку воды. 
Поскольку отрасль производства гидроэнергетического оборудования Китая является доминирующей в мире, Китай также является крупнейшим иностранным строителем плотин. Начиная с провинции Кашмир, контролируемой Пакистаном, и заканчивая неспокойными штатами Качин и Шан Бирмы, Китай расширил своё строительство плотин на спорные и мятежные регионы, несмотря на местную неблагоприятную реакцию. 
Например, отряды Народно-освободительной армии неспокойного района Гилгит-Балтистан (провинция Кашмир, контролируемая Пакистаном), большинство в котором составляют шииты, участвуют в строительстве плотины и в других стратегических проектах. А строительство Китаем в Бирме плотины, генерирующей электроэнергию для экспорта в китайские провинции, недавно привело к возобновлению кровопролития, положив конец 17-летнему прекращению огня между Армией независимости Качина и правительством. 
Как и в случае своих территориальных и морских конфликтов с Индией, Вьетнамом, Японией и другими странами, Китай стремится нарушить существующее положение касательно потоков международных рек. Попытки убедить его приостановить дальнейшее одностороннее присвоение общих вод стало, таким образом, одним из важнейших условий обеспечения мира и стабильности в Азии. 

Изменение климата, взгляд в будущее 
НЬЮ-ЙОРК – Головы большинства мировых лидеров заняты мыслями о финансовом кризисе. Однако, какой бы не была цена выхода из глобальных экономических трудностей, очевидно одно: эта цена меркнет перед огромной ценой – и глубокими социальными последствиями – которые придется заплатить за откладывание проблемы изменения климата. 
В такой опасной ситуации есть своеобразная красота: если мы будем действовать мудро, то сможем справиться сразу с обоими кризисами. Переговоры по изменению климата, которые пройдут в следующем году, предоставляют беспрецедентную возможность выстроить более прибыльную, безопасную и жизнеспособную мировую экономику. 
Сегодня существует огромное количество проблем, требующих решения, например, вопросы финансов, продовольствия и энергии. Тем не менее, у всех этих проблем есть общие корни, а именно - спекулятивные и часто узкие интересы, которые заменяют собой общие интересы, коллективную ответственность и здравый смысл. 
И все же мы признаем, что продолжение вливания триллионов долларов в углеводородную инфраструктуру и субсидирование ископаемого топлива равносильно инвестициям в ипотечное кредитование недвижимости. По сути, мы берем залог под будущее наших детей, чтобы оплатить, по существу, нежизнеспособный и несправедливый образ жизни. 
Самый большой риск, с которым мы сталкиваемся, заключается в том, что мы продолжаем катиться вниз по этому пути. Как же нам начать решать огромную проблему переоборудования глобальной экономики, сохранения планеты и избавления миллиардов человек от бедности? 
Пора начать делать это, не потому что наступил глобальный кризис, а потому что это просто необходимо. Как говориться в пословице: это просто ужасно - потратить кризис впустую. 
У нас есть всего 12 коротких месяцев, чтобы выработать элементы изменения глобального климата прежде, чем мировые лидеры соберутся в декабре следующего года в Копенгагене. Если мы будем работать вместе и станем прислушиваться к безотлагательности решения данной проблемы, а также будем задумываться об общей судьбе, то переговоры смогут помочь направить судно мировой экономики в менее бурные и более спокойные воды безопасного залива. 
Однако, для этого необходимо, чтобы мы уже сегодня приняли новое соглашение относительно изменения климата, причем такое, чтобы все страны могли его принять. Соглашение должно быть честолюбивым и всесторонним, оно должно наметить ясные цели адаптации, финансирования, передачи технологий и сокращения эмиссии газов. 
В Познани развитые и развивающиеся страны должны найти общую точку зрения относительно того, как все это будет работать. В результате заключения соглашения богатые государства, ведомые примером сокращения эмиссии газов, одновременно будут предоставлять развивающимся странам ресурсы и свои ноу-хау для увеличения их собственных усилий по борьбе с изменением климата. 
Инвестиционные решения по вопросам энергии, принятые сегодня, ограничат глобальную эмиссию газов на долгие годы. Однако время идет. 
Постоянно растущее количество природных катастроф в первую очередь, и сильнее всего, заставляет страдать тех, кто несет наименьшую ответственность за изменение климата и неизбежные эффекты от его изменения. Развивающиеся страны будут нуждаться в дополнительной финансовой поддержке, чтобы защитить наиболее бедных и уязвимых. 
Достижение согласия в Копенгагене – дело крайне необходимое. Но путь к более «зеленому» и менее «углеродистому» будущему уже начал прокладываться во многих странах, от Бразилии до Бангладеша, и от Дании до Индонезии. 
Например, при правильном инвестировании, тропические страны могли бы значительно уменьшить эмиссию в секторе лесной промышленности, попутно создавая «зеленые» рабочие места. В настоящее время вырубка леса составляет примерно одну пятую всех выбросов парниковых газов. 
Приблизительно 25% из этих средств должны пойти на сохранение и защиту окружающей среды, а также на развитие возобновляемой энергии. Мы надеемся, что новый пакет стимулов поможет подтолкнуть Китай к более «зеленому» развитию, а также на то, что другие страны последуют его примеру. 
Соединенные Штаты также заявили о резком и фундаментальном изменении своей глобальной политики в отношении климата. В своем первом после избрания обращении к общественности, Барак Обама заявил, что его президентство «отметит новую главу в лидерстве Америки в вопросе изменения климата, что усилит нашу безопасность и создаст миллионы рабочих мест». 
Связывая проблемы экономического оживления, энергетической безопасности и изменения климата, Обама предельно ясно сформулировал выгоду от возможного «Зеленого нового курса». Мы приветствуем вновь появившееся стремление Америки к международным переговорам по вопросам климата и ждем от нее лидирующей роли в воплощении слов в конкретную политику, которая содействовала бы глобальному «зеленому» росту. 
Действительно, это дело главы государства. Мы призываем других мировых лидеров присоединиться к нам в создании коллективной и долгосрочной концепции совместных действий, которые будут воплощены в жизнь в следующем году на конференции в Копенгагене. 
Оно же является не менее важным для решения проблемы изменения климата, где ставки несравнимо выше. Вместе мы должны инвестировать средства в самый безопасный, и наиболее бесспорный вариант – «зеленую» экономику. 

Глобальная финансовая политика: путь вперед 
И тем не менее, в то время как министры финансов и председатели центральных банков ведущих стран мира собираются в этом месяце в Вашингтоне для встреч в рамках совета Международного валютного фонда, проводимых раз в полгода, паралич политики продолжается. Соглашения на тему о том, что делать с такими вопиющими проблемами, как торговый дефицит Америки, вызывающий все большую неустойчивость, или финансовая дисфункция на ряде новых рынков, просто не существует. 
Министры финансов США всегда очень любили вещать своим зарубежным коллегам об экономической безупречности США и о том, почему все страны должны стремиться подражать им. И несмотря на то, что этой логике, вместе с американским рынком жилья, угрожает обвал, министр финансов Хэнк Полсон останется ей верен. 
Тем не менее, европейцы в целом согласны, что общество в их странах порождает лучший в мире образ жизни, даже если в «дарвинистском» смысле их экономика менее эффективна, чем американская. Поэтому министры финансов стран Европы также не будут гореть желанием признать необходимость крупных изменений политики, чтобы справиться с опасностями, вызванными финансовой глобализацией. 
Как сторона, очень выигрывающая от глобализации, она хочет избежать критики своей торговой и финансовой политики, которая, по всей вероятности, остается значительно более протекционистской, чем у ее партнеров из богатых стран. И она определенно не хочет, чтоб ее заставляли извиняться за удержание более чем 800 миллиардов долларов резервов в иностранной валюте, приобретенных для сдерживания роста курса иены. 
Развивающие страны также не без греха. Слишком многие деятели все еще верят, что инспирированная извне открытость для международных потоков капитала была главной причиной финансовых кризисов 90-х годов – мнение, которому, к сожалению, придается некий интеллектуальный вес за счет поддержки небольшого числа деятелей науки, склоняющихся к левым взглядам. 
И неважно, что большинства кризисов можно было избежать, или во всяком случае существенно их смягчить, если бы правительства ввели плавающий курс национальной валюты по отношению к доллару, а не фиксировали его жёстко. Вместо этого для оправдания потворству неэффективным и монополистическим внутренним финансовым системам используется пугало глобализации. 
И последнее, но от этого не менее важное: МВФ, как многосторонней организации, отвечающей за глобальную финансовую стабильность, следовало бы вмешиваться более активно. Действительно, это, вероятно, единственная структура, обладающая мировой политической и интеллектуальной легитимностью для того, чтобы найти способ принятия коллективных мер в отношении финансовой глобализации. 
К сожалению, МВФ парализован из-за необходимости разобраться с некоторыми проблемами внутреннего управления, крупнейшей из которых является то, что отсутствует рациональный способ перерасчета доли голосов отдельных стран по мере изменения их относительного влияния в мировой экономике. В частности, радикальное увеличение доли голосов стран Азии – настоятельная необходимость. 
Во-первых, уже давно говорят о необходимости политической реакции на долговременные глобальные торговые диспропорции. Она должна включать в себя финансовую дисциплину в США, большую опору на внутренний спрос в Европе и Азии, а также более гибкие обменные курсы в Азии. 
Но настало время пойти дальше и начать агрессивно лоббировать более быструю финансовую либерализацию в развивающихся странах. Да, большинство исследований показывают, что развивающиеся страны должны либерализовать торговлю, прежде чем резко открывать доступ международным финансовым рынкам. 
По иронии судьбы, неприятные воспоминания о первой, преждевременной попытке МВФ содействовать долговременной либерализации рынка капитала остаются препятствием и по сей день. Попытка МВФ увековечить либерализацию рынка капитала в своем уставе, совпавшая по времени с разгаром финансового кризиса 90-х в Азии, катастрофически ухудшила отношение к этой инициативе. 
Но в основе своей эта идея была правильной тогда, остается она правильной и сейчас. В отсутствие лучших механизмов размещения капитала глобальное развитие в этом тысячелетии затормозится намного быстрее. 

Выход из положения в Ираке 
Наконец, настало время, когда все в Ираке, похоже, хотят одного и того же: вывода коалиционных сил из страны. Недавняя утечка из министерства обороны Великобритании документа о выводе войск из Ирака подчеркивает это желание. 
Но если они уйдут из страны, положение также обострится, только быстрее. Таким образом, реальный вопрос заключается в том, как обеспечить наличие в Ираке полицейских сил и армии, способных поддерживать закон, а не только порядок. 
Несмотря на храбрость многих иракцев, вступающих в армию или полицию, никого не должно удивлять, если некоторые делают это с не совсем чистыми намерениями. В северных регионах Ирака сводятся старые счеты и, фактически, вводится этническая сегрегация в районах, таких как, например, Ирбил, традиционно отличавшихся этническим многообразием. 
Так как же Ирак сможет создать полицейские и военные силы, которым можно было бы доверить насаждение закона и которые могли бы сделать это эффективно и объективно, не учитывая этническую принадлежность, религию или пол? Традиционным ответом на этот вопрос является завербовать, обучить и привить «правильные ценности». 
Такие образования могут принимать различные формы, но очень важно добиться того, чтобы они охватывали все сегменты общества на местном уровне и пользовались поддержкой районных, региональных и национальных властных структур при выявлении злоупотреблений. Если наблюдение ведется на местном уровне и существует поддержка и признание ценности такой деятельности на государственном уровне, тогда большинство полицейских и военных, скорее всего, будут вести себя подобающим образом, и будет легче выявить нарушения. 
Это может показаться чересчур оптимистичным, однако в Афганистане - стране во многом похожей на Ирак - существуют группы работающие над достижением этой цели. Организация «Сотрудничество во имя мира и единства» (CPAU) предлагает пример того, как это можно сделать. 
Эта инициатива была предпринята в культурной среде, настолько пропитанной насилием, что дети когда-то изучали арифметику, считая убитых советских солдат. Комитеты стараются свести вместе представителей всех социальных групп, включая учителей, лидеров племен, религиозных лидеров, женщин, полицейских, сол��ат, судей и бизнесменов, для разработки способов решения конфликтов ненасильственным путем. 
Хотя мониторинг до сих пор официально не входил в обязанности комитетов (это планируется сделать в будущем), тот простой факт, что представители полиции, армии и судебной власти являются членами этих комитетов, дает им возможность контактировать с остальным обществом, стимулирует обратную связь и способствует установлению доверия. 
Так местный военный лидер, отдавая дань вежливости, зашел на пару часов на один из семинаров и остался на целую неделю. В конце семинара он извинился за свое прошлое и пообещал разоружить свою двухтысячную личную армию. 
В Ираке такие проекты как «Центр гуманитарных связей» в Киркуке начинают выполнять мониторинговую функцию, предлагая многонациональному местному населению возможность обращаться с жалобами и предоставляя содействие в решении проблем. Но во многих случаях даже при наличии решения суда, оно не исполняется в результате давления и угроз. 
Много хорошей работы по созданию гражданского общества уже сделано американскими и британскими силами. Нам не известно, однако, о семинарах по предоставлению больших полномочий женщинам или успешной организации местных выборов по всей стране. 
Но мобилизация гражданского общества является сложной задачей, особенно когда, как в Ираке, это требует быстрых и широкомасштабных действий. Военные силы до сих пор необходимы, но также необходимы и инициативы по разоружению, включая перспективы экономических возможностей более выгодных, чем преступность и вымогательство. 
«Центр гуманитарных связей» обслуживает весь Киркук и обходится в 75 тысяч долларов в год. Сумма в 10 миллионов долларов позволила бы организовать 100 таких центров, и еще остались бы средства на другие цели. 
Главное, необходимо твердо придерживаться этого подхода, постепенно расширять масштабы его применения и поддерживать храбрых людей, взваливающих на свои плечи такую ответственность, как осуществление контроля над властями. В противном случае, у иракского народа никогда не будет безопасности, столь отчаянно необходимой ему после стольких лет страданий. 

Ошибки, допускаемые при измерении уровня бедности 
Однако многие экономисты поставили под сомнение эту оценку, основанную на установленной Всемирным банком и действующей в настоящее время черте бедности, которая в 2008 году была увеличена с 1 доллара США до 1 доллара и 25 центов США в день на условиях паритета покупательной способности (ППС). 
Критики утверждают, что по методологическим причинам черта бедности, основанная на ППС, искажает факты о широкой распространенности бедности в мире. Например, во время каждого из трех этапов Программы международных сопоставлений Всемирного банка, проходивших до сих пор, черта бедности определялась по-разному, подчеркивая слабость текущей методики измерения. 
Для улучшения проведения оценки бедности в мире, которую Всемирный банк осуществляет на протяжении трех десятилетий, с начала 1981 года, необходимо преодолеть три основные проблемы: недостаточные материалы для обследования, ошибки при выполнении обследования и неправильные пересчеты с учетом ППС. К сожалению, подход Всемирного банка не учел этих проблем и принял для их разрешения неправильные меры. 
Всемирный банк избегает этой проблемы, предполагая, что и без учета этих данных уровень бедности в любой стране соответствует среднему значению в регионе. Однако такой подход приводит к тому, что для Северной Кореи установлено, по существу, то же значение уровня бедности, что и для Китая, несмотря на то что первая регулярно получает от последней помощь продовольствием. 
Второе, Всемирный банк принимает данные обследований, не подвергая их сомнению, даже если эти данные противоречат сведениям, полученным из других источников. Например, данные Всемирного банка предлагают считать, что расходы домовладений в расчете на одного человека в Индии увеличивались всего лишь на 1,5% в год с начала 1990 годов, предполагая, что средний индиец потратил в 2010 году 720 долларов США. 
Аналогичным образом, согласно оценкам на основании данных обследования Всемирного банка, средний класс в Индии составляет примерно 90 миллионов человек, несмотря на то что в стране более 900 миллионов абонентов мобильной связи и свыше 40 миллионов автомобилей. Такие противоречия отображают значительные расхождения в измерениях, которые, в случае с Индией, могут составлять сотни миллионов человек. 
Третьей основной проблемой является использование оценки на основе ППС, измеряемого в национальной валюте, для конвертации данных обследования в совокупную оценку бедности в мире, учитывающую различие стоимости жизни между странами. 
Помимо этого, пересчеты с использованием ППС не имеют существенного значения для некоторых стран, в особенности для Китая. Вместо того чтобы разрешить проведение опроса о ценах в различных случайным образом выбранных местах (что необходимо для обеспечения точности данных), Китай ограничил область для сбора данных несколькими городскими территориями. 
Наряду с этим, последние оценки на основании ППС указывают на то, что в Китае 173 миллиона бедных, хотя предыдущий уровень бедности предполагал, что только 69 миллионов китайцев живут ниже черты бедности. 
При такой имеющей дефекты системе, формирующей понимание о бедности в мире, заявления об успехах и неудачах, практически не имеют никакого значения. Нам срочно необходим улучшенный индекс бедности, который будет учитывать, а не игнорировать три основные проблемы, искажающие совокупную оценку. 






Египетская борьба и ее последствия 
ЛОНДОН – События, которые привели военных Египта к смещению президента Мохамеда Мурси, попросту поставили армию перед выбором: вмешательство или хаос. Семнадцать миллионов людей на улице ‑ это не то же самое, что выборы. 
«Братья-мусульмане» Мурси не смогли осуществить переход от оппозиционного движения к правящей партии. Конечно же, любая власть управляет плохо, хорошо или средне. 
Отдельные министры сделали все возможное. Несколько недель назад, я встретился с министром туризма, который, по моему мнению, являлся отличным политиком и имел разумный план оживления сектора. 
Теперь перед армией стоит деликатная и трудная задача направления страны обратно на путь выборов и ее быстрый возврат к демократическому правлению. Мы должны надеяться, что они сделают это без дальнейшего кровопролития. 
То, что происходит в Египте, является последним примером взаимодействия, которое наблюдается по всему миру, между демократией, протестом и правительственной эффективностью. 
Демократия является способом решить, кто будет принимать решения, а не заменой механизма принятия решений. Я помню ранние разговоры с некоторыми молодыми египтянами вскоре после падения режима президента Хосни Мубарака в 2011 году. 
Если правительство не предоставляет того, чего от него ожидают, люди протестуют. На самом деле, как показали Турция и Бразилия, люди могут протестовать даже в тех случаях, когда по любому объективному показателю их страна добилась огромного прогресса. 
Они хотят более высокого качества услуг, лучших жилищных условий и хорошей инфраструктуры (особенно транспорта). И они негодуют ‑ вплоть до мобилизации на улицах ‑ при любом намеке на то, что клика наверху пытается встать у них на пути. 
Это своего рода свободный демократический дух, который работает вне рамок конвенции о том, что выборы определяют правительство. Подобные события в невероятной степени подпитываются социальными медиа (которые сами по себе являются революционным явлением). 
Протест ‑ это не политика; а плакат ‑ это не правительственная программа. Однако, если у правительства нет четких аргументов, чтобы опровергнуть протестующих, оно ‑ в беде. 
В Египте правительственные проблемы усугубились негодованием из-за идеологии и нетерпимости «Братьев-мусульман». Люди пришли к убеждению, что «Братство» неуклонно насильственно внедряет свои собственные учения в повседневную жизнь. 
Впервые, по всему Ближнему Востоку идет открытая дискуссия о роли религии в политике. Несмотря на превосходную организацию «Братьев-мусульман», те, кто поддерживает светский подход к управлению – и это справедливо для большей части региона – вероятно, находятся в большинстве. 
Общество может быть глубоко пронизано религиозными обрядами; однако люди начинают понимать, что демократия работает только в качестве плюралистической концепции, требующей равного уважения различных конфессий и обеспечения для религии голоса, но не права вето. 
Египет является самым свежим напоминанием о том, что регион находится в смятении и не оставит нас в покое, как бы сильно мы этого ни желали. Отстраненность не является подходящим вариантом, поскольку им не является и нынешнее положение вещей. 
Поэтому ему необходимо взаимодействовать с новой де-факто властью и помочь новому правительству внести необходимые изменения, особенно в отношении экономики, чтобы она смогла обеспечить достаточную производительность для граждан Египта. Таким образом, он также может помочь проложить путь к возвращению к избирательным урнам, разработанным египтянами для египтян. 
Что касается Сирии, самый худший вариант развития событий является неприемлемым: фактическое разделение страны с созданием бедного суннитского государства на востоке под управлением экстремистов, отрезанного от моря и богатств страны. В таком случае Ливан был бы абсолютно дестабилизирован, дестабилизация Ирака усилилась бы, а Иордания оказалась бы под еще большим давлением (которое сдерживается лишь благодаря мужественному руководству короля Хусейна от имени всех нас). 
Что касается Исламской республики, вступающий в должность президент Хосан Роухани может желать достижения соглашения с миром относительно ядерных амбиций страны ‑ а может и не желать. В любом случае, высшая власть в Иране по-прежнему лежит на верховном лидере аятолле Али Хаменеи. 
Мы должны принимать решения в долгосрочной перспективе, поскольку не существует простых решений в краткосрочной перспективе. Нынешняя преданность и азарт нынешнего госсекретаря США Джона Керри относительно израильско-палестинской проблемы являются образцовыми: если это имеет значение, действуй невзирая на трудности. 
Многие на Западе считают, что помочь разобраться в этом должен кто-то другой. Однако эта борьба окажет влияние на всех нас. 
Хорошей новостью является то, что на Ближнем Востоке есть миллионы современных и открытых людей. 


Шаткий Запад 
Среди развивающихся рынков только Восточная Европа подверглась сильному удару. Действительно, кризис ознаменовал перехват инициативы развивающимися экономиками у основных стран Запада, с огромными последствиями для глобальной власти, финансов, политики и экономики. 
Кризис суверенных долгов в еврозоне, по-видимому, был самым плохо управляемым со времен дефолта Аргентины в 2001 г. Европейский союз и руководство еврозоны серьезно дискредитировали себя. Европа требует институциональных изменений, которые намного более фундаментальны, чем что-либо обсуждаемое до сих пор. 
Международный валютный фонд никогда еще не одалживал одной отдельно взятой стране такие огромные суммы, какие он сейчас предоставляет Греции. В результате МВФ, попечитель некоторых международных резервов, которыми владеют мировые центральные банки, рискует потерять десятки миллиардов долларов. 
Действительно ли это ответственное использование денег международных налогоплательщиков? Разве МВФ не настоял бы на намного более жесткой программе, даже с меньшим объемом финансирования, для какой-либо страны вне еврозоны? 
Кроме того, европейцы вообще доминируют в руководстве Фонда. И это является причиняющим неудобство конфликтом интересов: должники доминируют в международном учреждении, которое одалживает им крупные суммы. 
Кто бы всерьез мог предложить, чтобы МВФ возглавил русский после финансового обвала в 1998 году или аргентинец после дефолта страны в 2001 году? А ведь сегодня еврозона точно так же токсична. 
ЕС, Соединенные Штаты и Япония находятся в финансовой опасности, и у нескольких стран – Японии, Греции, Италии и Бельгии ‑ есть государственные долги, превышающие их ВВП. Все больше людей признают, что свободная финансовая политика была плохой экономической политикой, с серьезными последствиями для макроэкономических взглядов, политики и конституций. 
Во время кризиса преобладающая макроэкономическая теория порекомендовала массивные финансовые стимулы, таким образом ухудшив кризис государственных долгов. Вопрос сегодня заключается в том, окажется ли макроэкономическая теория столь же не имеющей отношения к реальности, как и политическая экономия социализма, или сделает полезный вклад в экономическую политику. 
Как люди и правительства могли согласиться с этими огромными долгами и даже рекомендовать дальнейшие фискальные стимулы? У многих расходов на социальные нужды и бюджетных дефицитов нет никаких обоснований кроме популизма, и крупным политическим неудачником кризиса оказалась европейская социальная демократия, политический аналог кейнсианской экономики. 
Слишком часто социал-демократия способствовала популизму, выступая против любых сокращений расходов на социальные нужды и даже дерегулирования, которое бы улучшило производительность. Европейские избиратели теперь наказывают социал-демократические партии, которые стали более слабыми, чем в любой период со времен первой мировой войны. 
Западные демократические государства гордились институциональной системой сдержек и противовесов, но, очевидно, эти механизмы не работали во время кризиса или предшествовавшего ему бума. И они были причиной для паралича политики в долгих дебатах Америки относительно подъема планки ее государственного долга. 
Как современные западные демократические государства могут установить строгую финансовую дисциплину? Не предоставила ли независимость центральных банков лицензию на печатанье денег невыборным должностным лицам? 
Теперь многие из этих гарантий следует отбросить в сторону. Вместо этого многие европейские страны обсуждают введение в свои конституции строгих финансовых правил и рассматривают еще более далеко идущие изменения. 
Некоторые европейские страны могут сократить свой долг за счет наличия постоянного бюджетного профицита, как это сделали Болгария, Финляндия, Россия и Швеция в прошлом десятилетии. Приватизация государственных корпораций и имущества является другой возможностью. 
Моя коллега из Института Петерсена Кармен Рейнхардт подозревает, что финансовые репрессии будут избраны в качестве основного метода сокращения задолженности: правительства будут полагаться на регулирование и манипуляции, чтобы вынудить вкладчиков оплатить государственные долги за счет отрицательных реальных доходов от их инвестиций в гособлигации. 
Тем временем главы центральных банков повсюду спрашивают себя: зачем держать самые большие международные резервы в двух валютах, которыми наиболее неумело управляют ‑ доллары США и евро? Однако, невзирая на то, насколько редкими в истории были замены резервных валют и насколько нестабильна текущая ситуация, такая смена сейчас может еще сильнее дестабилизировать мировую экономику. 
В настоящее время Америка отвечает за половину глобальных военных расходов, и их сокращения назрели. Относительная американская военная мощь вряд ли будет так же велика когда-либо снова, а рост военной мощи Китая выглядит столь же неизбежным, как и его экономический успех. 
Но даже в такой ситуации некоторые экономисты все еще являются сторонниками еще больших финансовых стимулов. Однако вместо этого западные лидеры должны сосредоточиться на латании дыр в своих государственных бюджетах, для того чтобы спасти то, что еще можно спасти. 




Мир согласно Трампу 
ПАРИЖ – Слово trump, согласно словарю, происходит от слова триумф (triumph). И поскольку Дональд Трамп (по-английски Trump), кандидат в президенты США, вероятно, станет номинантом от Великой старой партии Авраама Линкольна и Рональда Рейгана, мы должны задуматься, в каком смысле и для кого он является триумфом. 
Можно вспомнить о той части американского населения, кто разозлён восемью годами президентства Барака Обамы, а сейчас испытывает чувство реванша. Можно также вспомнить об адептах идей превосходства белой расы, расовой сегрегации и ксенофобии, представленных бывшим лидером Ку-Клукс-Клана Дэвидом Дьюком, чью шумную поддержку Трамп так упорно отказался отвергать на минувшей неделе. 
Можно легко представить, попытавшись серьёзно отнестись к тому немногому, что известно о платформе Трампа, страну, которая повернулась против себя самой, которая окружает себя стеной, а в итоге беднеет, преследуя китайцев, мусульман, мексиканцев и многих других. Всех тех, кто внёс свой вклад в огромный плавильный котёл, превращённый алхимией самой глобализованной страны на планете в несметное богатство (в Силиконовой долине и так далее). 
Но, как это часто бывает с США, в феномене Трампа есть элемент, который выходит за рамки американской государственной сцены. Есть искушение задаться вопросом, а не является ли Трампизм предвестником, или, может быть, даже апофеозом, по-настоящему нового явления в мировой политике. 
Я смотрю на голову этого крупье из Лас-Вегаса, этого карнавального артиста китча, с начёсом и ботоксом, дрейфующего от одной телекамеры к другой с постоянно полуоткрытым мясистым ртом. Трудно понять, эти зубы, которые он показывает, это признак того, что он слишком много в��пил или съел, или они намекают на то, что сейчас он намерен съесть вас. 
В зависимости от настроения он называет их сучками, свиньями или мерзкими животными. Я слышу его непристойные шутки, в которых аккуратно выверенный язык политики уступает место якобы аутентичной народной речи самого низкого пошиба – языку гениталий. 
В устах серийного банкрота-миллиардера и мошенника с вероятными мафиозными связями деньги стали сутью американской веры. Этот ментальный фаст-фуд с заплывшими жиром мыслями забивает легкие космополитичные вкусы тысяч традиций, которые сформировали великую американскую пастораль. 
Наблюдая за этим скачком в область грубости и низости, невольно вспоминаешь Сильвио Берлускони, Владимира Путина и Ле Пенов, отца и дочь. Представляется такой новый Интернационал, но не коммунизма, а вульгарности и дешёвого шика, в котором политический ландшафт сжимается до размеров телевизионной сцены. 
Действительно, Интернационал с большой буквы И. Глобальная коррупция в обществе взаимно восхищающихся собой Путина, Берлускони и Трампа. В них мы видим лицо карикатурного человечества, которое выбрало всё самое низкое, первобытное, доязыковое, чтобы обеспечить свой триумф. 
Это вселенная подделок, в которой передаются забвению истории (ставшей теперь ненужной) все трудности изгнанников, мигрантов и других странников, кто – на обеих берегах Атлантики – создал истинную человеческую аристократию. В США именно эти великие люди, в том числе латиноамериканцы, восточноевропейские евреи, итальянцы, азиаты, ирландцы и, да, англо-саксы, всё еще мечтающие о лодочных регатах Оксфорд-Кембридж, теперь рассекают воды Чарльз-ривер. 
Что же касается Трампа, то он дал нам свою башню, одну из самых уродливых на Манхеттене, с неуклюжей, вторичной архитектурой, с гигантским атриумом, с 25-метровым водопадом, призванным впечатлять туристов. Это Вавилонская башня из стекла и стали, которую, пользуясь отбросами, построил Дон Корлеоне и где все языки мира действительно сольются в один. 
Этот новый язык не будет языком той Америки, которая, как мы мечтали, будет вечной. Той Америки, которая периодически вдыхала новую жизнь в истощённые культуры. 


Кубок мира и африканские женщины 
Когда я родилась, 25 лет назад, редко можно было встретить африканских женщин за обсуждением футбола – это было даже табу. Однако именно это я сейчас делаю со своими подругами. 
Я выросла в Кении, где мои соотечественники страстно следят за английской премьер-лигой, возможно, вследствие нашей колониальной связи с Англией. Кенийцы настолько страстно переживают за премьер-лигу, что в прошлом году один арсенальский фанат, Сулейман Омонди, повесился после того, как его команда проиграла «Манчестер Юнайтед». 
Мы утешаем друг друга, когда «Челси» проигрывает, и вместе беспокоимся, когда наша команда разыгрывает крупные кубки, как было недавно с «Ливерпулем», единственным крупным соперником, который стоял между «Челси» и английским титулом. К счастью, победила команда «Челси». 
Однако по мере того как чепионат мира дошел до стадии четвертьфиналов и полуфиналов, мои подруги начали спорить. Несмотря на то, что мы не обмениваемся ударами, как мужчины, мы так же страстно переживаем, особенно вследствие того, что самый известный турнир в мире проводится на нашем континенте. 
Мы разрываемся между естественным инстинктом болеть за наших братьев и стремлением разделить симпатию к Аргентине, Бразилии, Италии и Германии, а также другим странам, которые имеют большую вероятность победить. Я болела за Францию, поскольку мне нравится игрок «Челси» Николас Анелка, несмотря на то что я, как африканская женщина, не могу не мечтать спеть радостную песню в случае победы африканской команды. 
То, что мы – молодые африканские женщины – больше говорим о спорте, является признаком надежды на появление женского футбола на континенте. Главный спортивный комментатор одной из ежедневных газет Кении недавно сказал мне, что на этот раз кажется, что женщины заинтересованы в изучении правил игры и получения большей информации об игроках и их положении. 
Проведение чемпионата мира в 1994 году в США повысило популярность футбола в этой стране, а также привело к созданию главной футбольной лиги в 1996 году. Также, в 1999 году США принимали свой второй женский чемпионат мира, который они выиграли, что привело к женской футбольной революции в стране. 
Длуду играла в футбол с 10 лет, и сейчас она обсуждает свой переход в «Tuks FC» в Претории, где она также учится в университете. В 2006 году Длуду получила свое первое предложение перейти в «Banyana Banyana», как называется женская команда Южной Африки, и сейчас она сыграла за сборную страны 33 матча. 
Несмотря на то, что футбол в Африке имеет такую же историю, как и сами республики (первая команда появилась в Африке в начале 1960-х годов), футбол на континенте все еще является мужским спортом. Большинство африканских женщин боятся сезона. 
Например, у Джойс, моей бывшей соратницы по работе, муж является непримиримым фанатом «Манчестер Юнайтед». Каждый сезон он ломает как минимум один предмет мебели, когда проигрывает его команда. 
С учетом преобладания мужчин в африканской политике и футболе, все шансы улучшить состояние спорта, что может произойти после чемпионата мира 2010 года, скорее всего, получат мужчины. Это обусловлено тем, что в большинстве африканских стран даже мужские национальные команды борются за выживание. 
До тех пор пока их не доведут до уровня, когда они смогут конкурировать в международных турнирах за пределами Африки, женские футбольные команды будут продолжать существование на уровне выживания. Учитывая процветающую коррупцию, которая поражает наш континент, даже для того, чтобы увидеть, что мужские футбольные команды получают достаточное финансирование и менеджмент, потребуется около ста лет. 
Американские женщины улучшили свою игру, поскольку футбольные мамочки не полагаются на своих мужей в финансировании тренировок своих дочерей. По мере того как все большее количество африканских женщин получают образование, я все больше мечтаю о том дне, когда мы тоже сможем принимать решения за себя. 
Тем не менее, я узнала о том, что в Южной Африке женщины возраста моей матери играют в футбольной лиге уже пять лет. После чемпионата мира «Vakhegula Vakhegula» (Бабушки), женская команда, возраст в которой составляет от 50 до 84 лет, поедет в США, чтобы принять участие в кубке ветеранов. 

Системы в опасности 
Вполне естественно, что между ними есть связь, особенно после «штормового» падения Уолл-стрит в октябре прошлого года. На самом деле, доклад напоминает нам о том, что в нашем взаимозависимом мире системы неизбежно влияют друг на друга многочисленными способами. 
Что более важно, доклад предупреждает об опасности падения нескольких систем одновременно. Двумя мировыми фундаментальными системами, например, являются экономика и экология; их взаимодействие лежит в основе первого из трех тематических исследований рисков в докладе этого года. 
1000 экспертов, которые ответили на вопросы ежегодного исследования восприятия рисков, проводимого ВЭФ, на котором основан доклад, считают адаптацию к климатическим изменениям основной экологической проблемой ближайшего десятилетия. Это отражает более широкие перемены в отношении к климатическим изменениям и растущее признание того, что мы обречены на некоторое изменение температуры по всему миру и должны адаптироваться на местном уровне – например, усилить наши критичные системы инфраструктур, чтобы повысить их устойчивость к экстремальным погодным условиям. 
Глобальный экономический рост остается медленным; и, в то время как денежно-кредитная и налогово-бюджетная политики оказывают ограниченный эффект на восстановление экономики, правительствам не хватает ни ресурсов, ни решимости реализовать крупные проекты. Не удивительно, что в нашем исследовании финансовый дисбаланс занимает второе место среди 50 глобальных рисков, которые с наибольшей вероятностью проявятся в ближайшие десять лет. 
Сильные экономики обеспечиваю�� свободу для инвестиций в климатическую адаптацию, тогда как экологическая стабильность дает передышку, необходимую для того, чтобы заняться экономическими проблемами. Столкнуться с давлением на обе системы одновременно – словно потерять оба самолетных двигателя во время полета. 
Что произойдет если в какой-то степени «малая» система – например, социальные медиа – спровоцирует «большой» геополитический кризис? При растущей доступности социальных сетей информация может распространяться по всему миру почти мгновенно. 
Рассмотрим реальную ситуацию: кто-то кричит «Пожар!» в переполненном театре. Может ли что-то подобное случиться в виртуальном мире, если искра дезинформации вызовет сильнейший пожар и посеет хаос, прежде чем откроется истина? 
Но экспертов все больше беспокоит потенциальная пандемия, которая может быть вызвана бактерией устойчивой ко всем известным антибиотикам, тогда как система интеллектуальной собственности не способна создать необходимые стимулы для разработки новых видов лекарств. Генеральный директор Всемирной организации здравоохранения предупредил, что если мир вернется в доантибиотический период, порезы или инфекции дыхательных путей снова могут стать смертельными. 
Хотя, в идеале, к глобальным рискам будут применены соответствующие глобальные меры, реальность такова, что эти риски проявляются в основном на национальном уровне, и страны должны в большей степени справляться с ними самостоятельно. В таком случае, нам следует оценивать национальную устойчивость, регулярно выделяя критические подсистемы в отдельных странах. 
ВЭФ в настоящее время занимается разработкой показателей, которые могли бы оценивать национальные подсистемы по пяти параметрам – избыточность, устойчивость, способность к нахождению ресурсов, реагирование и восстановление – путем объединения данных, полученных путем восприятия, с общедоступными статистическими данными. Первичные данные, полученные путем восприятия, собранные Форумом, указывают на важность лидерских качеств, прозрачности, эффективности и хороших отношений между государственными и частными заинтересованными сторонами. 
Выявляя основные слабые стороны, которые традиционные технологии оценки риска могут упустить, мы сможем точно определять структурные реформы, поведенческие изменения и стратегические инвестиции, которые требуются для повышения устойчивости. 
Результат принесет непосредственную пользу не только странам, которые изъявят желание принять участие в процессе. Это также подразумевает ускоренные инновации в глобальном управлении, которые теперь нам нужны больше чем когда-либо ради сохранения целостности наших наиболее важных систем. 

Самая стабильная экономика в мире 
Недавно английская газета Financial Times задала вопрос о том, куда подевались немецкие экономисты, отстаивающие политику Германии, выразив, тем самым, предположение о том, что они не согласны с политикой своего правительства, но слишком трусливы, чтобы заявить об этом публично, т.е. что они следуют устоям немецкого «общества согласия». С точки зрения немцев подобные утверждения являются нелепым искажением правды. 
Германия запустила две программы стимулирования экономики на общую сумму 80 миллиардов евро, или 3,2% от ВВП, из которых 1% от ВВП будет выделен в 2009 г. На первый взгляд, это действительно меньше, чем американская программа, сумма которой составляет 6,2% от ВВП, из которых 2% от ВВП будет потрачено в 2009 г. Но данное впечатление обманчиво, поскольку немецкое государство посредством гибкой стратегии, присущей его масштабной системе социального обеспечения, уже начало вносить свой вклад в стабилизацию мировой экономики. 
Вообще, щедрая немецкая политика страхования безработицы гарантирует населению сохранение его потребительских стандартов даже при потере работы. Более того, в Германии существуют краткосрочные надбавки, позволяющие компаниям снижать количество рабочих часов своих сотрудников с частичным возмещением государством причиняемых этим убытков. 
В то же время, более 40% взрослого населения Германии (пенсионеры, получатели социальных пособий, безработные, потерпевшие от несчастных случаев, студенты) получает в той или иной форме доход в виде безвозмездных социальных выплат. В особенности, это касается жителей Восточной Германии, в то время как бремя налогов и взносов на социальное обеспечение для работающего населения является достаточно высоким. 
Таким образом, экономическое стимулирование, предоставляемое государственным бюджетом Германии, составит в 2009 г. 4,4% от ВВП. В Соединённых Штатах дефицит бюджета в 2008 г. составил 5,8% от ВВП, и, согласно тому же прогнозу ОБСЕ, вырастет в 2009 г. до 10,2% от ВВП, что соответствует точно такому же размеру экономического стимулирования, как и в Германии, т.е. 
Кроме того, в Германии внутренняя стабильность является гораздо более крепкой, чем в США, потому что у неё нет такой проблемы, как семьи с большими задолженностями, чьи возможности получения кредитов стали теперь сильно ограниченными. Немецкие банки выдают ипотечные кредиты на сумму не более 60% от стоимости дома, тогда как в США и Великобритании часто выдавались кредиты на 100% от стоимости жилья. 
Также, в Германии практически отсутствует долги по кредитным картам и иные причины задолженности семей, характерные для США. Типичная немецкая семья далека от того, чтобы её сбережения подходили к концу, поэтому она способна с их помощью компенсировать снижение своих доходов. 
Таким образом, стабильность немецкого потребления является в настоящее время сильнейшим экономическим столпом мировой экономики. В то время как объём экспорта Германии снижается на 20% в год, та часть импорта, которая не включает в себя промежуточную продукцию для экспортных товаров, является стабильной, что помогает всему миру. 
По данным ОБСЕ, годовой поток экспорта немецких товаров с января 2008 г. по январь 2009 г. снизился на 173 миллиарда долларов больше, чем снизился соответствующий поток импорта. Это означает, что годовое активное сальдо торгового баланса Германии снизилось на аналогичную величину. 
В течение того же периода годовой импорт США снизился на 284 миллиардов долларов больше, чем экспорт США, а в Китае годовое активное сальдо торгового баланса увеличилось на 249 миллиардов долларов. Другими словами, с января 2008 г. по январь 2009 г. США и Китай изъяли из мировой экономики, соответственно, 284 и 249 миллиардов долларов в выражении через годовой спрос, в то время как Германия и Япония предоставили мировой экономике, соответственно, 173 и 157 миллиардов долларов в выражении через годовое стимулирование спроса. 
К примеру, Италия, подобно Германии и Японии, внесла свой вклад в увеличение спроса (6 миллиардов долларов), а вот Испания, Великобритания и Франция изъяли из мировой экономики, соответственно, 101, 50 и 19 миллиардов долларов. Падение цен на жилую недвижимость в США на общую сумму 7 триллионов долларов в течение последних двух лет было эквивалентно взрыву атомной бомбы. 

«Стремительно мчащийся поезд» мировой экономики 
Эффектное и историческое развитие мировой экономики в течение последних шести лет вот-вот натолкнется на «стену». К сожалению, никто: ни в Азии, ни в США, не очень хочет оказаться в неприятной ситуации и помочь спроектировать меры для постепенного и последовательного развития суб-тенденций, которые позволят обеспечить поставки новых и альтернативных товаров. 
Вместо этого, правительства стремятся к нагнетанию неприемлемого экономического роста, все более повышая цены на товары и увеличивая риск возникновения экономической и финансовой неразберихи. Для того чтобы избежать ужасного конца, высокопоставленные политики в большинстве регионов должны нажать на «тормоз», а не на «газ». 
США не стремятся к лидерству в год президентских выборов. Наоборот, правительство США раздает чеки, обеспечивающие возврат налоговых платежей, чтобы американцы делали покупки до тех пор, пока они не растратят все деньги. 
Несмотря на отчаянные попытки способствовать их политическому и экономическому развитию, большинство принимает различные меры для защиты их экономик от ударов в связи со скачками цен на товары. Как результат, более высокие цены на товары скорее съедают фискальные резервы, чем сокращают спрос. 
Стимулы, предусмотренные экономической теорией Кейнса, помогут лишь немного снизить болезненность ситуации для отдельных стран, действующих в изоляции. В тоже, время они не будут работать в случае, е��ли каждая из стран будет пытаться одновременно стимулировать потребление. 
Общее увеличение мирового спроса приведет к увеличению цен на товары, однако его влияние на потребление очень незначительно. Разве это не очевидно? 
Некоторые центральные банки успокаивают нас, заверяя, что они будут более дисциплинированными, чем центральные банки в 1970-е годы, когда мир столкнулся с аналогичным резким скачком цен на товары. В этот раз ситуация иная. 
Исторический приток в мировую систему рабочей силы новых кадров, которые стремятся к западным стандартам, приводит к тому, что скорость мирового развития превышает безопасные пределы. Как результат, сегодня мы испытываем ограничения с товарными ресурсами, которые прогнозировались на середину двадцать первого века. 
Почему же наши замечательные гибкие экономики работают с напряжением? Разве рост цен не замораживает потребление и не приводит к поиску новых источников поступления товаров? 
Однако, процесс требует определенного времени, принимая во внимание, увеличивающий удельный вес относительно негибких развивающихся рынков в общем мировом потреблении, корректировка займет значительно больший промежуток времени, чем это было несколькими декадами ранее. Поставщики нефти и Китай сообщают, что за последние годы мировой спрос на нефть вырос на две трети. 
Например, количество частных автомобилей, въезжающих в центр Нью-Йорка, за последние шесть месяцев сократилось на 5%. Количество пробок уменьшилось и сегодня, практически без проблем, можно проехать по городу на машине. 
По ряду причин, большинство из развивающихся рыночных экономик, зависящих от участия правительства, можно отнести к категории имеющих гибкий спрос на ресурсы. Таким образом, резкий скачок цен на товары не оказывает значительного влияния на спрос. 
Банкиры центральных банков, призывающие нас не переживать по поводу инфляции, обращают внимание на относительную стабильность заработной платы. Когда трудовые ресурсы становятся дефицитом и стоят слишком дорого, экспансия обычно идет на спад. 
Сегодня, основной является проблема с ограничением товарных ресурсов, а недостаток трудовых ресурсов отходит на второй план. В связи с этим, цены на товары будут увеличиваться до тех пор, пока мировой рост не замедлится до уровня, необходимого для производства товаров и их накопления с целью удовлетворения спроса. 
Такое стремительное развитие мировой экономики имеет все признаки, приводящие к гигантскому кризису: финансовые, политические и экономические. Смогут ли высокопоставленные политики найти пути для международной координации процесса? 





Неподходящий налог для Европы 
Европа уже в рассоле, так почему бы не добавить уксус? Кажется, именно такие размышления лежат в основе предложения Европейской комиссии по введению налога на финансовые операции (НФО) ‑ последний ответ Комиссии на накапливающиеся финансовые проблемы и проблемы роста в Европе. 
Так почему бы не облагать налогом покупки акций, облигаций, а также всех видов деривативов? Конечно, такой налог ударит по богатым людям и финансовым фирмам намного больше, чем по другим, но, кроме этого, это принесет большой доход. 
В действительности по оценкам Европейской комиссии предлагаемый налог всего в 0,1% на акции и облигации, а также в 0,01% на деривативы привлечет более 50 млрд. евро в год. В качестве бонуса, НФО также будет сдерживать дестабилизирующие спекуляции на финансовых рынках. 
Возврат к уровню макроэкономической и финансовой стабильности 2007 года будет поддерживать рост. К сожалению, так же как НФО является любимцем ведущих либеральных экономических комментаторов и НПО, работающих в стиле Робина Гуда, он также является чрезвычайно ошибочным подходом к достижению таких достойных целей. 
Действительно, великие мыслители, такие как Джон Мейнард Кейнс и недавно ушедший лауреат Нобелевской премии Джеймс Тобин, высказывали различные идеи по налогообложению финансовых операций в качестве способа снижения экономической нестабильности. (Налог Тобина, применяемый, в частности, к валютному трейдингу.) 
И, в то время как получение столь высокого дохода от такого низкого налога выглядит очень заманчивым, снижение объема торгов стремительно сократит налоговую базу. В конечном итоге, получаемый доход, вероятно, вызовет разочарование, с чем столкнулась Швеция, когда она попыталась ввести налог на финансовые операции двадцать лет назад. 
В долгосрочной перспективе заработная плата будет падать, и рядовые работники будут нести на себе значительную долю затрат. В более широком смысле НФО нарушает общие принципы государственного бюджета, состоящие в том, что неэффективно облагать налогами промежуточные факторы производства, особенно те, которые очень подвижны и изменчивы в реагировании на них. 
Все это хорошо известно, даже если видные лидеры общественного мнения ‑ политики и меценаты ‑ предпочитают это игнорировать. Европейская комиссия, несомненно, получила сильное предупреждение от Департамента по бюджетным вопросам Международного валютного фонда, экономисты которого тщательно каталогизировали плюсы и минусы НФО. 
Действительно, правительствам стран Латинской Америки и, в частности, бразильским властям, удалось получить больше дохода от налогов на банковские переводы (сырая версия НФО), чем большинство политических аналитиков считали возможным. С другой стороны, долгосрочные показатели роста в Латинской Америке вряд ли являются рекламой такого подхода, и, учитывая потери налоговых поступлений из-за снижения ВВП, безусловно, он приведет к менее впечатляющим финансовым результатам. 
В конце концов, следует признать, что НФО имеет такую высокую общественную привлекательность на инстинктивном уровне, что политически мощные финансовые интересы не могут заблокировать его. Можно было бы купить эту идею, однако этот налог настолько контрпродуктивный в долгосрочной перспективе, что едва ли очевидно, что это лучше, чем ничего. 
Таким образом, вместо того чтобы финансировать институты Европейского Союза за счет повышения взносов от существующей налоговой базы, они ищут консенсус в отношении новых источников дохода. Или, возможно, Комиссия понимает, что НФО не сможет выжить с самого начала вследствие споров в Европе и просто хочет нажить политический капитал от столь популярного предложения. 
После того как финансовый кризис разразился в полную силу в 2008 году, бывший председатель Федеральной резервной системы США Пол Волкер заявил, что единственной стоящей финансовой инновацией за последние десятилетия был банкомат. И, как справедливо отмечено в документальном фильме, получившем Оскар, «Инсайдерская работа» (Inside Job), никто из тех, чьи менее полезные новшества способствовали финансовому кризису ‑ политики, финансисты и многие другие – действительно не поплатились за это. 
Существует, в общем, достаточно причин, чтобы сердиться на финансистов, и необходимы реальные изменения в их работе. Но НФО, несмотря на его благородную интеллектуальную родословную, не является решением проблем Европы ‑ или мира. 

Нефтяные заблуждения 
В своем недавнем ежегодном обращении к нации «О положении дел в стране» президент Джордж Буш заявил: «Америка попала в нефтяную зависимость». Он объявил о программе исследований в области энергетики, которая позволит на 75% сократить объем ввозимой в Америку ближневосточной нефти в течение следующих двух десятилетий. 
Китай и Индия, две крупнейшие мировые державы, отдают себе отчет в том, что высокие темпы их экономического роста также зависят от иностранной нефти. Несмотря на то, что обе эти страны вместе взятые потребляют чуть меньше половины объема нефти, приходящегося на США, их потребление с каждым днем растет все быстрее. 
Китай и Индия рыщут по свету, заключая затратные как с финансовой, так и с политической точки зрения сделки, пытаясь забронировать для себя запасы новых нефтедобывающих стран. Например, когда западные страны рекомендовали своим нефтяным компаниям воздержаться от сотрудничества с правительством Судана ввиду его неадекватной реакции на геноцид в Дарфуре, тут как тут оказался Китай, скупивший у этой страны нефть. 
Другие возражают им, заявляя, что новые открытия и усовершенствованные технологии добычи нефти из существующих месторождений делают такие предсказания уж слишком паническими. Ввиду отсутствия точных статистических данных о запасах нефти в таких странах, как Саудовская Аравия, однозначно разрешить этот спор в пользу одной из сторон не представляется возможным. 
Как бы там ни было, за всеми спорами об объеме мировых запасов нефти и сроках достижения предела ее добычи упускается самый главный с точки зрения безопасности вопрос. Суть проблемы заключается не в общем количестве нефти, а в расположении ее залежей. 
Это лишь подстегивает желание Китая и Индии заручиться поставками нефти из стран за пределами региона Персидского залива. Аналогичное стремление побудило Буша поставить объявленную им задачу по сокращению на 75% импорта нефти из данного региона в ближайшие два десятилетия. 
США ежедневно потребляет около 21 миллиона баррелей нефти и импортирует около 2,5 миллионов баррелей из Персидского залива. Еще до того, как новые технологии позволят произвести такой объем топлива, США могли бы перейти на импорт из Нигерии, Венесуэлы и других стран. 
Иран пригрозил прекратить экспорт нефти, если Совет безопасности ООН введет против него санкции за нарушение своих обязательств в области ядерных исследований. Большинство экспертов прогнозируют, что такое развитие событий взвинтит цену на нефть – в том числе из Венесуэлы, Нигерии и на другую потребляемую США, Китаем и Индией нефть – до более 100 долларов США за баррель. 
Арабские страны-экспортеры нефти ввели эмбарго на продажу нефти США и Нидерландам в наказание за поддержку ими Израиля. Но получилось так, что нефть, предназначавшаяся для США и Нидерландов, была перенаправлена в другие страны, например, Японию, а нефть же, предназначавшаяся для других стран, смогла дойти до США и Нидерландов. 
Если произойдет какое-нибудь потрясение, и Китай, и Индия, и США получат одинаковые цены, что станет для них одинаково болезненным. Тем временем, меркантилистское заблуждение Китая в отношении рынков приводит к тому, что страна часто переплачивает за то, что она ошибочно принимает за свою энергетическую безопасность. 
Но свыше половины объема используемой американцами нефти уходит на поездки на легковых и грузовых машинах. США не решит проблему своей энергетической безопасности до тех пор, пока не научится лучше экономить топливо, используя, как вариант, комбинацию технологических решений, налогов на бензин и правового регулирования. 
Нефть не была причиной иракской войны в упрощенном толковании, которое сводится к тому, что американцы хотели обеспечить более надежный контроль над иракской нефтью. Мировая зависимость от нефти из Персидского залива означает, что все страны заинтересованы в поддержании стабильности в данном регионе, в то же время повышая энергетическую эффективность и разнообразие своих источников энергии в целом. 

Год «китайской модели» 
Новые восхитительные здания, сконструированные самыми знаменитыми архитекторами мира, сделают Пекин и Шанхай образцами современности двадцать первого века. Все больше китайцев будут фигурировать в ежегодных списках самых богатых людей мира, а китайские художники будут задавать такие высокие цены на международных аукционах по искусству, о которых другие могут только мечтать. 
Преодолеть за одно поколение путь от нищеты и кровавой тирании сможет не каждый, и за это Китай заслуживает похвалы. Однако успехи Китая в тоже время представляют самое серьезное испытание для либеральной демократии с дней фашизма 1930-х годов. 
Это не обусловлено большой военной угрозой со стороны Китая – войну с США или даже Японией могут представить себе только некоторые ультра националистические фантазеры и параноики. Именно представления о том, что китайская политико-экономическая модель, несмотря на ее экологические последствия, совершает одну победу за другой, и выглядят, как привлекательная альтернатива капитализму либеральных демократов. 
В отличие от того, что говорят ученые мужи, китайский капитализм представляет собой нечто отличное от европейского капитализма девятнадцатого века. 200 лет назад европейский рабочий класс, не говоря о женщинах, не имел права голосования. 
В противоположность этому, в Китае, несмотря на то, что со времен смерти маоизма многие обрели значительную личную свободу, они не обрели свободу организовывать что-либо, не подконтрольное коммунистической партии. Не смотря на крах коммунистической идеологии, Китай мало изменился в этом отношении. 
Иногда китайскую модель описывают традиционными терминами, как если бы современная политика Китая представляла собой модернизированную версию конфуц��анства. Однако общество, в котором преследование элитой целей наживы поставлено над всеми другими человеческими нуждами, находится очень далеко от любого вида конфуцианства, которое могло иметь место в прошлом. 
За растущим благосостоянием Китая остается утешительная идея, что капитализм и рост процветающей буржуазии неизбежно приведут к либеральной демократии. Наоборот, именно средний класс, взращенный на обещаниях больших, чем когда-либо материальных благ, надеется сохранить существующий политический строй. 
Китайская модель привлекательна не только для новой прибрежной элиты страны, но имеет и мировые притязания. Диктаторы в Африке – как и диктаторы повсюду – которые прогуливаются по роскошным красным коврам, расстеленными перед ними в Пекине, любят это. 
Разве может быть лучше место для ведения бизнеса, строительства стадионов и небоскребов или продажи информационных технологий и медиа-сетей, чем страна, в которой нет независимых профсоюзов или какой-либо формы организованного протеста, которые могли бы ограничить прибыль? В то время как озабоченность человеческими или гражданскими правами представляется как нечто вышедшее из моды или как заносчивое проявление западного империализма. 
Случаются кризисы. Что если столкнутся интересы в гонке за материальным богатством китайского среднего класса и однопартийного государства ввиду задержки роста или же спада? 
Самым близким вариантом китайской модели была Германия в девятнадцатом веке с ее промышленной мощью, образованным, но политически неактивным средним классом, а также ее склонностью к агрессивному национализму. Национализм стал смертельным, когда экономика рухнула, и общественное беспокойство поставило под угрозу существование политического порядка. 
Подобное может произойти и в Китае, где национальная гордость постоянно колеблется на грани агрессивности в отношении Японии, Тайваня и, в конечном итоге, Запада. Агрессивный китайский национализм может также стать смертельным, если его экономика даст сбой. 
Это не отвечает чьим-либо интересам, и нам остается только желать процветания Китаю в 2008 году, оставляя надежду всем диссидентам, демократам и свободомыслящим, чахнущим в трудовых лагерях и тюрьмах. Мы должны надеяться, что они доживут до того дня, когда китайцы также станут свободной нацией. 

Из Брексита в вечность 
Им надо либо одобрить договор о Брексите, который премьер-министр Тереза Мэй согласовала с Евросоюзом, либо с грохотом выйти из ЕС без соглашения, либо попытаться отменить процесс выхода вообще. Что касается третьего варианта, то прошло уже два с половиной года, с тех пор как с небольшим перевесом большинство британцев проголосовали за выход из ЕС, и сейчас, как показывают последние опросы, большинство предпочло бы остаться в Евросоюзе. 
Кэмерон надеялся обезвредить фракцию правых английских националистов и оппортунистов в собственной партии, но его неловкий гамбит ударил по нему бумерангом. Кэмерон немедленно ушёл в отставку, оставив своей преемнице решение незавидной задачи – интерпретировать, что же в реальности означают результаты этого референдума. 
Став хозяевами собственной судьбы, британцы заключали бы новые торговые соглашения, с кем только пожелают. Но – к большому удивлению сторонников Брексита – Евросоюз не мог и не собирался позволять какой-либо стране пользоваться всеми выгодами, полагающимися государству-члену ЕС, без соблюдения сопутствующих обязательств. 
Сторонники Брексита, похоже, не понимали, что у оставшихся 27 стран ЕС намного больше сил для отстаивания своих интересов, когда они действуют коллективно, а не по отдельности. Именно так они и действовали в ходе переговоров о Брексите. 
Если Британия хочет вести бизнес с другими странами, ей придётся соглашаться на общие для всех правила. Как только она окажется «одна на холодной улице», ей придётся решать, к какому экономическому блоку следует примкнуть, а затем принять правила этого блока. 
Это просто вопрос предпочтений: выберем ли мы подходы Китая к интеллектуальной собственности и трансферу технологий, а не подходы Запада, или, например, европейский стандарты в сфере продовольствия и сельского хозяйства, а не стандарты США. Если Британия будет настаивать на стремлении к суверенитету в его пуристском определении, её ждут лишь страдания и изоляция. 
Сразу после начала переговоров о выходе она начала проводить совершенно ненужные «красные линии». В формулировках референдума о Брексите не было никаких упоминаний таможенного союза и общего рынка ЕС, а также его Верховного суда. 
Пока и та, и другая входят в таможенный союз и общий рынок ЕС, никаких проблем нет. Но если одна из них выходит, тогда во всех главных местах пересечения границы должны появиться таможенные пункты пропуска, что потенциально создаёт угрозу для «Соглашения Страстной пятницы», восстановившего мир в Северной Ирландии поколение назад. 
Соглашение о выходе, о котором договорилась Мэй, является попыткой устранить все эти осложнения путём превращения в квадрат разнообразных кругов, а также путём откладывания решения тех вопросов, на которые невозможно дать ответ. После 29 марта 2019 года Великобритания вступит в переходную фазу, в течение которой страна останется членом общего рынка и таможенного союза. 
Мэй поставила теперь парламент перед выбором – либо принять заключённое ею соглашение, либо с грохотом выйти из ЕС. Она утверждает, что никакие другие компромиссы невозможны, и что только так можно покончить с дебатами, расколовшими страну. 
Эта модель предусматривает членство в общем рынке и таможенном союзе ЕС и принятие страной всех правил этих структур, но при этом сохранение свободы самостоятельных действий во всех остальных сферах. Другие же, в том числе 700 тысяч человек, прошедшие в октябре маршем по Лондону, считают, что надо вынести на «народное голосование» любое финальное соглашение о выходе. 
Сторонники жёсткого Брексита будут отвергать любые компромиссы с ЕС. Будучи идеологическими пуристами, они не получат удовлетворения, пока Великобритания не окажется полностью вне ЕС, причём даже если ради этого придётся прыгнуть со скалы. 
Тем временем, мы, британцы, должны извиняться перед нашими друзьями во всём мире. Наш национальный спектакль самовердительства становится, должно быть, всё более утомительным. 

Тереза Мэй могла бы одобрить новый референдум о Брексите 
Она не означает, что Британия неизбежно «вывалится» из Евросоюза вообще без соглашения: в ЕС соглашения, как правило, заключаются в самый последний момент. Однако парламент Британии, по всей видимости, готов отвергнуть любое соглашение, о котором премьер-министр Тереза Мэй сумеет договориться с европейскими лидерами, поэтому самым вероятным выходом из этого тупика станет проведение нового референдума, на котором будет пересмотрено решение о выходе из ЕС. 
Вплоть до недавнего времени считалось, что такой вариант невозможен. Но сейчас становится очевидной политическая механика, которая может привести к новому референдуму и отмене Брексита. 
«Жёсткий Брексит», требующий введения контроля на границе с Республикой Ирландия, неприемлем для ирландского правительства и ЕС. Гибридное соглашение, которое бы позволило выйти Британии из общего рынка ЕС, но сохранить в нём Северную Ирландию, нарушит договорённости с Демократической юнионистской партией Северной Ирландии, а Мэй нуждается в её поддержке, чтобы оставаться у власти. 
Эти противоречащие друг другу вето объясняют единственную возможную для Мэй стратегию проведения Брексита: заявить членам британского парламента и лидерами ЕС, что им надо выбирать меньшее из двух зол. Либо они одобряют такое соглашение о Брексите, которое им предлагает Мэй, либо их ждёт хаос Брексита «без соглашения», что станет катастрофой не только Великобритании, но и для всего ЕС. 
Однако попытки Мэй поставить всех перед «выбором Хобсона» имеют фатальный недостаток: практически никто не верит в то, что она посмеет обречь на хаос бизнес и избирателей страны. 
Если не будет переходного периода, в марте 2019 года британский экспорт окажется временно парализован, поскольку придётся вести переговоры о соглашениях по поводу безопасности продукции, маркировки, качества продовольствия, государственных закупок и сотен других малоизвестных вопросов, чтобы торговать по правилам Всемирной торговой организации. Данные соглашения должны удовлетворять всех членов ВТО, а это 164 страны. 
Пытаясь придать убедительность своей угрозе выхода без соглашения, Мэй разослала десятки «технических уведомлений» в компании, больницы и государственные ведомства по поводу чрезвычайных мер, которые они должны предпринять для подготовки к жёсткому Брекситу. Но к сожалению для сторонников выхода из ЕС, эффект этих уведомлений оказался контрпродуктивным. 
Хотя остаются вопросы по поводу конкретных парламентских процедур, политическая динамика ясна. Ведение столь крайне рискованной игры против озвученных пожеланий парламентского большинства может спровоцировать конституционный кризис, а выйти из него можно будет, лишь апеллируя к избирателям – либо через всеобщие выборы, либо через новый референдум. 
Как только вариант с выборами провалится, лейбористы, почти несомненно, поддержат референдум: его идею поддерживаются 85% членов партии. После этого для формирования большинства, необходимого для проведения референдума, понадобится лишь несколько консерваторов, при этом неожиданным союзником лейбористов может стать Тереза Мэй. 
Для Мэй референдум мог бы стать ключом, открывающим клетку, в которой она оказалась из-за тех «красных линий», которые сама же и прочертила. Как только стало понятно, что единственным вариантом выхода из ЕС является выход без соглашения, Мэй могла бы честно заявлять, что выполнение мандата референдума 2016 года на проведение Брексита приведёт к более серьёзным негативным последствиям, чем предполагалось. 
Сторонники жёсткого Брексита говорят о варианте без соглашения как о совершенно приемлемом результате, поэтому они не станут возражать против представления этого варианта Брексита на суд избирателей. И если этот вариант будет одобрен, тогда Мэй нельзя будет считать ответственной за него; она с удовольствием будет наблюдать, как Джонсон пытается справиться с наступившим хаосом. 
Если же избиратели отвергнут выход без соглашения и выступят за отмену Брексита, тогда жёстким оппонентам Мэй придётся замолчать, а её позиции в качестве премьер-министра будут защищены вплоть до выборов 2022 года. Более того, конец неопределённости с Брекситом вызовет подъём экономики, что практически гарантирует консерваторам победу в 2022 году. 
Иным словами, новый референдум с целью выйти из назревающего тупика в парламенте будет, видимо, означать, что Британия останется в Европе, а Мэй останется на Даунинг-стрит. Почему бы ей не воспользоваться этим шансом? 


Пиррова победа Терезы Мэй 
Поражение тактики выжженной земли, которую Консервативные Евроскептики надеются навязать Британским интернационалистическим и прогрессивным силам, было символизировано заголовком Daily Mail в предвыборном объявлении Мэй: “Сокрушить саботажников”. Но громкая июньская победа в конечном итоге может привести к еще более ошеломляющему развороту, подобного надменному маршу Наполеона на Москву, после того, как он уничтожил всю оппозицию в Западной Европе. 
Проевропейские прогрессивные силы Британии все еще могли бы вырвать победу из лап поражения по трем соответствующим причинам. 
Досрочные выборы неизбежно ведут к тому, что Великобритания формально покинет ЕС в марте 2019 года, потому что Мэй больше не столкнется даже с теоретической возможностью оппозиции в парламенте. Но это, также позволит Британии принять длительный переходный период, после даты выхода в 2019 году, чтобы предприятия и административные системы могли приспособиться к каким-либо условиям, согласованным к тому времени. 
Британские бизнес-лобби, а также правительственные чиновники, ответственные за внедрение, делают все возможное, чтобы этот переходный период длился как можно дольше. Вместе с тем, ЕС настаивал на том, что в течение переходного периода должны продолжаться все текущие обязательства членства в ЕС, включая бюджетные взносы, свободное передвижение рабочей силы и применение судебных решений ЕС. 
Пока не были назначены выборы, казалось практически невозможным согласовать потребность делового сообщества в длительном переходном периоде с настойчивостью Консервативных Евроскептиков о полном и немедленном разрыве с ЕС. Сокрушительная победа на выборах даст Мэй необходимые полномочия для ведения переговоров о долговременном переходе, несмотря на возражения экстремистов, выступающих против ЕС, и убедит более умеренных Евроскептиков, что с гарантированным Брекситом точный срок выполнения различных обязательств ЕС не столь важен. 
В результате, несмотря на то, что Великобритания официально перестанет быть членом ЕС к марту 2019 года, очень мало что изменится в экономике или в образе жизни Британии до следующих всеобщих выборов в 2022 году. В этом смысле, решение Мэй созвать досрочные выборы является поражением для экстремальных Евроскептиков, которые в противном случае могли бы заставить ее окончательно порвать с Европой, к марту 2019 года. 
Это относится ко второй причине, по которой неизбежный триумф Британских Евроскептиков может закончиться пирровой победой. В то время как досрочные выборы приведут к задержке экономических изменений, это значительно ускорит трансформацию Британской политики. 
Главная оппозиционная Лейбористская партия Великобритании с 2015 года переживает смертельную агонию, но могла бы продержаться в своем нынешнем состоянии зомби до тех пор, пока не будут назначены всеобщие выборы. Поскольку следующие выборы ожидались в 2020 году, не исключено, что за эти три года некоторые непредвиденные события могли бы позволить Лейбористам возродиться. 
Когда Лейбористская Партия рухнет, после своего поражения в июне, реорганизация прогрессивной Британской политики станет практически бесспорной. Эта реорганизация, объединяющая разочарованных политиков Лейбористов и избирателей с Либерал- демократами, Зелеными и, возможно, Шотландскими и Валлийскими националистами, вполне может привести к оппозиции, которая более эффективна, чем та, с которой сталкивается Мэй в настоящее время, даже если у нее меньше мест в парламенте. 
К моменту следующих всеобщих выборов, вероятнее всего в 2022 году, у Британских интернационалистских и прогрессивных политических сил будет пять лет, чтобы подготовится противостоять консерватизму Мэй и Английскому национализму. К тому времени, Консерваторы уже будут у власти в течении трех парламентов и 12 лет. 
В результате, общественное мнение относительно целесообразности Брексита, к 2022 году может существенно измениться. В любом случае, изменение отношений с Европой станет ключевым вопросом, вокруг которого могут объединиться, после своего поражения, Британские социально-либеральные и интернационалистические политические силы. 
К 2022 году, Британские избиратели вполне могут принять решение о том, что повторное присоединение к двуединому Европейскому союзу гораздо привлекательнее, чем просьбы о младшем партнерстве с США, не говоря уже о Китае. Это третья причина, по которой Британские Консервативные Евроскептики могли бы сожалеть о своем неизбежном электоральном триумфе. 
Что бы ни случилось, решающая битва в войне за долгосрочные перспективы Британии в этом году не будет для Мэй легкой победой. Через пять лет, это будет столкновение между националистическим консерватизмом и новой прогрессивной оппозицией. 

Сигнал бедствия «мэйдэй» в Великобритании 
А на самом деле Британия от всех отворачивается. Премьер-министр Тереза Мэй позиционирует себя как британский аналог Ангелы Меркель, а оказывается, что у неё больше сходства с Марин Ле Пен, лидером ультраправого французского Национального фронта, чем с немецким канцлером-интернационалистом. 
Она пообещала начать формальный процесс выхода Великобритании из Евросоюза до конца марта 2017 года и объявила, что государственный контроль за иммиграцией (а не сохранение членства в общем рынке ЕС) является её приоритетом на предстоящих переговорах о Брексите. Такая позиция означает, что Британия встала на курс «жёсткого Брексита», который будет завершён к апрелю 2019 года. 
Правительства стран ЕС совершенно правильно настаивают на свободе передвижения людей как на базовом принципе общего рынка. Националистический, нативистский уклон политики Мэй уже вынудил Меркель и других лидеров стран ЕС, в первую очередь, президента Франции Франсуа Олланда, выбрать более жёсткую линию в отношении Британии. 
На валютных рынках, естественно, произошло падение британского фунта из-за ожидаемых потерь экономики страны от жёсткого варианта Брексита. Дорогостоящие торговые барьеры – таможенный контроль; т��ебования, связанные с правилами страны происхождения товаров; импортные пошлины; дискриминационное регулирование – будут теперь разделять Британию и Евросоюз, что затронет почти половину всего оборота британской внешней торговли. 
Однако Мэй не просто ведёт к полному разрыву с ЕС. Она стала ещё и сторонником глубоко антилиберальной концепции британского будущего, которая включает меры государственного вмешательства в экономику, политический национализм, культурную ксенофобию. 
Накануне референдума о Брексите Мэй была почти безмолвным сторонником сохранения членства страны в ЕС, но теперь она облачилась в популистскую мантию агитаторов за Брексит, нацелившись одновременно и на «международные элиты», и на британцев с космополитическими взглядами. «Просто послушайте, как именно многие политики и комментаторы говорят о народе, – заявила она в своей программной речи на конференции. – Они находят ваш патриотизм безвкусным, ваши тревоги по поводу иммиграции провинциальными, ваши взгляды на преступность антилиберальными». 
Вслед за националистами, такими как Ле Пен и авторитарный премьер-министр Венгрии Виктор Орбан, она утверждает буквально следующее: «Если вы считаете, что вы гражданин мира, значит вы ничей гражданин. Вы вообще не понимаете, что означает само слово "гражданство"». 
Недавно она обратилась к британским компаниям с призывом составить списки своих иностранных работников с целью «назвать и пристыдить» те компании, которые не нанимают «достаточного» количества британских работников. «Британские рабочие места для британских трудящихся» – таким был слоган расистской партии Национальный фронт в Британии в 1970-х годах. 
В эпоху, когда многие компании пересматривают свои инвестиционные планы в связи с Брекситом, он превращает в издевательство заявления правительства о том, что Британия – открытая для бизнеса страна. По всей видимости, правительство Мэй рассчитывает, что Citibank будет работать в Лондоне без американского персонала, Nissan без японских менеджеров, а глобальные компании без своих талантливых сотрудников, набранных из разных стран. 
Мэй хочет, чтобы Британия стала «самодостаточной» в сфере здравоохранении к 2025 году. Поскольку каждый третий врач в Британии является иммигрантом, страна может серьёзно пострадать, если многие из них решат работать в других странах. 
Опыт работы Мэй в правительстве ограничивался командно-административными функциями, она была ответственной за внутреннюю безопасность и иммиграцию в качестве министра внутренних дел в кабинете Кэмерона. Похоже, что она совершенно не понимает, как именно работает открытая рыночная экономика, и не в курсе, что международная торговля, инвестиции и миграция взаимосвязаны. 
В более фундаментальном смысле Мэй, видимо, не понимает, что иммиграционный контроль является торговым барьером. Если британская компания отдаёт на аутсорсинг все компьютерные задачи в Бангалор, это называется «торговля», а если индийские программисты делают то же самое в Бирмингеме, то уже «миграция». 
Если допустить, что популизм находит в его лице желанных партнёров, любое торговое соглашение, которое выглядит как потакание интересам «международных элит», может быть заблокировано. Национализм способен довести Британию до того, что двери захлопнутся и перед китайскими инвестициями тоже. 
Однако её официальным оппонентом является партия лейбористов, где власть захватили сторонники жёстких левых взглядов, поэтому на выборах у неё нет шансов. В результате (при условии, что либерал-демократы не вернут былую популярность) Британии, видимо, потребуется новая политическая партия – или межпартийный альянс – для борьбы за страну, которая открыта миру, либеральна и толерантна. 

Непробиваемые, как БРИКС 
Когда ООН проголосовала за то, что стало известно как разделение, и создала государство Израиль 64 года назад, впоследствии предоставив ему полное членство, ряд стран Латинской Америки – Бразилия, Сальвадор, Аргентина, Колумбия, Чили и Гондурас – воздержались или, как в случае с Кубой, проголосовали против соответствующих резолюций. Мексика воздержалась при голосовании по разделению, хотя проголосовала за принятие Израиля в ООН несколько месяцев спустя, а впоследствии признала еврейское государство, подтвердив, что в ее национальных интересах было не ввязываться в ближневосточный спор. 
В последующие недели большинство стран Латинской Америки будут голосовать в пользу членства в ООН в какой-либо форме или признания государственности, к чему так стремится Палестинская Автономия. Но некоторые будут против этого. 
В любом случае, политические последствия затмевают юридические или бюрократические вопросы. Необходимость для США использовать свое право вето в Совете Безопасности или получение поддержки более 150 из 193 государств-членов ООН на Генеральной Ассамблее будет огромным поражением Израиля и США, поэтому голоса Латинской Америки так важны. 
Колумбия сказала, что она планирует воздержаться. Большинство других стран Латинской Америки, вероятно, проголосуют за какой-нибудь расширенный статус для Палестинской Автономии. 
Еврейская община в США и в меньшей степени администрация Барака Обамы попытались убедить Чили и Мексику, которые еще четко не обозначили свои позиции, в том, что ничего не будет достигнуто посредством изоляции Израиля (или США по этому вопросу) в этой проблеме. В действительности, мало что изменится даже при условии полной государственности Палестины, если Израиль и США не признают ее – а Мексика и Чили могут многое потерять от отдаления от союзника по вопросу, который для него является очень важным. 
Вкратце, как это было более чем полвека назад, в регионе нет единства по этим критическим вопросам. Сегодня, как тогда, большинство стран Латинской Америки не заняли принципиальной позиции – за или против Израиля, или за или против палестинцев. 
В ходе голосования по резолюции ООН, устанавливающей запретную зону для полетов, а также защиту гражданского населения в Ливии, Бразилия, наряду с тремя другими странами БРИКС (и другими претендентами на статус сверхдержав) – Россией, Индией и Китаем – воздержалась. Четвертая, Южная Африка, согласилась неохотно. 
Во-первых, они отправили миссию трех стран (Бразилии, Индии и Южной Африки) в Дамаск, чтобы «убедить» Ассада не убивать его людей. Излишне говорить, что он не признал тот факт, что он убил несколько тысяч человек по все стране, но, поскольку они подняли этот вопрос, он сейчас постарается быть более осторожным. 
Затем они сделали одно заявление за другим, утверждая, что в Сирии ситуация отличается от Ливии и что они не допустят еще одной интервенции Запада, чтобы сменить режим в еще одной арабской стране только потому, что ее люди, как казалось, были недовольны местным диктатором. По словам старшего лидера НПО по правам человека: «Они наказывают сирийский народ, поскольку они не были довольны тем, что НАТО получила мандат по защите гражданского населения в Ливии и превратила его в мандат по смене режима». 
Учитывая их растущую роль в мировой экономике, понятно, что более крупные страны Латинской Америки, наряду с другими странами БРИКС, стремятся к более влиятельной мировой роли. Но таким образом ее не достигнуть. 

Демократический беспорядок Таиланда 
БАНГКОК – От Таиланда до Турции и Украины отношения между правящим большинством и электоральным меньшинством превратились в гремучую смесь – и это угрожает эрозией легитимности самой демократии. Кризис, разворачивающийся в Бангкоке, – где политическое меньшинство вышло на улицы, чтобы добиться отставки демократически избранного правительства премьер-министра Йинглак Чиннават, – является тому примером. 
Но оппозиционная Демократическая партия, – которая отвоевала 159 мандатов, главным образом в Бангкоке и южном Таиланде, – в последнее время организует протесты в столице. Так называемый «Народный комитет за демократическую реформу», – возглавляемый бывшим членом парламента от Демократической партии Сутхепом Таугсубаном и поддерживаемый влиятельными кругами Бангкока, – фактически попытался организовать переворот. 
(Он бы также привел к снятию обвинений в убийстве, выдвинутых против лидера Демократической партии, бывшего премьер-министра Апхисита Ветчачивы.) Но последовавшая за этим попытка Йинглак отменить амнистию не успокоила оппозицию. 
Правительство Йинглак отказалось признать решение Конституционного Суда против билля об изменении принципа формирования сената: из наполовину назначаемого его предполагалось сделать полностью выборным. Правительство утверждало, что суд не имеет юрисдикции в отношении поправок к конституции. 
Позиция Народного комитета заслуживает хотя бы объяснения, если не согласия. С начала столетия Таксин, при помощи своего партийного аппарата и своей популистской политики, не раз справлялся с брошенным ему вызовом, – со стороны как военных, так и Конституционного суда, – побеждая консервативно-роялистскую Демократическую партию на всех выборах. 
Оппозиционные силы, уставшие как от коррумпированной политики Таксина, так и от его затянувшейся популярности, в последнее время начали захватывать правительственные министерства и призывать к назначению правительства королем. Если им будет сопутствовать успех, это, вероятно, приведет к падению сторонников PTP в Бангкоке, как это случилось в 2009-2010 годах, после того как «судебный переворот» привел к роспуску возглавляемой Таксином Партии народной власти, предшественницы PTP, и демократы сформировали коалиционное правительство. 
Но меньшинство – которое составляет до сорока процентов электората – оказывается в проигрыше. Опорой его легитимности и влияния является не большинство голосов, полученное на выборах, а прочные альянсы с военными, бюрократией и судебными органами, направленные на защиту традиционной иерархии, на вершине которой находится король. 
Что еще хуже, избиратели с обеих сторон прислушиваются только к мнению тех, с кем они согласны, а не пытаются понять и примирить противоположные точки зрения. Социальные медиа – превозносимые на все лады как катализатор демократизации в авторитарных странах – усугубили тенденцию к расколу в Таиланде, как и в других представительных демократиях, которые пытаются преодолеть углубляющуюся пропасть между большинством и меньшинством, например в Турции и Малайзии. 
В новых демократиях электоральное меньшинство обычно связано со старым истэблишментом, и часто оно выступает против перемен, инициированных популярными «выскочками». Чувствуя себя оттесненным на задворки и возмущаясь этим, оно обращается к публичным трибунам, таким как социальные медиа и улица, для отстаивания своих интересов и подрыва авторитета своих оппонентов. 
Действительно, когда кажется, что ставки столь высоки, у меньшинства может возникнуть ощущение, что ждать перемен в течение четырех или пяти лет – это слишком долго. 
Но, хотя право на мирный протест жизненно важно при демократии, электоральным меньшинствам не следует использовать бесконечные демонстрации, чтобы сделать политическую систему заложником ситуации. Создать мирную, стабильную и эффективную демократическую систему можно лишь при условии признания того факта, что избирательная урна является арбитром политической легитимности. 
Хотя правительство должно служить тем, кто его поддерживает, оно должно также защищать права их оппонентов. Для этого Таиланду безотлагательно требуется новый общественный договор, который бы позволил избранным представителям выполнять свою работу, не оттесняя при этом на обочину связанное с истэблишментом меньшинство. 
Усложняющаяся динамика взаимодействия большинства и меньшинства определяет перспективы демократии в ряде стран, и она может повлиять на долговечность демократии как формы правления. Опыт Таиланда указывает на то, что усилия, направленные на подрыв системы путем противодействия воле большинства, в конечном итоге могут не принести результата и при этом обойдутся всем очень дорого. 

Климат и конкурентоспособность 
С начала 2000 годов средние цены на электроэнергию для европейской промышленности примерно удвоились, и сегодня европейские компании платят за газ вдвое больше, чем их конкуренты в США. Не разрушает ли промышленную базу Европы ее амбициозная политика по сохранению климата, в соответствии с которой надо платить гораздо больше за «плохие» источники энергии? 
Как может не повлиять такая большая разница в ценах энергии на конкурентоспособность? Но если завышенные цены на энергию ведут к снижению экспорта, то как получилось, что Германия, гордящаяся своей наиболее амбициозной политикой в области сохранения климата, удвоила свой экспорт с 2000 года? 
В действительности же практика показывает, что во многих случаях снижение углекислотных выбросов может помочь сделать промышленность более конкурентоспособной. Использование этого потенциала может создать существенные возможности не только в борьбе с изменением климата, но и способствовать долгосрочному упрочнению экономики Европы. 
Начиная с 2005 года, когда Европейский Союз ввел свою систему торговли квотами на выбросы, немецкая промышленность добилась получения значительной доли этого рынка, несмотря на то что цены на энергию росли в Германии гораздо быстрее, чем в США и других странах. В соответствии с данными ОЭСР (Организация экономического сотрудничества и развития), относительная доля немецкого экспорта выросла на 10% в период с 2005 по 2013 год, тогда как рост экспорта США составил только 1,2% по сравнению с ростом потребностей остального мира. 
Несмотря на высокую и постоянно растущую стоимость энергии, химическая промышленность Европы с 1995 года растет примерно такими же темпами, как и вся экономика. Европейские химические компании специализируются на производстве продукции высокой стоимости, и экспорт этой продукции из Европы значительно превышает импорт. 
В частности, оценки для Германии показывают, что для большинства производимых промышленных товаров расходы на энергию составляют незначительные 1,6% от валовой добавленной стоимости. В этом случае даже быстрорастущие цены на энергию приводят к небольшим дополнительным затратам производственных фирм. 
В этих секторах экономики конкурентоспособность должна определяться гораздо более широким анализом, чем простым сравнением статистики стоимости. Такие факторы, как использование высококвалифицированного труда или выгода от включения в хорошо организованную систему кластеров, вероятно, играют более важную роль. 
Вместе с тем ясно, что эти доводы не дают гарантии, что растущие цены на энергию не могут на определенном этапе серьезно повлиять на европейскую конкурентоспособность. Совершенно очевидно, что новые инвестиции в химические предприятия уже много лет растут крайне медленными темпами. 
Несмотря на то что к этим рискам следует относиться серьезно, история показывает, что может быть найден выход, не требующий отступления от принятой политики сохранения климата. Примечательно, что растущие цены на энергию сопровождаются не только сравнительно более высокой конкурентоспособностью, но и громадным уменьшением выбросов CO2. 
Более того, примерно в 60–70% рассмотренных случаев при изучении возможностей дополнительного снижения выбросов оказалось, что это не влияет на конкурентоспособность промышленного производства, а в некоторых случаях даже повышает ее. Это происходит, например, при увеличении степени переработки вторичных ресурсов, что снижает расходы с одновременным повышением конкурентоспособности производства, а также в связи с уменьшением выбросов и применением межотраслевых инноваций. 
Конечно, будет очень неразумно допустить, чтобы Европейский закон по энергии позволил бы подорвать промышленность во имя амбициозной климатической политики. Есть и более приемлемые пути снижения выбросов, чем простое повышение затрат промышленности и потребителей. 
Новое мировоззрение должно быть сфокусировано на поиске таких путей по снижению выбросов СО2, которые в конечном счете приведут к производству новых, более качественных и дешевых изделий. Это даст возможность европейским производителям занять новые рынки в развивающихся странах, в которых растет спрос на дорогие конкурентоспособные химические изделия, производимые уже сегодня в Европе. 
Но амбициозные задачи по защите от климатических изменений не являются проблемой, как это показала Германия и другие успешные европейские экономики. Более того, выполнение этих задач может быть частью решения проблемы конкурентоспособности. 


Удар обыденности по новостным медиа 
ОКСФОРД — Жестокие пытки и убийство работавшего в Америке саудовского журналиста Джамала Хашогги приковали внимание к наследному принцу Саудовской Аравии Мухаммеду бин Салману, который, как широко полагают, и приказал совершить убийство. Это еще раз подчеркивает опасность новостного бизнеса. 
Тем не менее, в то время как физические нападки на журналистов стали пугающе смелыми – возможно, даже более смелыми, чем убийство Хашогги – большинство угроз для профессии носят куда более обыденный характер. Среди них особенно выделяются следующие пять. 
Во-первых, количество рабочих мест сокращается, а существующие вакансии характеризуются низкой оплатой, постоянной трудовой незащищенностью и ограниченными возможностями продвижения по карьерной лестнице. Например, в Соединенных Штатах уровень занятости в новостных отделах менее чем за десять лет сократился почти на четверть, хотя зачисления в высшие школы журналистики последовали за этим трендом лишь недавно. 
Во-вторых, «крупные технологические компании» побеждают новостные организации в борьбе за привлечение талантов, число которых ограничено. Журналистика нуждается в технически квалифицированных специалистах, которые будут управлять и результатами расследований, и цифровой трансформацией отрасли. 
И хотя большинство из тех, кто проглотил наживку, никогда не отваживались зайти дальше здания муниципалитета, все мы были связаны благородной миссией призывать власть к ответу. Но в сегодняшней распределенной среде социальных сетей иностранные корреспонденты встречаются редко, а медийными лидерами, скорее, становятся звезды поп-музыки, а не эксперты-аналитики. 
В-четвертых, несмотря на снижение престижности и сокращение зарплат, давление на профессию лишь возрастает. Когда сегодня «новоиспеченный» репортер присоединяется к медиа-организации, ему уже недостаточно просто хорошо писать; молодые журналисты также должны обладать навыками работы с аудио и видео, разбираться в поиске данных и обладать необходимым здравомыслием в отношении социальных сетей. 
Наконец, проблемой являются беспощадные риторические нападки на членов ведущих СМИ со стороны таких лидеров как президент США Дональд Трамп, чье клеймо «фальшивых новостей» само по себе подрывает репутацию профессии в целом. Хотя недавние исследования фиксируют рост доверия к самой профессии, постоянные посягательства на целостность и интеллектуальность журналистов несут в себе угрозу разрушения профессии. 
Без свободных и независимых СМИ граждане не смогут принимать обоснованные решения. Фактически, при отсутствии профессиональной журналистики люди могут легко потеряться в лабиринте зачастую ненадежной информации или даже стать жертвой самопровозглашенных и продажных экспертов или пропагандистов. 
Сюда входит не просто обеспечение их безопасности, но и возможность получения доступа к информации, а также способность сообщать о своих выводах, не опасаясь репрессий. Как минимум, нападения на таких журналистов как Хашогги должны быть полностью расследованы, а их виновники – привлечены к ответственности и осуждены мировым сообществом. 
Правительства могут предложить субсидии, предоставить налоговые льготы и спонсировать инициативы по обучению журналистике и работе в обновленных СМИ. Будущим журналистам нужны примеры для подражания, но также им нужны технические навыки, которые позволят им самим стать таким примером. 
Потребители новостей должны понимать, как работает журналистика, как корреспонденты выполняют свою работу и почему профессиональные СМИ являются важным компонентом хорошо функционирующей демократии. Пока общественность не начнет ценить труд профессиональных журналистов, нехватка талантов будет становиться все более серьезной проблемой для этой сферы – угрожая в конечном итоге превратиться в самую серьезную из всех. 


Три страха, тянущих на дно мировые рынки 
ЛОНДОН – Январь обычно считается хорошим месяцем для фондовых рынков – в инвестиционные фонды поступают новые деньги, а связанные с налогами продажи в конце года завершаются. Данные о доходности инвестиций в США свидетельствуют, что январские прибыли исторически всего лишь незначительно выше среднемесячной нормы. 
По подсчётам Reuters, нынешний год начался с крупнейшего за столетие падения котировок в течение первой недели. Из-за снижения мирового индекса MSCI на 8% нынешний январь оказался хуже, чем 96% всех месяцев за всю историю индекса. 
Есть три страха, которые, по всей видимости, влияют сейчас на психологию рынков: Китай, нефть и страх перед рецессией в США или в мире. 
Однако сам по себе китайский фондовый рынок имеет небольшое значение для остального мира. Настоящие страхи касаются действий китайских властей, которые могут либо начать агрессивно девальвировать юань, либо, что более вероятно, потеряют над ним контроль из-за случайных ошибок в управлении, а это приведёт к опустошительному бегству капитала. 
Эта тишина может оказаться вновь нарушена, если валютные резервы Китая покажут ещё одно крупное снижение по итогам какого-либо месяца. Кроме того, попытки властей организовать управляемое замедление экономического роста будут оставаться важнейшим источником законного беспокойства финансовых рынков ещё долгие годы. 
В отличие от резонных опасений по поводу Китая, рынки, по всей видимости, просто неверно понимают связь между нефтью и мировой экономикой. За исключением очень кратких периодов, корреляция между ценами на нефть и фондовыми рынками всегда отрицательная, а не положительная – и мало сомнений в том, что она такой и будет в ближайшие годы. 
Нефтяные цены достигли нижних границ торгового коридора $25-50, который всегда представлялся наиболее адекватным в текущих политических и экономических условиях. Теперь, когда нефтяные цены стабилизируются на разумном долгосрочном уровне, мировая экономика и бизнес, не связанный с сырьём, должны выиграть. 
Несмотря на все эти очевидные выгоды, большинство инвесторов сейчас, похоже, уверены в том, что падающие цены на нефть указывают на спад экономической активности. И здесь мы подходим к третьему страху, преследующему финансовые рынки нынешней зимой: рецессия в мировой экономике или в США. 
Всем мировым рецессиям, начиная с 1970 года, предшествовало значительное увеличение цен на нефть, в том время как практически за каждым спадом нефтяных цен более чем на 30% следовало ускорение экономического роста и повышение котировок на фондовом рынке. Широко распространенное мнение, будто падение цен на нефть предвещает рецессию, вызвано уверенностью в том, что на этот раз всё будет иначе. 
Наконец, можно ли считать сам факт падения фондовых рынков индикатором риска рецессии? Стоит процитировать великого экономиста Пола Самуэльсона, который пошутил в 1960-х, что фондовые рынки «предсказали девять из пяти последних рецессий». 
Эффект рефлексивности, выраженный в виде степени уверенности потребителей и бизнеса, сейчас не должен быть проблемой, поскольку крах цен на нефть представляет собой мощный антидот спаду на фондовом рынке. От удешевления нефти потребители получают больше, чем теряют из-за падения цен на акции, поэтому для уровня потребления итоговый результат нынешней финансовой суматохи должен оказаться позитивным. 
Страхи перед китайской девальвацией, которая не случилась (и, возможно, никогда не случится), оказывают такой же охлаждающий эффект на уровень кредитования в развивающихся странах. Тем временем, банковские регуляторы продолжают ужесточать стандарты кредитования, даже несмотря на то, что экономические условия наводят на мысли о необходимости их ослабления. 
В целом, в состоянии мировой экономики ничто не свидетельствует о неизбежности (или даже вероятности) крупного спада или рецессии. Однако смертельная комбинация самореализующихся ожиданий с политическими ошибками может привести к тому, что экономическая реальность склонится к мрачным настроениям, превалирующим на финансовых рынках. 

Каким путем пойдет внешняя политика США? 
Когда американский президент Барак Обама недавно выступал в Организации Объединенных Наций по вопросу противостояния «Исламскому государству», многие критики возмущались, что он сделал слишком большой упор на дипломатии и недостаточный акцент на использовании силы. Сравнения были сделаны с учетом военного вмешательства президента России Владимира Путина в гражданскую войну в Сирии; а в набирающей скорость американской президентской избирательной кампании некоторые кандидаты от республиканской партии обвинили Обаму в изоляционистской политике (политике отмежевания от проблем). 
Но такие обвинения ‑ пристрастная политическая риторика, имеющая недостаточное обоснование с точки зрения строгого стратегического анализа. Более правильно рассмотреть сегодняшнюю настроенность как колебание американского маятника внешней политики между тем, что Стивен Сестанович из Колумбийского университета назвал «максималистской» политикой и политикой «сокращения». 
Сокращение ‑ не изоляционизм; это ‑ регулировка стратегических целей и средств для их выполнения. Среди президентов, которые следовали политике сокращения после окончания второй мировой войны, были Дуайт Эйзенхауэр, Ричард Никсон, Джимми Картер и сегодня Обама. 
Когда Никсон полагал, что экономика США находится на спаде, другие этого не считали. Все они были сильными интернационалистами, если сравнить их с истинными изоляционистами 1930-х годов, которые резко выступали против помощи Великобритании во второй мировой войне. 
Историки могут привести авторитетные примеры, что периоды высоких максималистских обязательств нанесли больше ущерба положению Америки в мире, чем периоды сокращения. Внутренняя политическая реакция на глобальный идеализм Вудро Вильсона привела страну к сильному изоляционизму, что сказалось на запоздалом ответе Америки на вызов Гитлера. 
Если эта настроенность станет предметом обсуждения во время кампании по выборам президента 2016 года, как и предполагает ранняя риторика этой кампании, американцы должны забыть искусственные дебаты об изоляционизме и вместо этого обратиться к трем фундаментальным вопросам о будущем внешней политики страны: Сколько? Степень вмешательства? 
Хотя некоторые утверждают, что у Америки нет другого выбора, кроме как сократить издержки в этих областях, дело обстоит не так. Если считать эти расходы как долю ВВП, США тратят сегодня меньше половины тех средств, которые тратились на пике холодной войны, когда руководство США было объединено в этом вопросе. 
Проблема называется не «пушки по сравнению с маслом», но «пушки по сравнению с маслом и по сравнению с налогами». Без готовности поднять доходы, расходы на оборону зажаты в балансе распределения бюджета с другими важными инвестициями, такими как образование, инфраструктура и научные исследования – темами, крайне важными для развития внутренней стабильности Америки и укрепления ее глобального положения. 
Обама сказал, что при необходимости Америка должна использовать военную силу по собственной инициативе в одностороннем порядке, если есть угроза ее безопасности или безопасности ее союзников. Если такой угрозы нет, но мораль убеждает страну действовать – против, скажем, диктатора, убивающего большое число своих граждан – США не должны вмешиваться в одиночку и должны применить силу только в том случае, если есть хорошая перспектива успеха. 
Почти два века тому назад Джон Куинси Адамс, шестой президент Америки, боролся с требованиями внутри страны вмешаться в греческую войну за независимость, и тогда он сказал знаменитую фразу, что США «не пойдут за границу в поисках монстров, чтобы уничтожить их». Но если сдержанность во вмешательстве в гражданскую войну в Сирии позволяет террористической группе типа «Исламское государство» создать надежное убежище? 
Достаточно ли применения авиации и обучения иностранных вооруженных сил? На Ближнем Востоке, где революции могут продолжаться целые поколения, в особенности трудно создать разумную комбинацию жесткого и мягкого давления. 
Но США на свой собственный риск игнорируют третий вопрос. Как сможет Америка укрепить необходимые организации, создать нужные информационные сети и разработать политику для управления межгосударственными вопросами? 
Руководство самой сильной страной мира очень важно для определения глобальных общественных ценностей. К сожалению, из-за внутреннего политического тупика Америка часто блокирует такие вопросы. 
Таким же образом Конгресс не выполнил американское обязательство поддержать вопрос перераспределения права голоса при голосовании в Международном валютном фонде в отношении развивающихся стран, хотя выполнение этого обязательства будет очень мало стоить. Этот отказ проложил путь Китаю для создания своего Азиатского банка инфраструктурных инвестиций (создание которого США ошибочно пытались заблокировать, со значительным ущербом для своей репутации). 
Но американцы должны быть обеспокоены и тем, что «исключительность» их страны превращается в «отстраненность». Как США могут поддержать свое глобальное лидерство, если другие страны видят, что Конгресс постоянно блокирует вопросы международного сотрудничества? 

Три удара по борьбе с наркотиками 
МЕХИКО – Последние два месяца вместили в себя больше далеко идущих изменений на сцене контроля над наркотиками в Латинской Америке и Соединенных Штатах, нежели все предыдущие десятилетия. Произошло три фундаментальных сдвига, каждый из которых сам по себе несет серьезные последствия, а все вместе они могут послужить причиной завершения провальной войны с наркотиками целого полушария. 
Первым и самым главным является проведение 6 ноября референдумов по легализации марихуаны в американских штатах Колорадо и Вашингтон. Впервые избиратели в стране, которая в общем является крупнейшим в мире потребителем запрещенных наркотиков, и марихуаны в частности, утвердили предложение о легализации владения, производства и распространения конопли, причем в довольно широких масштабах. 
В то время как аналогичная инициатива потерпела неудачу в штате Орегон, а в Калифорнии в 2010 году потерпело неудачу (с перевесом в семь процентов) Предложение 19 (в котором содержится призыв к ограниченной легализации конопли), результаты в Колорадо и Вашингтоне послали мощный сигнал всем Соединенным Штатам. Результаты этих референдумов не только создали конфликт между федеральным законодательством США и законами штата, но и обозначили сдвиг во взглядах, схожий со сдвигом в вопросе однополых браков. 
Однако не менее важной является реакция президента Барака Обамы на г��лосования в Колорадо и Вашингтоне, штатах, в которых он без труда победил во время своего переизбрания. Возникшие правовые и политические проблемы не являются незначительными: согласно американскому федеральному законодательству и принятым Америкой международным конвенциям, марихуана остается незаконным веществом. 
Во-первых, он заявил, что соблюдение федеральных законов, касающихся марихуаны, в штатах Колорадо и Вашингтон не является приоритетным для его администрации – у нее есть другие проблемы. Во-вторых, он подтвердил, что является противником легализации, однако потом добавил «на данный момент». 
И, как это всегда бывает, переход власти стал возможностью тщательно изучить политику ушедшего правительства, даже если новая власть и не намерена вносить в нее какие-то изменения в краткосрочной перспективе. Кажется, к счастью для Мексики, история, судя по всему, строго осудит «войну с наркотиками» Кальдерона. 
Действительно, газета «Вашингтон пост»в конце ноября сообщила, что из внутренних правительственных документов, попавших в руки их корреспондента, стало ясно, что за шестилетний срок Кальдерона помимо 60 000 тысяч умерших непосредственно из-за войны с наркотиками более 25 000 человек пропали без вести. Информационно-пропагандистская группа Human Rights Watch написала открытое письмо новому президенту, спрашивая, что он намерен делать с тысячами пропавших без вести мексиканцев. 
Следовательно, основные сторонники этого подхода (Кальдерон, бывший президент Колумбии Альваро Урибе, нынешний и бывший президенты Бразилии, а также консерваторы в Америке и учреждения безопасности) теряют поддержку общественности. Сторонники другой стратегии (президент Хуан Мануэль Сантос и Отто Перес Молина в Колумбии и в Гватемале соответственно, а также другие), основанной на разрешении использования по медицинским показателям и легализации, набирают силу. 
Организация американских государств планирует предоставить главам государств региона отчет по альтернативным видам борьбы с наркотиками и существующим стратегиям «лучшей практики» других стран к середине года. И еще больше штатов США, вероятно, утвердят либо полноценную легализацию марихуаны, либо ее медицинское применение (что уже разрешено в 18 штатах). 
Это не произойдет в одночасье, повсеместно или в отношении всех препаратов. Однако после десятилетий кровопролития, репрессий и криминализации дела стали двигаться в верном направлении. 

Что угрожает науке? 
Научные знания и технологические инновации, как подчеркивает Юваль Ной Харари в своей книге «Сапиенс: Краткая история человечества», являются одной из ключевых движущих сил экономического прогресса. И, тем не менее, на сегодняшний день довольно редко встречаются рассуждения на тему состояния науки, несмотря на наличие значительных проблем в связи с глобализацией, оцифровкой знаний и растущим числом ученых. 
Глобализация объединяет ученых всего мира, позволяя им избегать дублирования и содействуя разработке универсальных стандартов и передовых практик. Создание цифровых баз данных поддерживает регулярные научные изыскания, а также предлагает более широкую основу для новых опытов. 
Организаторы конференций соревнуются за самых выдающихся докладчиков, журналисты – за сенсации о самых важных прорывах. Финансисты конкурируют за выявление и поддержку исследований, которые приведут к самым значительным достижениям с точки зрения социального воздействия, безопасности или прибыльности. 
Как и в живой природе, эта сложная конкуренция позволяет экосистеме производить «товары» и «услуги». Товары, которые производит наша природа – это сырье, а к услугам можно отнести поддержание уровня кислорода в атмосфере, опыление растений, очистку воздуха и воды и даже наделение нас красотой и вдохновением. 
Товарами нашей научной экосистемы являются независимые, дистиллированные, проверенные экспертами знания, продвигающие наши общества и экономики вперед. Среди услуг можно выделить лучшее понимание нашего мира и научной парадигмы, которые оптимальным образом поддерживают прогресс, позволяя нам внедрять инновации и решать проблемы. 
Научная экосистема открывает нам также более сложные для формулировки грани – ментальные и эмоциональные: восхищение красотой математики, веру в неотъемлемые ценности образования и важность транснациональных интеллектуальных сообществ, а также интерес к научной дискуссии. 
Однако финансирующие организации и правительства недооценили эти основные услуги экосистемы. А три упомянутые выше тенденции – глобализация, оцифровка знаний и растущие ряды ученых – усугубляют существующую проблему. 
Поскольку глобализация усиливает конкуренцию, она также усиливает определенные устоявшиеся концепции, в том числе те, с помощью которых определяются исследовательские области, заслуживающие наибольшего финансирования. Я не раз сталкивался с этим во время своих встреч с правительственными чиновниками по всему миру. 
Так же, как «популярные» темы в СМИ оттягивают на себя внимание общественности, так и популярные исследовательские сферы привлекают львиную долю средств. 
Валюта науки – это цитирование, то есть когда один ученый ссылается на ранее опубликованную работу другого ученого. Поскольку все научные публикации хранятся в цифровом виде, цитирование можно подсчитывать мгновенно, что позволяет ранжировать значимость каждого ученого. 
Если h-индекс ученого – это его биткойн, конвертируемый в зарплаты и исследовательские гранты, то ссылки на него – это блокчейн, благодаря которому все работает. И снова, одинаковые исследователи, ведущие одинаковые исследования, вознаграждаются непропорционально, что оставляет меньше пространства для тех, кто обладает меньшим количеством этого исчисляемого уважения. 
Спросите, сколько из них на самом деле нужно, и каждый уставится на свои ботинки. Ни для кого не секрет, что популяция ученых растет быстрее, чем популяция человечества как вида. 
Больше ученых не означает больше открытий. А вот что они могут вызывать – путем усиления конкуренции в экосистеме – так это инфляцию h-индекса, так же, как печать дополнительных денег вызывает инфляцию цен. 
Учитывая эти тенденции, ученые в последние десятилетия все чаще вынуждены перехваливать свои исследования. А в сложной и взаимосвязанной научной экосистеме не просто найти решение. 
Первоочередной и жизненно важной задачей является поощрение разнообразия в учреждениях, механизмах финансирования и исследовательских подходах, поскольку только так можно предотвратить распространение конформизма, убивающего инновации. Существование любой экосистемы неразрывно связано с многообразием, которое обеспечивает устойчивость. 
Чтобы поддержать эти усилия, мы могли бы поощрять новое поколение хранителей знаний к более систематическому подходу к исследованию научных областей, проявлению интереса к чему-то помимо популярных тем, поскольку именно там могут скрываться неожиданные и многообещающие связи между исследованиями, равно как и противоречивые результаты, требующие дальнейшего изучения. 
Наконец, одномерная метрика цитирования должна быть дополнена другими индексами, которые обеспечивают более всестороннюю, многогранную оценку научной работы. Только в таком случае огромное количество новых умов, которые ежегодно пополняют ряды научных исследователей по всему миру, сможет реально способствовать продвижению науки, а значит и прогрессу человечества. 

Три Трампа 
НЬЮ-ЙОРК – Никогда в современной истории смена руководства не привлекала столько внимания и не вызывала столько спекуляций, как приход Дональда Трампа к президентской власти в США. Для того чтобы понять, что означает эта перемена и что она предвещает, нужно раскрыть три тайны, поскольку существуют три версии Трампа. 
Энтузиазм Трампа по поводу Путина является наиболее стабильной частью его риторики. Согласно его взглядам на мир, США стали жертвой иностранных держав – Китая, Мексики, Ирана и Евросоюза, однако по отношению к Путину Трамп демонстрирует жаркий пыл. 
Здесь почти несомненно есть какая-то старая истории, которая может уничтожить администрацию Трампа, если часть сенсационных слухов подтвердится. Сейчас мы уже знаем, что достоверность некоторых ключевых дат и подробностей из печально известного «досье» о связях Трампа с Путиным, составленного бывшим офицером британской разведки, подтверждена. 
Растущий ком косвенных улик позволяет предложить, что Трамп десятилетиями опирался на российские деньги. Российские олигархи, возможно, спасли Трампа от личного банкротства, а один из них якобы ездил по предвыборным митингам Трампа, наверное, действуя в качестве посредника Кремля. 
Но не для Трампа. Вопреки всем прежним нормам и в нарушение стандартов, установленных Управлением служебной этики в госорганах, Трамп сохранил свою бизнес-империю, а члены его семьи пытаются заработать на имени Трампа, совершая новые инвестиции по всему миру. 
Впервые в современной истории США президент агрессивно демонизирует прессу. На прошлой неделе Белый дом запретил представителям New York Times, CNN, Politico и Los Angeles Times посещать брифинги пресс-секретаря Белого дома. 
Нагнетая максимальный страх, Трамп стремится поднять волну агрессивного национализма под лозунгом «Америка на первом месте». Герман Геринг хладнокровно объяснял эту формулу в своей тюремной камере в Нюрнберге после Второй мировой войны: «Людей всегда можно заставить поддержать идеи руководства. 
Можно даже подумать, что они сорвал куш, превратив маленькую ставку (вряд ли, манипулируя результатами выборов, они реально думали, что он может победить) в огромный выигрыш. В такой интерпретации цель атак Трампа на прессу, разведчиков и особенно ФБР заключается в дискредитации этих организаций до появления новых разоблачений по поводу его дел с Россией. 
Если бы не нашлись секретные плёнки Белого дома, Никсон почти без сомнений избежал бы импичмента и отработал бы срок до конца. Это касается и Флинна, который всё время врал обществу и вице-президенту Майку Пенсу по поводу своих разговоров с российским послом накануне вступления в новую должность. 
Когда ложь Флинна стала явной, очень характерной была реакция Трампа – он критиковал факт утечки, но не ложь. Главный урок Вашингтона сегодня, да и вообще любой политики сильной руки, в том, что ложь стала основным инструментом, а не последним. 
Если бы в Конгрессе было достаточно честных людей, большинство, зная, что республиканцы не будут преследовать республиканцев, потребовало бы независимого расследования связей Трампа с Россией. Республиканский сенатор Рэнд Пол был откровенен по этому поводу, объявив, что для республиканцев «нет смысла» начинать расследования против республиканцев. 
Демагоги выживают благодаря общественной поддержке, которую они пытаются сохранять, апеллируя к алчности, национализму, патриотизму, расизму и страху. Они даруют своим сторонникам быстрые деньги в виде снижения налогов или трансфертов, оплачиваемых за счёт роста госдолга, который придётся погашать будущим поколениям. 
Его рейтинг поддержки рекордно низок для вновь избранного президента страны – около 40%, при этом около 55% респондентов не одобряют его деятельность. Судебные проблемы с президентскими указами, война со СМИ, напряжение из-за роста дефицита бюджета, а также новые откровения по поводу Трампа и России будут поддерживать кипение в котле, и со временем общественная поддержка Трампа может испариться. 
В этом случае республиканские лидеры, скорее всего, развернутся против Трампа. Но ни в коем случае нельзя недооценивать готовность демагогов использовать страх и насилие (даже войну) ради сохранения собственной власти. 

Бережливый Китай, расточительная Америка 
Общий уровень сбережений в Китае (процент ВВП, не потребляемого незамедлительно), к которому относятся как государственные, так и частные сбережения, равен примерно 50%. В США, напротив, самый низкий уровень сбережений среди всех наиболее крупных стран: примерно 10% ВВП. 
Разница в уровне сбережений очень важна и может оказаться главной причиной того, что ежегодный прирост экономики Китая сегодня на целых шесть процентов опережает соответствующий показатель для США. Если люди сберегают половину своих доходов, то их вложения в капитал обладают потенциалом для значительного ускорения роста экономики. 
Разница между уровнем сбережений в Китае и в Соединённых Штатах увеличивается уже несколько десятилетий. В начале 80-ых годов ХХ века уровень сбережений в Китае был в два раза выше. 
Богатые нефтедобывающие страны склонны сберегать большое количество денег. Страны, в которых существует серьёзный внутренний кризис или конфликты, склонны сберегать мало. 
Высокий уровень сбережений в Китае начиная с 80-ых годов ХХ века может быть частично вызван снижением общественного доверия к системе здравоохранения, к пенсиям по старости и к системе образования, а также ощущением ненадёжности рабочих мест. Однако те же факторы, похоже, сказываются таким же образом на уровне сбережений и в США. 
Когда доходы растут стремительно, как это происходит в Китае, то откладывать деньги проще, т.к. люди ещё не привыкли к более высокому уровню жизни и не сильно расстроятся, если поживут ещё немного в более скромных условиях. К тому же, они терпимо относятся к стратегии предприятий и правительства, поощряющих высокий уровень сбережений. 
Например, мода в Китае на откладывание бόльшего количества денег появилась примерно в то же время, когда в 1979 году была принята государственная стратегия «одного ребёнка». Это предотвратило скачок уровня рождаемости после Культурной Революции 1966-1976 гг. Экономист Франко Модиглиани, недавно удостоенный нобелевской премии, в своём последнем важном опубликованном труде в 2004 году (в соавторстве с Ши Ларри Цао), утверждает, что данное демографическое изменение во многом объясняет увеличение уровня сбережений, т.к. китайцы вместо вложения денег в детей стали вкладывать их в капитал. 
Но уровень доходов и демография не объясняют всего. Ведь «круг благоразумия» высоких сбережений и стремительного роста более эффективен в Китае, чем в других развивающихся странах, где доходы также растут, а уровень рождаемости снижается. 
Это наводит на мысль о том, что существуют другие, более глубинные факторы, лежащие в основе различий в уровне сбережений между Китаем и США, – факторы, отражающие различия в историческом опыте уровня жизни и то, какой след данный опыт оставил в культурах двух стран. 
Подобным же образом, 83,5% китайцев считают, что их правительство работает на благо всей страны, а не на несколько крупных слоёв населения, в то время, как только 36,7% американцев думают также о своей стране. С таким относительно высоким доверием правительство и предприятия Китая способны принимать и воплощать в жизнь жёсткие стратегии, содействующие развитию уровня сбережений и росту экономики. 
В Соединённых Штатах, которые ещё называют «страной возможностей», позор быть бедным невыносим: не существует никаких культурных ресурсов, которые помогли бы таким людям сохранить самоуважение, особенно притом, что в целом страна так успешна. По мере усугубления неравенства многие из тех, кто не преуспел, стараются сохранить лицо, тратя больше денег, чтобы сохранить видимость успешности. 
Люди ещё помнят Культурную революцию и считают себя счастливо пережившими общую трагическую историю, что поддерживает их коллективное стремление пожертвовать собой ради перестройки страны. В Китае нет ничего позорного в том, что ты беден, если ты считаешь, что твои дети или внуки будут богатыми и успешными людьми. 
В США ваш доход является тайной за семью печатями: Вам не обязательно открывать его даже своей супруге/супругу. В Китае люди довольно охотно рассказывают друг другу о том, сколько они зарабатывают. 
Но в то время как национальная идея заключается в триумфе над бедственным положением, удовольствия в публичной демонстрации становится сравнительно меньше. Более отчётливо в своих мыслях люди представляют истории о тяжёлой работе и своём экономическом героизме, которые они однажды поведают своим внукам. 
Дети, рождённые в сегодняшнее время, не будут рассматривать свою жизнь с точки зрения тех трудностей, которые пережил Китай. По мере развития данных изменений, огромное желание откладывать как можно больше денег и терпимо относиться к стратегии правительства по высокому уровню сбережений начнёт исчезать. 

Повторный визит на площадь Тяньаньмынь 
В то время как Китай становится всё более значительной силой в мировой экономике, было бы неплохо вспомнить о том, что 20 лет назад в июне Китайская Народная Республика чуть было не распалась. Митинг протеста, организованный на площади Тяньаньмынь весной 1989 г., создал угрозу для существования коммунистического государства, провозглашённого на этом самом месте 40 лет назад Мао Цзэдуном. 
Угроза пришла с двух сторон – изнутри высших эшелонов руководства Партии, в которой идеологические разногласия по поводу реформ разделили правящее Политбюро, и из городских масс, которые со студентами Пекинского университета в авангарде стояли на площади, выражая открытый, мирный протест против государственной власти. 
Поразительно, но Партия смогла выйти из того кризиса, объединившись вокруг идеи «социалистической рыночной экономики» Дэна Сяопина, и вернула себе легитимность в глазах городского населения, воплотив данную идею в жизнь. Партия восстановила своё единство на основе стратегии глобально интегрированного роста, стимулируемого рынком, которого необходимо было достичь без вмешательства студенческой «богини» – демократии, – обеспечив, однако, городское население ощутимыми материальными благами. 
Во время эйфорического начала демонстраций 1989 г. более 80 000 студентов прошли по улицам Пекина, требуя более ответственного правительства. К 2005 г. сообщалось о более чем 80 000 случаев массовых беспорядков по всей стране, но, в основном, не в процветающих прибрежных городах и уж конечно не в элитных национальных университетах. 
За последние 20 лет протесты организовывали уволенные рабочие, фермеры, лишившиеся собственности, сторонники духовного движения Фалуньгун и об��злённые тибетцы. Однако городских протестов во главе со студентами, подобных тем, что имели место на площади Тяньаньмынь в 1989 г., больше не происходило. 
Экономический бум во время президента Цзян Цзэминя и его преемника Ху Цзиньтао, превративший протест молодёжи в предпринимательство и профессиональный успех, был возможен единственно благодаря тому, что Дэн Сяопин не позволил расколоться руководству Партии во время студенческих протестов конца 1980-х гг. и консервативной реакции начала 1990-х гг. Когда начались протесты, выбранный Дэном Сяопином преемник ïðåìüåð Чжао Цзыян поддался искушению использовать массовые протесты в качестве рычага для ускорения рыночных, а возможно и политических реформ. Если бы Китаю было суждено получить собственного Михаила Горбачёва, им стал бы Чжао Цзыян. 
Дэн Сяопин поддерживал стремление Чжао Цзыяна либерализировать экономику, несмотря на то, что в 1988 и 1989 гг. это давало неоднозначные результаты, когда подскочила инфляция и в стране усилилась экономическое беспокойство. Но Дэн Сяопин, закалённый десятилетиями маоизма, в особенности хаосом, вызванным «культурной революцией», был нетерпим к политической нестабильности. 
По их мнению, беспорядки 1989 г. доказывали, что «реформы и открытость» приводят к хаосу и разрухе. Дэн Сяопин временно отошёл от дел, позволив сторонникам центрального планирования во главе с Партийным лидером Чэнем Юнем замедлить рыночные реформы и усилить международную изоляцию КНР после событий на площади Тяньаньмынь. 
Но затем, во время своего знаменитого «южного тура» в начале 1992 г., Дэн Сяопин провозгласил уход из власти анти-рыночной, консервативной фракции. 
Дэн Сяопин верно понял настроение народа: люди были готовы к тому, чтобы им сказали, что «быть богатым – это достойно». Новое партийное руководство 1990-х и 2000-х не отошло от политики Дэна Сяопина: постепенное расширение рыночных реформ, активное участие в международной торговле, массированная урбанизация и развитие городов, а также исключительная преданность единству Партии. 
4 июня – день, когда солдаты Народно-освободительной армии разогнали студентов и их сторонников с площади Тяньаньмынь, на Западе помнят как трагический пример насилия со стороны государства против невооружённых граждан и как день, когда было подавлено желание китайского народа добиться свободы и демократии. Но беспристрастная история может счесть протесты 1989 г. и последовавшие за ними события макиавеллевским шагом Коммунистической партии Китая, а именно то, что Дэн Сяопин попрал нравственность своей республики и решил, что для выживания ему надо сохранить единство Партии, опираясь на экономический рост городов. 
Воссоединив Партию и возродив солидарность между ней и городским населением, тот кризис укрепил силу КПК и ускорил движение Китая по сегодняшнему пути стремительного экономического роста. В своей классической книге « O Революции» Ханна Арендт мрачно заметила, что «все братства, в которые могут объединяться люди, появляются в результате братоубийства; все политические строи, созданные людьми, начинаются с преступлений». 

Кладбищенское спокойствие Тибета 
ПРАГА - Последние события в Тибете и прилегающих к нему провинциях вызывают глубокую озабоченность. Действительно, разгон организованного тибетскими монахами мирного марша протеста, который привел к волне беспорядков, жестоко подавленных китайской армией и полицией, вызвал возмущение во всех демократических странах мира. 
Действительно, язык, используемый некоторыми представителями китайского правительства и официальными средствами массовой информации, напоминает наихудшие времена сталинской и маоистской эпох. Но самым опасным развитием этой печальной ситуации является нынешняя попытка изолировать Тибет от остального мира. 
В эту самую минуту очевидно, что правители Китая пытаются убедить мир в том, что в Тибете снова царит мир, спокойствие и ampquot;гармонияampquot;. Нам известно, что означает такое спокойствие, по прошлым событиям в Бирме, на Кубе, в Беларуси и некоторых­ других странах – оно называется кладбищенским спокойствием. 
Просто обращения к китайскому правительству с призывом проявлять ampquot;максимальную сдержанностьampquot; в отношении тибетского народа, как это делают сегодня правительства многих стран мира, являются слишком слабым ответом. 
Если эти условия не будут выполнены, Международный олимпийский комитет должен серьезно задуматься над тем, является ли проведение Олимпийских игр летом этого года в стране, включающей мирное кладбище, такой уж хорошей идеей. 

Тиллерсон едет в Азию 
ДЕНВЕР – Недавний визит госсекретаря США Рекса Тиллерсона в страны Дальнего Востока предоставил администрации Дональда Трампа хорошую возможность объявить о своей стратегии в этом критически важном регионе. 
Трудно сказать точно, чего именно достиг Тиллерсон во время своего короткого визита. Этот неразговорчивый государственный деятель не просто отказался взять журналистов в свой самолёт (прервав традицию, существовавшую десятилетиями); по его итогам он сделал лишь краткое публичное заявление, в котором не описывалась полная и детальная картина. 
В Южной Корее, после обязательного посещения демилитаризованной зоны, Тиллерсон объявил, что с политикой «стратегического терпения», проводившейся президентом Бараком Обамой в отношении Севера, покончено. Тиллерсон заявил, что на фоне «неудачной политики» прошедших десятилетий требуется «другой подход». 
Ремарка о «всех вариантах» стала музыкой для ушей тех людей, кто считает, будто нет ничего нужнее сейчас США, чем ещё одна война, и кто, конечно, находится на безопасном расстоянии от северокорейской артиллерии. Наконец-то, пишут они, задыхаясь от счастья, высокопоставленный американский чиновник всё чётко понимает и говорит именно то, что нужно говорить. 
Наоборот, Тиллерсон продемонстрировал значительное терпение в общении с китайцами, показал готовность работать с ними по Северной Корее, даже отложив ради этого в сторону спорные вопросы. Всё это звучало так, будто Тиллерсон, возможно, даже согласился на продвигаемую Китаем концепцию сотрудничества двух равных, великих держав. 
Но по вопросу о Северной Корее администрации Трампа не удалось пока добиться ничего. Учитывая, что у неё нет ни одного хорошего варианта, администрации следует начать работать сразу по нескольким направлениям одновременно, и не в качестве отдельных процессов, а в рамках общей стратегии. 
Критическим элементом такой стратегии является укрепление военного альянса с Японией и Южной Кореей, в том числе путём предоставления им самых современных систем противоракетной обороны. Другим элементом является более откровенный подход к Китаю: США надо убедить руководство этой страны, что подобное военное сотрудничество важно для хороших американо-китайских отношений. 
Китай уже предпринимает шаги по запугиванию Южной Кореи из-за её решения разместить американскую систему ПРО для защиты страны от угрозы Севера. Китай рассматривает эту систему как угрозу собственной безопасности и угрожает ухудшением двусторонних отношений, в том числе сократив торговые связи. 
Соединённые Штаты должны оказать на них давление с целью прекратить всё это; надо дать ясно понять, что подобное грубое поведение испортит отношения Китая с США. В то же время США должны вступить с Китаем в искренний диалог о будущих последствиях возможного объединения Кореи для двух стран и для их отношений с Республикой Корея. 
Тиллерсон прав, что использование военной силы – это вариант, который надо всегда иметь наготове. Однако США не следует закрывать дверь и для дипломатических переговоров с Северной Кореей, хотя бы для того, чтобы избежать антиамериканского разворота в общественном мнении Южной Кореи, как это произошло при администрации Джорджа Буша-младшего, которая – во время первого срока Буша – не проявляла никакого интереса к ведению переговоров. 
Северная Корея в одностороннем порядке нарушила все свои обязательства по соглашениям, достигнутым на шестисторонних переговорах. Забыть всё это и начать переговоры с Северной Кореей с нуля (такой подход отстаивают некоторые деятели в китайском правительстве, а также отдельные эксперты в США) значит подорвать авторитет дипломатических контактов. 
Есть, впрочем, один вариант, которого точно не должно быть на столе: быстрое соглашение с Севером о заморозке его ядерных и ракетных испытаний в обмен, например, на прекращение ежегодных совместных военных учений США и Южной Кореи. Адвокаты такого решения считают, что оно поможет купить время для заинтересованных стран, чтобы выработать более устойчивое решение. 
Зато мы знаем, что мораторий на совместные учения США и Южной Кореи мгновенно ослабит этот критически важный альянс. Что хорошего в военном альянсе без регулярных контактов, постоянной интеграции и актуальной подготовки? 
Тиллерсон прав, отказавшись от идеи продолжения политики стратегического терпения по отношению к стране, которая упорно создаёт ядерное оружие и средства их доставки. Но это лишь первый шаг. 



Время повернуться на юг для Америки 
Керри никогда не проявлял особого интереса к региону, в то время как Буш перестал уделять ему внимание после террористических актов 11-го сентября 2001 года. Но низкая вероятность изменений не делает их менее необходимыми. 
Во-первых, никогда за последнее время антиамериканские настроения не проявлялись так сильно и глубоко в Латинской Америке. Один опрос общественного мнения за другим показывает, что жители Латинской Америки сегодня настроены более негативно по отношению к США, чем когда-либо с начала 1960-х годов. 
Во-вторых, что более важно, накаляются страсти вокруг основных вопросов, вызывающих разногласия между США и странами Латинской Америки. Они не исчезнут сами по себе, в то время как неспособность решить их только ухудшит ситуацию. 
Это, прежде всего, экономический рост, который в последние несколько лет (вернее будет сказать, в последние два десятилетия) не внушает оптимизма. В странах, где торговля и инвестиции столь тесно связаны с США, это является главным вопросом двусторонних отношений. 
США должны сыграть гораздо более значительную роль в регионе, чем просто способствование либерализации торговли. США должны помочь этим странам построить инфраструктуру, систему образования и правовую систему, внедрить принципы конкуренции и прозрачности. 
Но почему это должно волновать США? Почему США должно беспокоить то, улучшается или ухудшается ситуация в странах Латинской Америки, тесно связанных с США торговлей, инвестициями и туризмом, наблюдается ли в них экономический рост или застой, становятся ли они более конкурентоспособными или их вытесняют с рынка другие страны? 
Первая и, наверное, менее очевидная причина - это энергетическая безопасность. Мексика, Венесуэла и Колумбия поставляют до 40% всей нефти, импортируемой США, и могут легко заменить ненадежных поставщиков с Ближнего Востока. 
Доступ в США из многих стран Латинской Америки гораздо легче, чем из Азии или Европы, благодаря интенсивному транспортному сообщению, большому количеству авиарейсов, сравнительно слабому контролю над въездом и выездом и пористостью границ. Если США, как явно считают американские лидеры, еще многие годы будет угрожать опасность от террористических группировок, последние непременно придут к заключению, как это уже сделали миллионы людей, что самый легкий путь в США лежит через Латинскую Америку. 
Сотрудничество в вопросах безопасности желательно для Америки и совершенно необходимо для стран региона. Последствия новой вспышки терроризма, берущей начало в любой из стран к югу от американо-мексиканской границы, будут губительны для этой страны, не говоря уже о жертвах террористических актов. 
Традиционно эта проблема касалась Мексики, Центральной Америки и стран Карибского бассейна, однако сегодня она распространилась на Бразилию, Колумбию, Венесуэлу, Эквадор и другие страны. На каждом рейсе из Сан-Пауло в Мехико находятся десятки бедных бразильцев, которые уже заплатили "поллеро" - человеку, занимающемуся контрабандой людьми - за переправку из столицы Мексики к северной границе страны. 
Недавно в Нью-Йорк Таймс появилось великолепное описание эквадорских поллеро, переправляющих свой человеческий груз к берегам Гватемалы, а затем дальше через Мексику в США. Колумбийские беженцы и представители среднего класса Венесуэлы бегут в Майами. 
В прошлом году я посетил главный переправочный пункт на американо-мексиканской границе - Сасабе на границе между Сонорой и Аризоной. В мае месяце до начала летнего пекла местные власти насчитывали в среднем 1000 мигрантов в день, пытавшихся перейти границу. 
Америка не может остановить поток иммигрантов, закрыв свои границы, но она может регулировать этот наплыв, легализовав и очеловечив его и помогая создать в Латинской Америке такие условия, чтобы эмиграция с риском для жизни не казалась единственным выходом из положения. Администрация Керри или Буша должна сделать этот вопрос одним из приоритетных в своей внешней политике 
Рабочие места, иммиграция, энергоснабжение - вопросы первостепенной важности для США. Но страны Латинской Америки очень обеспокоены - им необходимо решительное, смелое руководство дома и твердая поддержка за границей. 

Время отпустить китайскую валюту в "свободное плаванье" 
Оппоненты проводимой Китаем политики указывают на вред, наносимый ею другим странам. Однако китайские власти могут более благосклонно отреагировать на аргумент, подчеркивающий пользу, которую может принести отказ от нынешней валютной политики, привязывающей курс юаня к доллару, для здоровья экономики Китая. 
Китай и Гонконг являются крупнейшими нетто-покупателями ценных бумаг Казначейства США. Если бы не они, процентный доход по казначейским облигациям был бы гораздо выше, лишая Федеральный Резерв возможности проводить денежную экспансию. 
В самом Китае поддержание фиксированного курса юаня относительно доллара привело к наличию огромных и увеличивающихся запасов иностранной валюты, наращивающих инфляционное давление внутри страны и вызывающих быстрый рост государственного долга. Причиной этого является механизм государственного контроля над капиталом, обязывающий экспортеров депонировать средства в твердой валюте в Народный банк Китая в обмен на свежеотпечатанные юани (обычно в виде банковских депозитов) или государственные долговые обязательства. 
Рынки иностранных валют во всем мире характеризуются высокой степенью нестабильности, главным образом благодаря понижению курса доллара. Фактически, Китай и другие страны держат на руках обесценивающиеся активы, которые должны служить их внутренним интересам, а не интересам США. 
Китайские политики должны помнить о том, что стоимость юаня – это только один из многочисленных факторов, влияющих на конкурентоспособность экономики Китая. В конце концов, валютный курс может повышаться в период вялой эк��номической активности и понижаться, несмотря на здоровый экономический рост. 
Например, при определенном количестве денежной массы увеличение производства товаров приведет к повышению стоимости валюты, поскольку на каждую денежную единицу можно будет купить большее количество товаров. Точно также, увеличение денежной массы относительно фиксированного количества производимой продукции приведет к понижению покупательной способности денег, поскольку на каждую денежную единицу можно будет купить меньшее количество товаров. 
Учитывая высокие темпы роста денежной массы в Китае, можно ожидать сильное давление, направленное на девальвацию юаня, поскольку темпы роста денежной массы, превышающие темпы роста экономики, обычно взывают падение курса валюты. Если бы сохранялся фиксированный валютный курс в условиях свободного движения капитала, тогда утечка капитала из страны привела бы к стремлению положить конец мягкой кредитно-денежной политике. 
Дебаты по поводу стоимости юаня лежат в основе двухлетних усилий китайского правительства, направленных на замедление слишком буйного роста китайской экономики. Одним из примеров является решение Народного банка Китая повысить годичные ставки процента с 5.31% до 5.58% – первое повышение процентных ставок за более чем девять лет – с целью ослабить рост фиксированных капиталовложений, остановить рост цен и компенсировать вызывающее тревогу понижение уровня сбережений. 
Но такое незначительное повышение ставок процента не позволит снять напряжение в долгосрочной перспективе, поскольку в ожидании дальнейшего роста процентных ставок инвесторы начнут переводить деньги в Китай, наращивая давление, направленное на повышение курса юаня. Действительно, по мере поступления на китайский рынок большого количества иностранной валюты, экономика продолжит развиваться высокими темпами, обуславливая рост ставок процента. 
Тем временем, понижение курса доллара отражает тот факт, что Федеральный Резерв «подкачивает» больше денег в систему, чем большинство торговых партнеров США. Таким образом, доллар будет продолжать падать до тех пор, пока темпы вливания новых денег в экономику США не будут более превышать темпы экономического роста и будут соответствовать темпам денежной экспансии, предпринимаемой другими центральными банками во всем мире. 
Таким образом, стремление Китая удерживать стоимость юаня по отношению к доллару на низком уровне является дорогой и бессмысленной политикой. Откладывая решение отпустить юань в "свободное плаванье", китайские власти способствуют росту нестабильности в экономике Китая. 


Пора запретить бомбу 
СТОКГОЛЬМ – Ядерное соглашение между Ираном, пятью постоянными членами Совета Безопасности Организации Объединенных Наций, а также Германией и ЕС, произошло в исторически благоприятный момент, поскольку в следующем месяце будет семидесятилетняя годовщина ядерных бомб сброшенных на Хиросиму и Нагасаки, которые начали самую темную главу в долгой истории военных ужасов. К огню, пулям и штыкам теперь присоединилось ядерное излучение – молчаливый, невидимый убийца, такой как газовые и биологические оружия. 
После Первой Мировой Войны международное сообщество приняло так называемый Газовый Протокол, для того чтобы запретить применение химического и бактериологического оружия. Кроме того, существовал строгий запрет на любое применение ядерного оружия после окончания Второй Мировой Войны. 
Но государства, обладающие ядерным оружием всегда были категорически против такого запрета, утверждая, что оно не будет достоверным. Вместо этого, они рекомендовали постепенный подход, который в конечном счете приведет к запрету на обладание и производство ядерного оружия. 
Во время холодной войны, общее число ядерных вооружений в мире поднялось до более чем 50,000. Многие из них, в том числе водородные бомбы, имели взрывную мощь, которая была на несколько порядков выше, чем у бомб, сброшенных на Японию. 
Некоторые меры были согласованы для уменьшения ядерной опасности: двусторонние соглашения о контроле над вооружениями между Соединенными Штатами и Советским Союзом, ограничения на испытания нового оружия, и – прежде всего – Договор о Нераспространении Ядерного Оружия (ДНЯО). 
Конечно, первая часть ДНЯО добилась определенных успехов: с момента вступления договора в силу, только четыре государства – Индия, Израиль, Северная Корея, и Пакистан создали ядерное оружие. Южная Африка ликвидировала свое ядерное оружие и присоединилась к ДНЯО, в то время как Украина, Беларусь и Казахстан передали свои ядерные арсеналы России. 
Ядерные арсеналы были сокращены – в основном по экономическим причинам – после холодной войны, до менее чем 20,000 единиц ядерного оружия во всем мире (что все еще достаточно для того, чтобы уничтожить человечество несколько раз). И в 2010 году новый договор START принес долгожданные верхние ограничения на количество ядерных боеголовок у США и России. 
Помимо этого, мир когда-то надеялся, что малое количество нестратегических ядерных вооружений НАТО, расположенных в Европе, могут быть отозваны обратно в США, поскольку их, в военном отношении, широко считали бесполезными. Было предложено, что такой поступок может побудить Россию убрать собственное тактическое ядерное оружие. 
Существует мораторий на такие испытания и был создан впечатляющая система мониторинга машинного оборудования, способная регистрировать не только испытание оружию, но и землетрясения и цунами. Но, поскольку восемь стран, включая США и Китай, не ратифицировали его, то ДВЗЯИ юридически непонятен: он был пущен в эксплуатацию, но не вступил в силу. 
Надежды мало на какие-либо изменения в лучшую сторону, если постоянные члены Совета Безопасности не сделают вывод, что их безопасность требует возобновления разрядки между собой и запуска серьезных обещанных переговоров по разоружению. Они показали свою готовность действовать и удержать остальные страны от приобретения оружия массового уничтожения; сейчас пришло время сдерживать себя. 
Естественно, что если некоторые штаты отказываются присоединиться к Конвенции, которая запрещает кассетные бомбы и противопехотные мины, то ядерные государства не присоединятся к Конвенции о запрете их арсеналов. Однако наличие такого договора может служить постоянным напоминанием о том, чего от них ожидают. 
Сегодня больше людей беспокоятся, что человечество будет погибать более длительно в результате глобального потепления. Но ядерная угроза все еще существует, и такие группы, как «Global Zero» заслуживают нашей поддержки в их усилиях по повышению осведомленности общественности. 
Говорят, что Хиросима и Нагасаки создали табу против любого дальнейшего применения ядерного оружия. Будем надеяться, что это так, но нам также стоит требовать, чтобы это табу имело обязывающую юридическую силу. 

Пришло время вернуть Махатму Ганди 
Многие считают, что в сферу полномочий Конгресса – с его преданностью светским ценностям, экономическому росту и помощи бедным – теперь входит преобразование Индии в великую державу. Деловые и финансовые круги, в особенности, довольны результатом, возвещая о «золотой жиле», которую скоро откроют, когда Конгресс сделает экономику Индии еще более либеральной. 
Американцы счастливы, что досадных левых Индии, количество которых уменьшилось до ничтожных 24 мест, едва ли не полностью устранили из национального правительства. Коммунисты Индии попытались свергнуть правительство во главе с Конгрессом в прошлом году в попытке сорвать ядерную сделку, посредником в которой выступили Соединенные Штаты, и поклялись перевернуть ее. 
Что касается угрозы со стороны правых, любой, кто надеется на мир в регионе и разрядку напряженности между религиозными сообществами внутри Индии, испытывает облегчение из-за поражения индусской националистической Партии Бхаратия Джаната (BJP). В стратегии BJP изображать Конгресс как слишком мягким по отношению к террору и демонизации мусульман, так и экзистенциальной угрозой для Индии, произошел сбой. 
Однако к сожалению, экономическая траектория, которую намечает Конгресс, хотя возможно она и повысит рост в ближайшей перспективе, в конечном счете, окажется на пути конфронтации как с активами, так и с жизнеспособностью. Несмотря на риторику о “всестороннем росте”, разрыв в уровне благосостояния в Индии увеличился в годы исключительно быстрого экономического подъема. 
В то время как управление частным капиталом – это отрасль, переживающая период роста среди 200000 или около того новых богачей Индии, 800 миллионов индусов живут на менее $2 в день. Запасы воды в Индии натянуты до предела, как раз когда глобальное потепление быстро растапливает гималайские ледники, от которых в отношении воды зависят миллионы людей. 
По прогнозам консалтинговой компании «McKinsey & Company» на тот момент потребительский рынок среднего класса в Индии составит 600 миллионов людей, что вдвое больше населения США на данный момент. Это потрясающая новость для розничных продавцов, которые ищут новые рынки. 
Жребий был брошен по поводу выбора пути развития Индии 22 июля 1947 года, когда Учредительное Собрание Индии решило сменить прялку Махатмы Ганди, или charka , на колесо dharma императора Ашоки на индийском национальном флаге. Движение символически отвергало то, от чего отказывалось приходящее правительство после вступления в должность: представление Ганди о равноправном и жизнеспособном аграрном обществе, основанном на самодостаточном, скромном потреблении. 
Для Ганди прялка символизировала необходимость принять на себя личную ответственность за потребление как первый шаг к достижению правосудия и свободы для всех. Но Джавахарлал Неру, первый премьер-министр Индии, верил в в индустриализацию и урбанизацию, лихо называя новые проекты строительства мегадамб, которые подписало его правительство, “храмами современной Индии”. 
В своей знаменитой речи о “свидании Индии с судьбой”, Неру пообещал индусам, что его правительство будет стремиться “принести свободу и возможности простому человеку, крестьянам и рабочим Индии; бороться и положить конец бедности и невежеству и болезням; …обеспечить правосудие и полноту жизни каждому мужчине и каждой женщине”. В течение 63 лет подавляющее большинство индусов ждало исполнения этого обещания. 
Когда Конгресс снова получит власть, именно Рахул Ганди, 39-летний правнук человека, который исполнил это обещание, станет наиболее вероятным преемником нынешнего премьер-министра Манмохана Синга. Наблюдатели предполагают, что молодой Ганди станет премьер-министром в течение двух лет. 
Важная задача, стоящая перед ним и его страной, заключается не в переходе от большего управления экономической системы государством к меньшему, как считают многие из тех, кто приветствует победу на выборах Конгресса. В то время как бюрократические бесчинства, закоренелая коррупция и другая некомпетентность нуждаются в лечении, реальная проблема, стоящая перед Индией – это ее преданность идее современности двадцатого века. 
Бывший министр финансов Паланиаппан Чидамбарам сказал, что его мечта – увидеть, что 85% индусов живут в городах и всего 15%, в отличии от 60% на данный момент, занимаются сельским хозяйством, потому что быть аграрным обществом в современную эру – это значит быть бедными и бесправным. Быть "развитым" означает быть индустриализированным и урбанизированным. 
Когда его спросили о том, что он думает о Западной цивилизации, Ганди дал знаменитый ответ: “Это была бы хорошая идея”. Он также сказал, что “Земля дает достаточно для того, чтобы удовлетворить потребность каждого человека, но не жадность каждого человека”. 
Важная задача Индии заключается в том, чтобы принять идею Ганди и смело представить будущее, которое отличается от настоящего Запада. Конечно же, никто не тешит себя иллюзией о том, что Индия или любая другая страна откажется от своих городов в пользу такой же простой жизни, к которой стремился Ганди; но это не означает, что Индия не может черпать вдохновение из основных ценностей Ганди. 
Рахул Ганди носит фамилию Махатмы (с которым он не связан родством), если и не разделяет с ним происхождение. Если Индии повезет, то когда он примет руководство Партией Конгресса, он позволит себе черпать такое же вдохновение из видения для Индии Махатмы Ганди, как и из видения своего прадеда. 

Время конфликта с Чавесом 
В начале сентября крупнейшие предприятия Колумбии всех удивили, заявив о своей полной поддержке президента страны Альваро Урибе в его углубляющемся конфликте с Венесуэлой. Если они потеряют огромный ближайший рынок экспорта, это будет попросту очень плохо. 
Впервые практически все колумбийские предприятия, экспортирующие в Венесуэлу всё, начиная от туалетной бумаги и заканчивая бензином, овощами и фруктами, молоком и мясом, дали своему президенту «зелёный свет» на конфликт с президентом Венесуэлы Уго Чавесом вместо того, чтобы подставить другую щеку, к чему они побуждали Урибе в течение восьми лет после того, как он пришёл к власти. 
Венесуэла стала великолепной деловой возможностью для колумбийских экспортёров. Она практически ничего не производит (кроме нефти), обладает высоко субсидируемым официальным обменным курсом и получает огромные суммы нефтедолларов, за которые может купить всё, что пожелает. 
Возможно, колебание делового сообщества Колумбии, не желавшего идти на конфликт с Чавесом, было последним препятствием для Урибе, Соединённых Штатов и немногочисленных демократических стран Латинской Америки на пути столкновения с Чавесом. Теперь данного препятствия не существует. 
Венесуэльский подполковник (Чавес) постоянно предоставлял убежище, оружие, дипломатическую помощь и финансирование Революционным вооружённым силам Колумбии – организации, стремящейся свергнуть колумбийское правительство. Он совершает огромные закупки вооружения в России, Украине и Беларуси, в частности, в последнее время он стал приобретать танки, истребители и даже купил одну подводную лодку. 
Систематически поддерживая своих союзников в других латиноамериканских странах, от Боливии и Аргентины до Гондураса и Сальвадора, а также оппозицию в Перу, Никарагуа, Эквадоре и Мексике, Чавес поляризовал весь латиноамериканский континент точно так же, как и общество своей страны. К тому же, он ввергнул Венесуэлу в глобальные конфликты на другой стороне планеты, став союзником иранского режима и одним из его надёжных оплотов. 
Более того, сам Урибе, по-видимому, склонен по-прежнему искать компромиссы. Помимо защиты интересов колумбийского бизнеса, он стремится внести поправки в конституцию Колумбии, чтобы иметь возможность править третий срок – то же самое проделал в Венесуэле Чавес, и то же самое стремились сделать его союзники в Боливии, Эквадоре, Аргентине (косвенно) и Никарагуа. 
Урибе всё ещё может отступить, хотя он оставляет себе значительное место для манёвра и может отказаться от участия в очередных выборах, несмотря на всё то, что сделали для этого его сторонники. Но, быть может, он также ищет помощи США, которые могут, в конечном итоге, усмирить Чавеса. 
Большинство колумбийцев хотели бы, чтобы невероятно популярный Урибе остался у власти на следующие четыре года. Но многие страны не хотят этого по одной из двух причин: либо потому, что его второе переизбрание подорвёт аргументы против других лидеров, стремящихся остаться во власти навечно, либо потому, что это осложнит их отношения с Колумбией. 
Президент США Барак Обама оказался в обеих данных категориях. Он не может критиковать вечное президентство Чавеса, не задев Урибе; и Обаме окажется практически невозможно возобновить в Конгрессе «План Колумбия» – программу борьбы с наркотиками и повстанцами, запущенную в 1999 г. Биллом Клинтоном, а тем более утвердить соглашение о свободной торговле между Колумбией и США, если американские критики станут изображать Урибе как постоянного нарушителя прав человека, стремящегося оставаться во власти до бесконечности. 
Урибе будет нелегко воспротивиться прямой просьбе Обамы уйти из власти после двух сроков. По данной причине может быть заключена следующая сделка: Урибе пообещает не участвовать в очередных выборах, если Обама начнёт такой конфликт с Чавесом, необходимость которого давно назрела – дипломатическая, политическая, идеологическая борьба, а также суд мировой общественности и международного права. 
Дело против Чавеса будет убедительным, если представить его должным образом – сославшись на серию постоянных нарушений внутренних, региональных и международных обязательств и договорённостей, подписанных и утверждённых Венесуэлой. Все эти нарушения можно доказать и вменить в вину Чавесу: ликвидация телеканалов, заключение в тюрьмы и высылка из страны оппонентов, вооружение повстанцев в соседних странах, провоцирование гонки вооружений в регионе и заигрывание с иранской программой по обогащению урана. 
Такие страны, как Мексика, Перу, Чили после декабрьских выборов, Коста-Рика и Доминиканская Республика, беспокоятся о том, что если они пойдут на конфликт с Чавесом, то могут не только (при определённых обстоятельствах) лишиться его щедрот, но и спровоцировать его вмешательство в их внутренние дела. Но если Обама покажет, что относится к данной проблеме серьёзно и стремится преследовать политику сдерживания, данные страны, вероятно, отреагируют на это благосклонно. 
Позволить ситуации плыть по течению в сторону усиления конфронтации - не является рациональной политикой для Колумбии, США и стран Латинской Америки, в целом. Подобная политика позволит Венесуэле выбрать новый конфликт, отсрочив открытую конфронтацию до тех пор, пока ухудшение ситуации не сделает конфликт неизбежным и более опасным. 


Пора заняться делом в Дохе 
Приостановка раунда переговоров Всемирной торговой организации (ВТО) в Дохе с июля вызывает большое разочарование. В то время как риторика о приверженности проведению переговоров остаётся, на практике сделана уступка занявшему оборону лобби, старающемуся сохранить существующее положение дел. 
В сельском хозяйстве оно защищает богатых фермеров мира, подавляя возможности бедных, что обходится налогоплательщикам и потребителям примерно в 280 миллиардов долларов в год. В промышленности оно не позволяет бедным странам занять более высокое положение в цепи создания добавленной стоимости, т.к. тарифы на их экспорт растут параллельно с увеличением степени переработки. 
Барьеры между развивающимися странами также крайне трудно преодолимы, что препятствует быстрому росту объемов взаимной торговли. В сфере услуг торговые барьеры стоят на пути повышенного качества и эффективности, что замедляет развитие сектора, который мог бы внести огромный вклад в повышение конкурентоспособности и уровня занятости. 
Отсрочка принятия решения по проведению раунда переговоров в Дохе невыгодна и рискованна для всей мировой экономики, в равной степени и для богатых и для бедных стран. 
Сейчас не подходящее время для того, чтобы дать ускользнуть очевидному и эффективному источнику роста экономики, т.к. риск замедления текущего мирового экономического роста постоянно растёт. Это особенно важно для бедных стран, для которых более медленный мировой экономический рост означает сохранение прежних проблем. 
Во-вторых, слабость ВТО и отсутствие согласия внутри её сильно затруднит возможность противостоять протекционизму во всём мире, особенно если учесть, что мировой экономический рост замедляется. Мы не должны забывать о том, что многосторонняя торговая система (наряду со структурами, учреждёнными Бреттонвудскими соглашениями) изначально создавалась для того, чтобы избежать возвращения к протекционизму и не да��ь повториться конкурентным девальвациям 30-ых годов ХХ века, которые погрузили мир в депрессию. 
В-третьих, торговые реформы способны помочь сгладить международные макроэкономические колебания и решить проблему нарушенного торгового баланса надлежащим образом. Таким образом, успешное проведение раунда переговоров в Дохе и участие МВФ будут способствовать нынешним совместным международным усилиям по исправлению нарушенного внешнего баланса между экономиками наиболее развитых стран. 
При плохой организации цена таких соглашений в плане нарушения торговых связей, неразберихи в сфере торговли и спроса на ограниченную административную функцию часто превосходит выгоды. В более широком плане развитие ССТ подрывает главный принцип многосторонней торговой системы: всем странам должны предоставляться одинаковые торговые возможности. 
Многосторонняя торговая система сталкивалась с трудностями и раньше, например, во время уругвайского раунда переговоров в начале 90-ых годов ХХ века, но они только укрепляли её. Мы считаем, что международное сообщество всё ещё может многого добиться. 
Что же конкретно следует предпринять, чтобы возобновить переговоры? 
Ключевые страны должны найти в себе политическую волю противостоять занявшим оборону лоббистам и провести гибкие переговоры для достижения договорённости об открытости рынка. Инициатива должна идти сверху, если мы хотим, чтобы рынки всех стран стали более открытыми и чтобы те страны, которым необходима помощь, получили её. 
Поддерживающие либерализацию торговли силы могут сказать своё слово в политическом процессе. Например, кажется ненормальным, что в богатых странах фермерский сектор, в котором занято менее 4% населения, может эффективно блокировать сделку об открытии новых рынков в сфере услуг и в промышленности, где занято более 90% населения. 
В развивающихся странах выступающие в поддержку свободной торговли голоса способны помочь перевести переговоры в сторону обсуждения возможностей мировой интеграции вместо того, чтобы делать упор на какие-либо исключения. Главное, что торговые реформы приносят выгоду той стране, которая их проводит. 
Между тем, нельзя потерять то, что уже достигнуто, как, например, предложение об отмене к 2013 году субсидий на экспорт сельскохозяйственной продукции и о предоставлении беспошлинного/бесквотного доступа почти для всего экспорта из наименее развитых стран. Мы поддерживаем страны, оказывающие экономическую помощь, в их стремлении оставаться приверженными своим обещаниям развивать предоставление эффективной помощи в сфере торговли, направленной на то, чтобы развивающиеся страны смогли в полной мере воспользоваться торговыми возможностями как рычагом развития. 
Несмотря на то, что путь возврата к столу переговоров не лёгок, препятствия не являются непреодолимыми. Все страны, но особенно основные игроки, ответственны за выполнение своих обязательств, касающихся проведения раунда переговоров в Дохе. 

Пришло время национализировать неплатёжеспособные банки 
Год назад я предсказывал, что потери американских финансовых учреждений достигнут как минимум 1 триллиона долларов и, возможно, возрастут до 2 триллионов. В то же время экономисты и высшие должностные лица сошлись на мнении, что эти оценки преувеличены, потому что считалось, что потери от ипотеки составят в итоге около 200 миллиардов долларов. 
Как было отмечено мною, с разразившимся в США, а также в масштабах мировой экономики суровым экономическим спадом, банковские потери составят гораздо больше, чем субстандартные закладные, включая убытки по субстандартной, близкой к субстандартной и основной ипотекам; коммерческой недвижимости; кредитным карточкам; автомобильным и студенческим ссудам; промышленным и коммерческим ссудам; корпоративным облигациям; суверенным, государственным и муниципальным облигациям; и потери от всех видов активов, которые секьюритизировали такие ссуды. В самом деле, с тех пор величина снижения стоимости активов банками США уже превысила отметку в 1 триллион (мой потолок оценки убытков), и учреждения, такие как МВФ и Goldman Sachs, сейчас предсказывают потери более чем в 2 триллиона долларов. 
Но если вы полагаете, что цифра в 2 триллиона слишком громадна, то, согласно последним прогнозным оценкам возглавляемой мною экономической консалтинговой службы RGE Monitor, общие потери по ссудам у американских финансовых фирм, а также обвал на рынке стоимости активов (например, ценных бумаг, обеспеченных закладными) достигнут величины около 3,6 триллиона долларов. 
На долю американских банков и брокер-дилеров приходится примерно половина этой цифры, или же 1,8 триллиона долларов; остальная половина приходится на долю других финансовых учреждений в США и за рубежом. Капитальное покрытие банковских активов составило прошлой осенью только 1,4 триллиона, оставляя американскую банковскую систему с долгом в размере 400 миллиардов долларов или же близким к нулю даже после рекапитализации государственного и частного секторов этими банками. 
Остальные 1,5 триллиона нужно было затратить на восстановление банковского капитала обратно на докризисный уровень; требовалось разрешить ограничение кредитования и восстановление предоставления ссуд на нужды частного сектора. Таким образом, американская банковская система в совокупности фактически неплатёжеспособна; большинство элементов английской банковской системы также выглядят несостоятельными, к тому же таковыми являются многие иностранные европейские банки. 
Существует четыре основных метода “очистки” банковской системы, которая сталкивается с систематическим кризисом: рекапитализация банков, вместе с покупкой их “токсичных” активов государственным «плохим банком»; рекапитализация, совместно с государственными гарантиями – после первой волны убытков банков – “токсичных” активов; частная покупка “токсичных” активов с государственными гарантиями (текущий правительственный план США); и полная национализация (или можно назвать “управление по доверенности имуществом несостоятельного должника”, если вас не устраивает запятнанное слово с буквы “Н”) неплатёжеспособных банков и их перепродажа в частный сектор после проведения процедуры “очистки”. 
В модели “плохого” банка, правительство может переплатить за “плохие” активы, истинная величина которых неизвестна. Даже в модели с гарантиями может быть безусловная переплата со стороны правительства (или же избыточные гарантии, неверно оплаченные сборами, которые получает правительство). 
В модели “плохого” банка, у правительства появляется дополнительная проблема управления всеми “плохими” активами, которые покупаются – в этом деле практический опыт недостаточен. И очень обременительное предложение Министерства финансов США, сочетающее изъятие “токсичных” активов с банковского баланса с предоставлением правительственных гарантий, было настолько непрозрачным и усложнённым, что рынки испытали большие проблемы, как только это предложение было озвучено. 
Она также может разрешить проблему управления “плохими” активами банков путём перепродажи большинства активов и депозитов, с правительственными гарантиями, новым частным держателям акций после “очистки” “плохих” активов (как, например, резолюция о банкротстве банка Indy Mac). 
Национализация также решает проблему слишком больших банков со слишком большим риском банкротства, что, в общем, важно, и существует необходимость спасения их правительством по высокой цене для налогоплательщиков. В самом деле, проблема сейчас выросла ещё больше, так как существующий подход вынудил слабые банки слиться с ещё более слабыми путём покупки их акций. 
Поглощение компанией JPMorgan компаний Bear Stearns и WaMu; слияние Bank of America с Countrywide и Merrill Lynch; и слияние Wells Fargo с Wachovia лишь подчёркивают данную проблему. Проводя национализацию, правительство в состоянии разрушить эти “финансовые монстры” и продать их частным инвесторам в качестве меньших хороших банков. 
Япония страдала от спада длиной в десятилетие в силу того, что не смогла “очистить” банки. Экономики США, Великобритании и ряда других стран рискуют наступлением того же состояния - рецессией на многие годы и снижением цен, если они не будут в состоянии действовать соответствующим образом и успешно справиться с этим. 


Время начать переговоры с Ираном 
Вероятно, в наибольшей степени в таком стратегическом повторном рассмотрении больше всего заинтересованы те лица в администрации Буша (и некоторые лица в других ведомствах), которые до недавнего времени выступали в качестве пророков неминуемой опасности. 
Что касается европейцев, то Отчет национальной разведки по Ирану не снял, а скорее подтвердил озабоченность и беспокойство, которые в 2003 году выразили три страны Евросоюза, а именно Британия, Франция и Германия, в связи с тем, что ядерная программа Ирана может фактически дать возможность этой стране создать ядерное оружие и что еще до создания ядерного оружия это может в результате привести к распространению ядерного оружия в этом регионе. 
Вышеуказанный Отчет также подтвердил два предположения, которыми, начиная еще с того времени, руководствовались европейские дипломаты: Иран реагирует на внешние стимулирующие и сдерживающие факторы, и учет в этой связи интересов Ирана – это наилучший способ оказать влияние на лидеров Ирана. Большинство европейцев, которые занимались этой проблемой, также полагают, что Иран ставит своей целью создание мощностей, которые в конечном итоге сделают для него доступными все варианты, включая быструю разработку ядерного оружия, что фактически позволит ему обойтись без закупки такого ядерного оружия, не говоря уже о его испытании, что будет являться нарушением Договора о нераспространении ядерного оружия. 
Во-вторых, следует подчеркнуть, что этот вопрос связан с нераспространением ядерного оружия, а не с характером Иранского режима. В-третьих, любые дальнейшие санкции должны сопровождаться серьезным предложением диалога и взаимодействия. 
Тем не менее, некоторые американские политики по-прежнему веря�� в то, что Иран откажется от своей программы обогащения урана только в том случае, если Европейский Союз в одностороннем порядке введет санкции против этой страны. 
Конечно, некоторые виды импортных товаров Ирану придется закупать по более высоким ценам, но экономический эффект от введения таких санкций будет носить ограниченный характер. 
По этой причине, европейцы поддерживают новую резолюцию Совета Безопасности, даже если шаги, которые предлагается предпринять, по своему характеру менее жесткие, чем те, которые могли бы в одностороннем порядке ввести Соединенные Штаты или Евросоюз. Такая резолюция «просигнализирует» иранской общественности и политической элите о том, что Ирану нужно искать пути решения конфликта, возникшего со всем мировым сообществом. 
Ей нравится направлять своих детей на учебу в западные школы. Если сделать очевидным то, что именно политика Ахмадинежада приводит к изоляции Ирана, то это позволит укрепить все еще хрупкий альянс оппонентов иранского президента - прагматичных консерваторов и реформаторов, голоса которых в последнее время стали более слышны в этой стране. 
Меджлис играет определенную роль в политическом процессе. Он может способствовать или же препятствовать политическим изменениям: достаточно вспомнить о том, как консервативный меджлис выступил против президента-реформиста Мухаммеда Хатами в последний год пребывания его у власти. 
Европейцы должны быть достаточно уверены в себе, чтобы проводить совместно с США общую политику, в которой основной акцент сделан на развитие событий внутри Ирана. Такая политика может предполагать введение Советом Безопасности дополнительных санкций, но эта политика должна также предлагать диалог, от которого бы не смогли отказаться прагматичные силы в самом Иране. 
До настоящего времени правительства обеих стран общались через представителей Евросоюза или через своих послов в Багдаде по вопросам, носившим строго ограниченный характер. Пока США настаивали на том, что они согласятся на всесторонний диалог с Ираном только в том случае, если Иран приостановит работы по обогащению урана. 
Наилучший способ укрепить позиции Ахмадинежада, это, по-видимому, продолжать угрожать Ирану и всему режиму в целом. Честное предложение начать диалог позволило бы прагматичным оппонентам Ахмадинежада показать, что во всем виноват именно президент Ирана и его противоречивая политика, а не Запад. 

Лечение экономики 
Поскольку резкий экономический спад, который начался в 2007 году, продолжается, вопрос, который у всех на уме, очевиден: почему? Ведь до тех пор пока у нас не будет лучшего понимания причин кризиса, мы не сможем ввести эффективную стратегию восстановления. 
Программы стимулирования были поданы как временное средство, которое должно было устранить разрыв, пока финансовый сектор не оправится и не возобновится частное кредитование. Но, в то время как доходность банков и премии их сотрудникам восстановились, кредитование не вышло на прежний уровень, несмотря на рекордно низкие долгосрочные и краткосрочные процентные ставки. 
В конце концов, крупные предприятия сидят на нескольких триллионах долларов в наличных средствах; таким образом, деньги ‑ не то, что сдерживает их от инвестирования и найма. Некоторые, возможно даже многие предприятия малого бизнеса находятся, однако, совсем в другом положении; ограниченные в средствах, они не могут расти, и многие вынуждены сокращаться. 
Однако в целом, инвестирование в бизнес – исключая строительство – возвратилось к 10 % ВВП (от 10,6 % до кризиса). При такой большой избыточной емкости рынка недвижимости уверенность не сможет вернуться до ее предкризисного уровня в ближайшее время, независимо от того, что делается в банковском секторе. 
Непростительное безрассудство финансового сектора, которому была предоставлена полная свобода действий благодаря бессмысленной политике дерегулирования, было очевидным фактором ускорения кризиса. А наследство из избыточной емкости рынка недвижимости и избыточного кредитования домохозяйств делает восстановление еще более трудным. 
Вместо этого норма персональных сбережений опустилась до 1 %, и находящиеся внизу списка 80 % американцев тратили каждый год примерно 110 % своего дохода. Даже если бы финансовый сектор был полностью восстановлен, и даже если бы эти расточительные американцы не извлекли урок о важности экономии, их потребление было бы ограничено 100% их дохода. 
Восстановление финансового сектора было необходимо для восстановления экономики, но не достаточно. Чтобы понять, что необходимо сделать, мы должны понять, какие у экономики были проблемы до того, как случился кризис. 
Во-первых, Америка и мир стали жертвами своего собственного успеха. Быстрый рост производительности производства опередил рост спроса, что означало, что занятость в промышленности уменьшилась. 
Со снижением доходов от сельского хозяйства более чем на 50 % в период с 1929 по 1932 годы была предсказуема массовая миграция. Но работники были "пойманы в ловушку" в сельскохозяйственном секторе: у них не было ресурсов на переезд в город, а их уменьшающиеся доходы так ослабили совокупный спрос, что стремительно выросла городская/промышленная безработица. 
Для Америки и Европы, потребность рабочей силы переместиться из сферы производства усугубилась перемещением сравнительных преимуществ: уменьшилось не только глобальное общее количество промышленных рабочих, но также снизилась доля таких рабочих мест на местах. 
Перемещение дохода от тех, кто потратил бы его, к тем, кто не станет этого делать, понижает совокупный спрос. К тому же, высокие цены на энергоресурсы переместили покупательную способность от Соединенных Штатов и Европы к экспортерам нефти, которые, признавая изменчивость цен на энергоресурсы, стали справедливо откладывать большую часть этого дохода. 
Многие сказали: «Больше никогда». Но, в то время как наращивание резервов – в настоящее время приблизительно составляющих 7,6 триллиона долларов США в зарождающихся и развивающихся экономиках – защищало их, эти средства превратились в непотраченные деньги. 
Так на каком свете мы находимся сегодня в рассмотрении этих базовых проблем? Начнем с последних: те страны, которые накопили большие резервы, смогли лучше пережить экономический кризис, и, таким образом, стимулы к еще большему накоплению резервов стали еще сильнее. 
С ценами на нефть, вернувшимися на уровень свыше 100 долларов за баррель этим летом – и до сих пор остающимися на этом высоком уровне – деньги снова переводятся в страны-экспортеры нефти. И структурное преобразование развитых экономик, вытекающее из необходимости перемещения рабочей силы из традиционных производственных отраслей, происходит очень медленно. 
Правительство играет основную роль в финансировании услуг, которые хотят люди, такие как образование и здравоохранение. И финансирование правительством образования и производственного обучения, в частности, будет играть важную роль в восстановлении конкурентоспособности в Европе и США. 
Рецепт для спасения больной мировой экономики следует непосредственно из диагноза: бòльшие правительственные расходы, нацеленные на способствование процессу реструктуризации, продвижение экономии энергии и сокращение неравенства, а также реформа глобальной финансовой системы, которая создает альтернативу наращиванию резервов. 
В конечном итоге, мировые лидеры и их избиратели придут к тому, чтобы признать это. В то время как перспективы роста продолжают слабеть, у них не будет никакого выбора. 

Науке свойственно ошибаться 
Но в наши дни делать открытия – уже чуть ли не проще простого. Всякий, у кого есть немного средств и несколько биологических образцов в холодильнике, может сделать тысячи предполагаемых «открытий». 
Действительно, количество исследовательских вопросов, которые мы можем задать, возрастает экспоненциально. С помощью миниатюрного медицинского набора можно измерить у человека миллион различных биологических факторов, располагая ничтожно малым количеством его крови. 
Более того, все группы должны согласиться не отбирать для сообщений только данные, которые кажутся наиболее впечатляющими. С избирательными сообщениями дело кончилось бы длинным списком ложных открытий, сделанных во всех исследовательских группах, и немногочисленные истинные находки оказались бы похоронены под этой кучей невоспроизводимого мусора. 
В статье, опубликованной в июльском номере «Journal of the American Medical Association» за 2005 год, я показал, что даже для наиболее престижных исследовательских находок опровержение – совершенно обычное дело. Я исследовал 45 результатов клинических исследований, получивших самое большое признание в научном мире – что подтверждается тем, сколько раз другие ученые ссылались на них за последние 15 лет. 
В случае эпидемиологии (например, исследований по влиянию витаминов, режима питания или гормонов на здоровье населения в целом) четыре пятых наиболее престижных результатов быстро встречали возражения. Для исследований на молекулярном уровне, при отсутствии обширного воспроизведения, процент опровержения может иногда превышать 99%. 
Однако нам следует приспособиться к этой ситуации. Вместо того, чтобы принимать научные свидетельства как догму, мы должны рассматривать их ��ак предварительную информацию, которой следует приписать определенный уровень надежности. 
Но мы должны привыкнуть к осознанию того, что у одних исследовательских результатов уровень надежности весьма низкий, а другие, возможно, с большей вероятностью выдержат испытание временем. Ученые могут и сами, по справедливости говоря, приписывать собственной работе определенный уровень надежности, если они описывают в подробностях, что именно они намеревались делать и как они это делали. 
Он требует огромного времени, постоянных усилий, безупречной честности, адекватного финансирования и материальной поддержки, а также непоколебимой преданности делу. Предполагаемые научные новшества требуют внимательной проверки и воспроизведения независимыми исследователями. 
Хотя эти принципы, вероятно, хорошо знакомы серьезным ученым, часто при распространении научной информации о них забывают. Наше общество переполнено преувеличенной информацией, что характерно для деятельности во многих областях – в индустрии развлечений, в суде, на рынке ценных бумаг, в политике, в спорте, и это еще не все – для привлечения большего внимания людей в рамках массовой цивилизации. 
Но для науки такая «демонстративность» была бы вредна. Преувеличение противоречит самим основам научного образа мысли: критическому мышлению и осторожной оценке фактов. 

Венки украсят головы победителей 
В течение ближайших месяцев во многих странах должно пройти удивительно много выборов и политических перемещений. В их неполный список входят Россия, Китай, Франция, США, Египет, Мексика и Южная Корея. 
Некоторые из них являются устоявшимися демократиями, некоторые авторитарными системами, а другие находятся где-то между этими двумя состояниями. Однако, несмотря на все их различия, эти правительства – и лица, которые будут их возглавлять – во многом сталкиваются с одинаковыми проблемами. 
В той или иной степени все зависят от доступа к иностранным рынкам для продажи своих промышленных товаров, сельскохозяйственной продукции, ресурсов или услуг, или для их закупки. Никто не может ликвидировать экономическую конкуренцию с другими странами за рынки третьих стран. 
Но экономическая зависимость от других не является единственной международной реальностью, которую правительство должно учитывать. Не менее сложно для страны – или даже невозможно – изолировать себя от терроризма, проникновения оружия, пандемий, изменения климата. 
Напротив, глобализация – огромный, идущий через границы поток людей, идей, парниковых газов, сырья, услуг, валют, товаров, телевизионных и радиосигналов, наркотиков, оружия, электронной почты, вирусов (компьютерных и биологических) и многое другое – определяет реальность нашего времени. Всего лишь несколько этих задач могут быть решены в од��остороннем порядке – чаще всего на передний план выходят сотрудничество, компромиссы и степень участия различных государств. 
Представление о мире Джорджа Оруэлла, изложенное им в книге «1984», вряд ли могло быть более ошибочным, потому что отличительной чертой современных технологий является не Большой Брат, а децентрализация. Сегодня на рабочем месте или в руках одного человека можно уместить больше вычислительной мощности, чем можно было собрать в одной комнате всего лишь поколение назад. 
В результате, в настоящее время люди во всем мире имеют более широкий доступ к большему количеству источников информации, чем когда-либо прежде, что усложняет правительству задачу по контролю, а тем более монополизации потока знаний. Также, благодаря телефонам и социальным сетям граждане имеют возможность незаметно для других и напрямую общаться друг с другом. 
Одним из последствий этой тенденции является то, что авторитарные правительства уже не могут удерживать контроль над своими гражданами так же просто, как это удавалось им раньше. Технология, без сомнений, является одним из объяснений восстаний, которые мы наблюдаем в большей части арабского мира. 
Третья повсеместная проблема, которая ждет новых лидеров, это неизбежная реальность того, что увеличение потребностей граждан превышает способности их удовлетворения. Это всегда было верно для так называемого развивающегося (и часто довольно бедного) мира. 
Высокий уровень безработицы, особенно в США и Западной Европе, и особенно среди молодежи и тех, кто приближается к концу своей трудовой деятельности (но которые будут жить еще в течение десятилетий). Наиболее беспокоящим фактором остается то, что большая часть этих процессов приведет к долгосрочной безработице. 
Конечным результатом этих экономических и демографических сдвигов является то, что все большая часть национального дохода в настоящее время направляется на обеспечение здравоохранения, пенсий и других видов базового социального обеспечения, в то время как постоянно снижающаяся доля трудоспособных граждан, практически в любом обществе, в настоящее время работает для содержания все увеличивающегося числа неработающих сограждан. Этот рост числа иждивенцев станет еще сильней, приводя к росту экономического неравенства; чем больше богатства будет сосредотачиваться в меньшем числе рук, тем меньше будет шансов выполнить обещание достойного уровня жизни для большинства людей. 
Вместе эти три тенденции – потеря экономической и территориальной автономии, распространение информационных технологий, а также замедление роста на фоне растущего и стареющего населения – создадут огромные политические проблемы практически в каждой стране. Требования растут, в то время как способность правительства удовлетворить их уменьшается. 
Руководители также должны будут противостоять побочным эффектам в виде возросшего национализма, популизма и, в некоторых случаях, экстремизма. Враждебное отношение к иммиграции и экономический протекционизм уже заметны и, согласно некоторым прогнозам, будут нарастать. 
Эти события внутри отдельных стран делают более трудной задачу достижения глобального консенсуса относительно того, как справляться с внешними угрозами: успешно управлять за пределами страны станет настолько же сложно, насколько это станет сложно внутри. Приближаются сложные времена, как для граждан, так и руководителей. 

Поставить демократию выше выгоды 
БОСТОН – В этом месяце у нас будет шанс проложить курс к более сильному, более безопасному глобальному сообществу, где власть принадлежит многим, а не избранным, и где те, кто причиняет ущерб окружающей среде, правам человека и здоровью населения, несут за это ответственность. Я не говорю о президентских выборах в США 
Конечно, выборы в США будут иметь очень большие последствия; но бесконечные умствования и политическое букмекерство оставили в тени два основополагающих события, которые начнутся 7 ноября: встречи участников Рамочной конвенции Всемирной организации здравоохранения по борьбе против табака (РКБТ) и Рамочной конвенции Организации Объединенных Наций об изменении климата (РКИК ООН). 
Но если копнуть немного глубже, можно обнаружить почти шекспировскую борьбу между демократией и необузданной алчностью. На каждой из двух конференций в этом месяце международное сообщество примет решения, которые повлияют на исход этой борьбы и которые могли бы положить начало решению некоторых самых неприятных глобальных проблем нашего времени. 
И РКБТ, и РКИК ООН дают возможность правительствам обуздать неконтролируемую власть глобальных корпораций, которая является основной причиной многих других проблем, начиная от экономического неравенства до социальной несправедливости и неработающих демократических систем. Глобальные корпорации огромны, и их влияние затрагивает почти каждый аспект нашей жизни. 
Глобальные корпорации имеют непропорционально большую власть, потому что они могут действовать через национальные границы, а это значит, что ни одно местное или национальное правительство не может эффективно регулировать их. 
Например, два десятилетия назад Колумбия была оплотом табачной корпорации Philip Morris International, и принятие всесторонних законов против табака в этой стране долгое время было немыслимо. Но в 2009 году – всего через шесть лет после того, как Всемирная организация здравоохранения приняла РКБТ, и через 15 месяцев после того, как Колумбия ратифицировала ее – колумбийское правительство приняло один из самых сильных антитабачных законов в мире. 
Кроме того, правительства во всем мире принимают меры, которые, как доказано, снижают уровень курения и спасают жизни людей, в том числе яркие предупреждения, маркетинговые ограничения и законы, согласно которым табачные изделия должны продаваться в упаковке без указания марки. 
В случае успеха в переговорах на конференции РКБТ в этом месяце у правительств появятся возможности заставить Большой Табак заплатить за нанесенный им ущерб. Такой результат будет означать, что правительства смогут вернуть сотни миллиардов долларов, потраченные на лечение болезней, связанных с курением, и заставить компании опубликовать свои внутренние документы. 
РКБТ эффективна, потому что включает с трудом завоеванное положение, недвусмысленно запрещающее корпорациям влиять на принятие политических решений. На конференции РКИК ООН на следующей неделе некоторые правительства будут использовать РКБТ как сильный прецедент для утверждения идеи о том, что топливная промышленность должна быть отстранена от нынешних переговоров по климату, из-за того что ее интересы противоречат здравой политике в области климата. 
Отраслям промышленности, ответственным за изменение климата, нельзя поручать решение этой проблемы. Только устранив их из уравнения, мы можем реализовать действительно новаторские меры ‑ такие как использование возобновляемых источников энергии, которыми владеют и которые эксплуатируют сообщества – ставящие людей и выживание нашей планеты выше выгоды промышленности. 
С тех самых пор, когда у нас появились общественные регулирующие институты, заинтересованные круги корпораций стремятся захватить их. Большой Табак, Большая Нефть, Большая Еда и Большая Таблетка пытаются пробиться в наши международные общественные органы угрозами, подкупом, взятками, и все с одной и той же целью: воспрепятствовать регулированию, которое помешало бы им вести свой бизнес как обычно. 
Сторонникам демократии в гражданском обществе и правительствам удалось потеснить глобальные корпорации, но в очень большой степени их прогресс зависит от событий этого месяца. Будут ли участники конференций РКБТ и РКИК ООН защищать демократические принципы, или они отступят перед крупным бизнесом? 
Когда причины наших самых больших проблем имеют глобальный характер, такими же должны быть и наши решения, а для этого нужно, чтобы мы сначала решили фундаментальную проблему корпоративного вмешательства. Возможности, которые открывает применение международного права, слишком многообещающи, чтобы их игнорировать. 

Южноафриканская битва против СПИДа: победа возможна 
Но растущее давление в течение последних двух десятилетий – со стороны общественных объединений, СМИ, а также более просвещенных политиков – наконец, дает результаты. Болезнь, принесшая огромные социальные и экономические проблемы и приведшая к резкому сокращению средней продолжительности жизни, кажется, отступает. 
Больные, страдающие ВИЧ/СПИДом, склонны также и к другим инфекционным заболеваниям: по оценкам, около 70% больных СПИДом в ЮАР заражены также и туберкулезом, а половина из числа вирусоносителей заразятся им в будущем. Что еще хуже, у трети беременных женщин – одной из самых склонных к заболеванию СПИДом группы населения – был обнаружен вирус, который может передаться их детям при рождении. 
Как и в развитых странах, основная доля заражений сначала приходилась на больных гемофилией, сексуально активных мужчин-гомосексуалистов и тех, кто употребляет наркотики внутривенно. Но в 1990-е годы, по не вполне понятным причинам, вирус лавинообразно распространился на все население. 
И тем не менее, как ни удивительно, быстрое распространение ВИЧ и растущее количество смертных случаев, связанных со СПИДом, не подстегнуло к осмысленным действиям лидеров страны, пришедших к власти после падения режима апартеида, особенно бывшего президента Табо Мбеки. Годами высшее руководство правящего Африканского Национального конгресса как будто не замечало вездесущего ВИЧ/СПИДа и не думало о том, как лучше с ним бороться. 
Общественные же организации не были настроены столь благодушно, добиваясь перемен при помощи судов, СМИ и гражданского неповиновения. Несмотря на то, что по поводу метода лечения ВИЧ до сих пор нет единого мнения, в последнее десятилетие в некоторых государственных заведениях предлагается хотя бы антиретровирусная терапия. 
Национальное министерство здравоохранения ЮАР и частные клиники сейчас сообщают о том, что ситуация уже не столь безнадежна. Сдержать распространение болезни помогли три подхода: предоставление антиретровирусной терапии государством и организациями-спонсорами; улучшение лечения больных туберкулезом, склонных также и к заболеванию ВИЧ/СПИДом; а также существенное расширение программы по предотвращению передачи болезни от матери к ребенку. 
Почти два миллиона пациентов проходят антиретровирусное лечение, в результате чего ежегодная смертность от причин, связанных со СПИДом, упала с 2005 года примерно до 100 000. Количество случаев заражения среди новорожденных, прежде достигавшее 70 000 случаев в год, уменьшилось примерно на 63%, и продолжительность жизни миллионов людей, страдающих от ВИЧ/СПИДа, увеличилась. 
Правительство согласовало свои прежние программы антиретровирусного лечения для уже заболевших, развернутые в 2008 году, с программами раннего мониторинга для беременных. Полезными оказались также новые, более эффективные методы лечения, предотвращающие развитие туберкулеза, особенно штаммов, устойчивых к различным лекарствам. 
Многое еще может и должно быть сделано. Количество случаев заражения новорожденных, к примеру, можно еще больше сократить, поощряя беременных посещать клиники для раннего мониторинга и послеродовой проверки. 
Но и достигнутый прогресс заслуживает признания, даже если торжествовать рано. Недавние успехи показали, что с помощью политической воли и достаточных ресурсов можно победить даже величайшие бедствия. 

Уроки демократии от Токвиля 
Кажется уместным, что из-за войны в Ираке мир стал обсуждать природу демократии спустя 200 лет со дня рождения Алексиса Токвиля. Токвиль стал заслуженно известным за то, что отвергал реакционную ностальгию и считал триумф демократии нашей судьбой, предупреждая в то же время об опасностях, которые демократия несёт для свободы. 
Токвиль рассматривал демократию не столько как политический режим, но, прежде всего, как интеллектуальный режим, который в общем виде формирует обычаи общества и, таким образом, влияет на его социологический и психологический аспекты. Демократические режимы, говорил Токвиль, определяют наши мысли, желания и увлечения. 
Они могут только притворяться, что судят о событиях и ценностях сами; в реальности, они начинают просто копировать размытые и упрощённые убеждения масс. Действительно, то, что Токвиль называл влиянием «социальной силы» на убеждения, сильнее всего развито в демократических режимах. 
Ни местная демократия, ни небольшие сообщества, ни государственный контроль и система противовесов, ни гражданские права не могут предотвратить упадок критического мышления, который, похоже, порождает демократия. У школ есть возможности представлять собой нечто большее, чем анклавы, отделенные от разъедающей силы общественного влияния на функционирование мышления. 
Французский философ Марсель Гоше даже назвал свою последнюю книгу «Демократия против себя самой». Демократический образ жизни, считают эти писатели, имеет тенденцию уничтожать оригинальные мысли и подавлять «высокую» культуру, способствуя развитию посредственного мышления, которое делает людей уязвимыми перед врагами демократии. 
Но хотя в истории и было множество кровавых режимов, поддерживаемых запуганными и обманутыми массами, главной опасностью для демократических стран является апатичность и недальновидность мышления граждан, преследующих краткосрочные интересы. Прошлое, несмотря на все усилия увековечить важные исторические события, забывается из-за моды на всё новое и современное. 
В самом ли деле дефекты демократии означают, как утверждал Токвиль, что единственной открытой для нас дорогой – реальной, но неприемлемой – является безропотный пессимизм? Не думаю. 
Лучшей защитой является создание системы образования, которая действительно формирует критические умы, в частности посредством таких во многом (сегодня) позабытых предметов, как литература, история и философия. Если мы хотим создать информированное и критически мыслящее гражданское общество, необходимое демократии, наши школы должны прекратить следовать всяким модным течениям и начать развивать аналитические способности учеников. 
Пассивность, развитию которой способствуют СМИ, полярно противоположна активному участию в общественной жизни, необходимому гражданам демократических стран. Но трудно себе представить, чтобы СМИ (за исключением солидных изданий) по собственному желанию стали инструментами образования, которое развивает критические способности людей. 
Вопрос не столько в популярности, – в конце концов, Моцарт тоже был популярен в своё время, а пьесы Шекспира нравились как бедным, так и богатым – сколько в неспособности массовой культуры ставить всё под сомнение и побуждать. Результатом такой неспособности является общее безразличие и пассивность аудитории. 
Вообще-то, глобализированная культура средств информации, неспособная заставить мыслить критически или испытывать возвышенные чувства, уже давно на подъёме. Это культура, которая из-за своей несерьёзности, ставит под угрозу демократические свободы, потому что она не может внушить никакого чувства ответственности – ни перед обществом, ни перед историей, ни перед другими людьми. 
Токвиль презирал элиты своего времени за их самоуверенность перед лицом опустошающей силы массовой демократии. Послужит ли близорукость наших лидеров ещё одним свидетельством его пугающего пророчества? 

Сегодняшнее анти-Просвещение 
Процесс, начавшийся во времена Просвещения, достиг сегодня состояния, когда «можно всё». В искусстве (особенно в нём) не существовало никаких ощутимых ограничений для изображения того, что ещё поколение назад считалось крайне вызывающим. 
Два поколения назад в большинстве стран существовала цензура, которая не только пыталась не дать молодёжи смотреть некоторые фильмы, но запрещала даже книги. Начиная с 60-ых годов ХХ века данные предписания стали постепенно исчезать, пока, в конечном счёте, открытые проявления сексуальности, насильственных действий и богохульства, будучи неприемлемыми для некоторых людей, не стали восприниматься как часть просвещённого мира. 
Отрицание подтверждённой множеством документов правды может привести к новым преступлениям. Но всегда ли ответ на вопрос «что есть правда?» так прост? 
Что именно мы делаем, когда настаиваем, чтобы Турция в качестве условия для вступления в Евросоюз признала, что геноцид в отношении армян действительно имел место? Мы так уверены в правильности теории эволюции Дарвина, что должны запрещать для изучения в школах другие теории происхождения жизни? 
Одно из таких ограничений – это побуждение к насильственным действиям. Человек, вставший в заполненном зрителями театре и прокричавший «Пожар!», если его на самом деле не было, виновен в том, что произойдёт в последующей за этим давке. 
В подобном же контексте предстаёт сегодня перед нами и нашествие исламских табу в просвещённый, в основном неисламский мир. Фетва на Салмана Рушди за «Сатанистские стихи» , убийство монахини в Сомали в ответ на лекцию Папы Бенедикта в г. Регенсбург, отмена в Берлинской Опере оперы Моцарта «Идоменей» , в которой отрубают головы основателям различных религий, включая Магомета, – все эти насильственные действия и запугивание используются для защиты табу определённой религии. 
Здесь есть вопросы, на которые цивилизованным защитникам Просвещения будет нелегко ответить. Терпимость и уважение к людям, у которых есть свои собственные убеждения, являются правильными и, возможно, неотъемлемыми составляющими сохранения просвещённого мира. 
Это означает, что мы должны защищать и Салмана Рушди, и датских карикатуристов, и тех, кто хочет увидеть оперу «Идоменей» , нравятся они нам или нет. Если кому-то они не по душе, то в просвещённом обществе существуют многочисленные средства публичного обсуждения и критики. 
Та реакция на неприемлемые для некоторых людей убеждения, свидетелями которой мы стали, не предвещает ничего хорошего для свободы в будущем. Такое ощущение, что мир захлёстывает новая волна анти-Просвещения, где доминируют самые строгие убеждения. 
Оскорбляют ли карикатуры, одобренные редактором, религиозные чувства верующих в Магомета (или в Христа, если на то пошло) – это вопрос личного суждения, а может и вкуса. Может, лично я и не нарисовал бы такие карикатуры, но, тем не менее, я буду защищать право человека, решившего поступить по-другому. 


Демократическое восстание Тони Блэра 
ЛОНДОН – Бывший премьер-министр Великобритании Тони Блэр недавно призвал избирателей подумать ещё раз на тему выхода страны из Евросоюза. На фоне парламентских дебатов по поводу предстоящего в марте официального запуска правительством процесса выхода из ЕС его призыв напомнил о сказке «Новый наряд короля». 
Важность речи Блэра можно понять по той истерической, чрезмерной реакции на его предложение возобновить дебаты о Брексите, причём даже со стороны якобы объективных СМИ. По мнению Би-Би-Си, «кто-то может увидеть здесь призыв к оружию – восстание Тони Блэра против Брексита». 
Тирания большинства после референдума в Британии стала столь сильна, что призыв сторонника членства в ЕС к разумным дебатам с убедительными аргументами считается теперь восстанием. Любого, кто оспаривает политику правительства по поводу Брексита, спокойно называют «врагом Народа», «чьё предательство способно спровоцировать “кровь на улицах”». 
Никого бы не шокировало, если бы евроскептики продолжали ругать Европу, проиграв на референдуме, ведь и шотландские националисты продолжают вести кампанию за независимость, несмотря на своё поражение (с разницей в 10 процентных пунктов) на референдуме 2014 года. И никто всерьёз не ожидает, что американские оппоненты президента Дональда Трампа вдруг прекратят протесты и присоединяться к числу его сторонников. 
В ситуации с Брекситом главное отличие в том, что июньский референдум незаметно ослабил британскую демократию, причём сразу с двух сторон. Во-первых, голосование за выход вдохновлялось в основном недовольством, которое никак не было связано с Европой. 
В топе, действительно, была проблема иммиграции, но, и об этом упомянул в своей речи Блэр, анти-иммиграционные настроения в основном были направлены против иммигрантов, принадлежащих к другим культурам, что мало или вообще никак не связано с ЕС. В результате, стратегия агитационной кампании за выход из ЕС заключалась в том, чтобы открыть ящик Пандоры и дать волю недовольству региональными дисбалансами, экономическим неравенством, социальными ценностями и культурными переменами. 
Тот факт, что этот референдум превратился в некое аморфное, но масштабное протестное голосование, объясняет его второй политически разрушительный эффект. Так как кампания за выход из ЕС успешно объединила массу разнообразных причин для недовольства, Мэй воспринимает теперь результаты этого референдума как неограниченный мандат. 
Что ещё хуже, очевидные риски Брексита привели к возникновению синдрома жертва. «Успешный Брексит» превратился в вопрос национального выживания, и даже самые мягкие предложения по ограничению свободы действий правительства на переговорах с ЕС (например, голосование парламента по вопросу о гарантиях прав гражданам ЕС, которые уже живут в Британии) объявляются актом саботажа. 
Любая критика становится предательством, как в военное время. Именно поэтому главная оппозиционная партия – лейбористы – проявила коллаборационизм и помогла разгромить все парламентские попытки смягчить запланированный Мэй жёсткий Брексит, причём даже по таким сравнительно не острым вопросам, как безвизовые поездки, тестирование лекарств, финансирование науки. 
Сэр Айван Роджерс, который в январе был вынужден уйти в отставку с поста постоянного представителя Великобритании в ЕС, потому что оспорил правильность подходов Мэй к переговорам, на этой неделе предсказал «брутальный, жёсткий и сложный» развод Британии с Европой. Однако такой сценарий не является неизбежностью. 
Это означает, что надо оспорить идею, будто результаты референдума в любом случае перевешивают значение всех других механизмов демократической политики. Избирателей надо убедить в том, что мандат референдума касается конкретного вопроса, заданного в конкретных условиях и в конкретное время. 
Данная поправка по умолчанию оставит в силе нынешний статус-кво, если правительство не сможет убедить парламент одобрить новые договорённости с ЕС, переговоры о которых будут вестись в ближайшие два года. Это избавит парламент от «выбора Хобсона», который ей предлагает сейчас правительство: либо соглашайтесь на любой договор, который мы вам дадим, либо мы выходим из ЕС вообще без какого-либо договора о новых отношениях. 
Предоставление парламенту права решать, какими должны быть новые отношения с Европой, а не передача этого вопроса целиком на откуп Мэй, поможет восстановить принцип парламентского суверенитета. И что ещё важней, это позволит легитимизировать возобновление политических дебатов в Британии по поводу истинных издержек и выгод членства в ЕС, что, возможно, приведёт к проведению второго референдума по вопросу о правительственных планах Брексита. 
Именно в этом причина того, что Мэй столь ожесточённо выступает против предоставления парламенту хоть сколько-нибудь значимого влияния на исход переговоров о Брексите. Можно предложить, что она будет блокировать любые попытки включить такие требования в поправки к закону о Брексите в марте. 

Образование – это вопрос безопасности 
ЛОНДОН - В ноябре месяце, я говорил на Совете Безопасности Организации Объединенных Наций в первый раз за последние 13 лет. Меня поразило, как изменилось настроение за эти года. 
Если пройтись по новостям за каждый день, вы найдете истории терроризма и насилия, совершенные во имя ложного понимания той или иной религии. Некоторые из них совершены негосударственными субъектами, а некоторые из них государственными субъектами, но все это совершается в контексте разделения и конфликта, которые определяются различиями религиозной веры. 
Идет новая борьба за двадцать первый век. Нам не выиграть эту войну, если мы не будем бороться с ее коренными причинами, а также ее ужасными последствиями. 
В сегодняшнем мире, по дуге, которая простирается от Дальнего Востока к Ближнему Востоку, и на улицы городов в Европе и Соединенных Штатах, мы сталкиваемся с несчастьем, которое овладело невинными жизнями, навсегда изменило общины и сопутствовало дестабилизации стран. Это угроза, которая постоянно развивается, растет, и мутирует, чтобы противостоять нашей борьбе против нее. 
У экстремистов, распространяющих это насилие, есть сети охвата молодежи и понимание силы образования, будь то в официальном или неофициальном порядке. Экстремисты заполняют молодые умы верой в то, что любой, кто не согласен с ним является врагом: и он не только их враг, а враг Божий. 
Дебаты на тему безопасности по понятным причинам часто сконцентрированы на последствия таких несчастий. После нападения государства рассматривают немедленные меры безопасности. 
И экстремисты хороши в нападениях на политические обиды. Но земля, в которой они сеют семена ненависти оплодотворяется лишь невежеством. 
Именно поэтому мы должны начать думать о образовании с точки зрения безопасности. 
Более того, это также вызывает цепную реакцию горечи и ненависти. Существует реальная опасность того, что в общинах, страдающих от такого экстремизма, находится и страх, который парализует нормальную жизнь и толкает людей друг от друга. 
На сегодняшний день, мы более связаны, чем в любой иной момент в человеческой истории, и все больше и больше людей вступают в контакт с теми, кто отличается от них. Таким образом, необходимость уважать соседа, который не нравится вам, становится гораздо больше, но шансы определения его лишь как врага также больше. 
И это не только о исламском экстремизме. Есть экстремистские акты, совершенные против мусульман из-за их религии, и сегодня есть фанатичные христиане, евреи, индусы, и буддисты, которые уродуют истинную природу своей веры. 
Именно поэтому образование в двадцать первом веке является проблемой безопасности для всех нас. Задача состоит в том, чтобы показать молодым людям, которые могут подвергаться обращениям от террористов, что есть лучший путь к тому чтобы, их голос был услышан, и более осмысленный путь к двухстороннему пониманию с миром. 
Наша школьная программа способствует межкультурному диалогу между студентами в возрасте 12-17 по всему миру. Доходя до студентов в более чем 20 странах, наша программа соединяет студентов через защищенный веб-сайт, где они взаимодействуют с иными учениками в рамках своих классов и под руководством квалифицированных преподавателей. 
Они получают навыки диалога, необходимые для предотвращения конфликтов, ломая религиозные и культурные стереотипы. Для школ в беднейших районах, мы используем специальные меры, потому что они не могут получить доступ к Интернету сами. 
Но теперь у нас есть опыт в более чем тысячи школ: более 50,000 студентов окончили наши школы, и мы работаем в таких странах как Пакистан, Индия, США, Иордания, Египет, Канада, Италия, Филиппины и Индонезия. Я имел честь быть свидетелем того, как эти студенты обретают легкость понимания других культур, вер и убеждений, которые вдохновляют так много людей во всем мире. 
Есть много других фантастических примеров такого рода работы. Но им не хватает ресурсов, понимания и поддержки в том, чем они занимаются. 
И мы должны действовать на глобальном масштабе. Все правительства должны серьезно отнестись к своей ответственности в воспитании молодежи к принятию и уважению людей из разных вероисповеданий и культур. 
Нет ни одной проблемы, которая более актуальна. Существует реальная опасность того, что религиозный конфликт заменяет идеологически основанную борьбу прошлого века в столь же разрушительной форме. 
Мы ответственны за то, чтобы показать людям, что у нас есть идея получше, чем у экстремистов: идея, что нужно учиться у друг друга и жить друг с другом. И это должно быть основной частью образования молодых людей. 

Долгое прощание Тони Блэра 
В начале 1999 года Пэдди Эшдаун, в то время являвшийся лидером Либерально-Демократической Партии Великобритании (и с тех пор являющийся послом ЕС в Боснии как лорд Эшдаун), был уличён в связи с женщиной, не являвшейся его женой, из-за чего был вынужден оставить свою должность. В своих дневниках он рассказывает о своей просьбе к премьер-министру Тони Блэру сообщить ему заранее о своём намерении уйти в отставку: 
Слишком многие задерживаются слишком долго. Я бы лучше ушёл в такое время, чтобы люди сказали: «Почему он уходит?», чем когда они станут говорить: «Почему он не уходит?» или, что ещё хуже: «Когда же он, наконец, уйдёт?». 
Здесь кроется какая-то глубокая тайна: самый опытный и умелый политик, очевидно, уже долгие годы точно знал, что не следует делать, уходя в отставку, однако он решил проигнорировать свой собственный совет. 
Тайна покажется ещё более глубокой, если вспомнить, что данные соображения были частью расчётов Блэра, с тех пор как в 1994 году он стал лидером Лейбористской партии. На обеде в одном из лондонских ресторанов под названием «Гранита», ставшем самым известным местом встречи политиков в истории Великобритании, Блэр сделал выгодное предложение Гордону Брауну, своему сопернику за лидерство. 
(Я с готовностью согласился, т.к. задавать вопрос, на который не будет ответа, – пустая потеря времени.) Но не успел я спросить премьер-министра о том, как у него дела, как он ответил с усмешкой: «Приятно осознавать, что больше не придётся участвовать в очередной предвыборной баталии». 
В течение последующей части беседы и во время поездки по пригородам Лондона, которую я также совершил с ним, Блэр разговаривал и вёл себя так, будто ему предстояла полноценная работа премьер-министра, касающаяся всех вопросов, начиная с глобального потепления и заканчивая во��становлением Афганистана. А при разговоре с избирателями и гражданами он словно пытался показать, что его неутомимости хватит и на четвёртый срок. 
Более того, в следующем году исполнилось бы десять лет его пребыванию в должности премьер-министра, чего не добился ещё ни один лидер Лейбористской партии. Ещё немного, и он продержится дольше Маргарет Тетчер, установившей рекорд по длительности пребывания в должности премьер-министра, что могло бы быть заманчивой целью. 
Но по необъяснимой причине Блэр решил усугубить ошибку, которую допустил в отношении Брауна, публично заявив, после нанесения поражения Тори в третий раз подряд, что не станет принимать участия в следующих выборах. С тех пор людей по-настоящему волновал только один вопрос, а именно третий, худший из тех трёх вопросов, о которых он говорит Эшдауну: «Когда же он, наконец, уйдёт?» 
А профсоюзы, власть которых он так сильно ограничил, открыто говорят о том, что им нужен новый партийный лидер. Так что его заявление о том, что в следующем году он оставит свою резиденцию на Даунинг-стрит, это ничто иное, как неохотное признание известного уже некоторое время факта. 
Принимая решение об отправке британских войск на защиту Сьерра-Леоне от варварского вторжения Либерии, он раскритиковал всех тех, кто предупреждал о катастрофе и завоевал большое моральное уважение к себе со стороны народа. Направляя солдат в Афганистан и Ирак, он был убеждён в нравственной и политической правоте своей поддержки главного союзника Великобритании – Соединённых Штатов. 
Когда в 1994 году я впервые брал интервью у Блэра как у новоизбранного лидера Лейбористской партии, он ответил на мой вопрос о роли его веры в христианство в его политической деятельности, сказав: «Не выношу политиков, которые постоянно твердят о религии». Если бы меня попросили назвать точную дату, когда я почувствовал, что с ним что-то не так, то я бы назвал то время, начиная с 11 сентября 2001 года, когда он начал подчёркивать то, что его собственная «вера» является определяющим фактором в его нравственных взглядах. 
Они также иногда наводят на мысль о том, что люди, произносящие такие речи, склонны, пусть даже в малой степени, верить в некое одобрение своих действий свыше. Так что признание Блэра о том, что он должен уйти со своей должности (решение, которое так долго и опасно откладывалось), является также свидетельством триумфа светской морали над постоянным искушением считать, что политика превыше всего. 

Палестина и Тони Блэр 
Ему понадобятся все его умения, чтобы решить несметное количество глобальных вопросов, за которые он взялся с тех пор, как его место в офисе занял суровый преемник Гордон Браун. После управления Великобританией его первоначальной каждодневной работой было достижение мира на Ближнем Востоке, чего он добивался, помогая установлению правящих институтов палестинского государства. 
С тех пор Блэр стал консультировать банки (которым нужно получить все доступные консультации в эти дни), ездить по всему миру, продвигая практичный подход к вопросу глобального потепления и изменения климата, создал фонд, чтобы помочь преодолеть расхождения между разными религиями, а также будет читать лекции в Йельском университете. Кроме того, он намеревается вернуть успех национальным командам Англии по футболу и крикету. 
Однако Блэр накануне сделал полезный комментарий по ситуации в Палестине и Израиле, который заслуживает серьезного внимания. На протяжении долгих лет этой кровавой трагедии мы пытались проложить наш путь к урегулированию через укрепление доверия, или, как в случае длинного мертвого «плана», через направление обеих сторон навстречу друг другу посредством параллельных шагов к заключению договора. 
Вы никогда не достигнете успеха, говорят они, если вы будете пытаться уходить в сторону и медленно двигаться к конечной цели. Наоборот, вы должны прямо стремиться достигнуть результата. 
Пока общественное мнение Израиля, как правило, шло далеко впереди своих политических лидеров в достижении мира, трудно представить, как можно действовать поверх их голов. Необходимо давить на них и подталкивать к проведению успешных переговоров. 
Это будет означать прямую дорогу к палестинскому государству? 
Если вы не верите мне, то посетите Западный берег реки Иордан и посмотрите, например, как предложенный Израилем план пригородного развития восточного Иерусалима пронзает сердце палестинск��й территории в направлении Мертвого моря. Как можно создать жизнеспособное государство, если оно испещрено заборами, военными дорогами и колючей проволокой? 
Любой вариант палестинского государства не должен выходить за лини границ 1967 года (как это согласовано на переговорах). Борцы за мир с обеих сторон приняли это решение по женевской инициативе. 
Попытки уничтожить Хамас – политически или физически – не имели успеха и не могут его иметь. Американцы и европейцы совершили главную ошибку, намереваясь разрушить правительство национального единства Фатах-Хамас, которое было создано в основном благодаря дипломатическим усилиям Саудовской Аравии и других государств Арабской лиги. 
Его главным достижением стал мирный договор в Северной Ирландии. Этот исторический триумф зависел от участия политических представителей Шин фейн – лидеров Ирландского республиканского движения, которые во многих случаях не отличались от ИРА, которая взрывала бомбы, убивала и калечила гражданское население в достижении своих политических целей. 
Почему вариант, который сработал в Северной Ирландии – в действительности, он был навязан Великобритании Соединенными Штатами – нельзя применить на Ближнем Востоке? Неужели мы на Западе снова применяем двойные стандарты? 
Я питаю отвращение к любому виду террористического акта, со стороны Хамас или кого бы то ни было еще. У меня были друзья, которые погибли от рук террористов. 
Третья преграда в образовании палестинского государства – это создание институтов государственности: больницы, порты, аэропорты, дороги, суды, полицейские участки, налоговые учреждения и государственные архивы. Когда я был комиссаром ЕС, мы изыскивали средства за счет европейских налогоплательщиков на оплату этих вещей. 
Как разрушение палестинской дорожной инфраструктуры способствует безопасности Израиля? Или как способствовало израильской безопасности раскапывание взлетных полос, выкорчевывание оливковых деревьев и засорение колодцев? 
Палестинское государство нужно будет строить, меняя все коренным образом. И то, что построено, не должно быть разрушено. 
Я хочу увидеть – и я уверен, что Блэр тоже этого хочет – мирное палестинское государство в соседстве с безопасным Израилем в регионе, объединенном процветанием и стабильностью. Возможно, Блэр догадывается, как этого можно достигнуть. 

Отравленное наследие Тони Блэра 
Тони Блэр делал серьезные заявки на то, чтобы стать одним из самых успешных британских политиков на протяжении последних поколений, по крайней мере во внутренней экономической и социальной политике. Но в историю он войдет главным образом своей стратегической ошибкой – вступлением в иракскую войну. 
За те десять лет, что он находился у власти, Блэр, вместе со своим министром финансов, Гордоном Брауном, подарил Великобритании один из самых продолжительных в истории периодов экономической стабильности, относительно быстрого роста и низкой безработицы. В этом отношении премьерство Блэра знаменовало собой фундаментальный разрыв с традицией «облагай налогами и трать на всю катушку», свойственной лейбористской партии. 
И тем не менее в британском обществе наследие Блэра заключается в разочаровании и недоверии, особенно в отношении самого Блэра. Одна из причин – это то, что значительная часть партии Блэра (которую он переименовал в «Новую лейбористскую») так и не примирилась с тем, что он предпочел принципы свободного рынка прежним социалистическим или социал-демократическим ценностям партии. 
Конечно, как мы знаем сейчас, ОМП так и не было найдено, и, что еще хуже, выплыли свидетельства в пользу того, что Блэр знал о намерении администрации Буша свергнуть режим, независимо от того, найдут это оружие или нет. В печально известном меморандуме Даунинг-стрит от 23 июля 2002 года, за восемь месяцев до начала войны, открытым текстом заявлялось, что «разведданные и факты были подчинены политическим соображениям». 
Короче говоря, когда Блэр ввергнул Великобританию в войну, он намеренно ввел в заблуждение парламент и избирателей по поводу предполагаемого обоснования. Когда ОМП не было найдено, Блэр вернулся к ранее не высказываемому оправданию о том, что устранение Саддама Хусейна было «правильным действием». 
К сожалению, администрация Буша не предвидела, что устранение Саддама спровоцирует многостороннее восстание и гражданскую войну. Эти опасности были предсказуемы, и сейчас мир знает, что война стала ужасным провалом американской стратегии, а в будущем может принести еще более катастрофические последствия. 
Так почему же Блэр ее поддержал? Отчасти ответ восходит к первой крупной внешнеполитической авантюре Блэра – интервенции НАТО в Косово в 1999 году. 
В 1998–1999 годах Сербия прибегла к насильственному подавлению албанского этнического большинства в Косово, изгнав из своих домов около 400 000 жителей этого края. Дипломатические усилия внешнего мира оказались неэффективны, поэтому в марте 1999 года НАТО начала 78-дневную кампанию бомбардировок против сербов. 
Одним из личных недостатков Блэра является чувство собственной непогрешимости, излишняя уверенность– возможно, продолжение его христианского мировоззрения – в том, что он знает, как правильно поступать, и поэтому имеет право действовать соответственно. В случае иракской войны Блэр никогда не задумывался о том, что война ошибочна по самому замыслу или что она на практике оборачивается катастрофой: для него она все равно была «правильным действием». 
Сектантскому насилию не видно конца, а шансов на то, что Ирак может стать мирной, унитарной демократией, очень мало. Более того, потрясения в Ираке вполне могут иметь непредсказуемые последствия по всему Ближнему Востоку. 
Эти отношения всегда были для британцев «более особыми», чем для американцев – которые едва замечали их существование. Но если сейчас эта идея дискредитирована в глазах британского народа, результатом может быть появление нового элемента независимости в британском стратегическом мышлении. 
Нельзя точно сказать, мог ли Тони Блэр отговорить Джорджа Буша от начала войны в Ираке. Тем не менее, из-за его горячей поддержки этой войны его наследие навсегда останется серьезно скомпрометированным. 



Слишком европейские, чтобы обанкротится 
БЕРЛИН - У инвестиционных банкиров вновь появились опасения, что некоторые страны могут покинуть Европейский валютный союз – или, что их могут к этому подтолкнуть. Агентства, устанавливающие рейтинги ценных бумаг, снизили оценку Португалии, Греции и Испании, в связи с их маловероятной перспективой экономического роста и слабым государственным финансированием. 
Разница в доходности правительственных облигаций среди стран ЕВС достигла рекордно высокого уровня, когда появились опасения, что в некоторых странах еврозоны может наступить дефолт. За определенный отрезок времени доходность греческих десятилетних правительственных облигаций стала приблизительно на 300 пунктов выше доходности немецких облигаций. 
Однако паника относительно того, что ЕВС может распасться, довольно сильно преувеличена. Вместо дефолта и последующего выхода из еврозоны, государства-члены скорее отвергнут фундаментальные принципы ЕВС, и окажут поддержку своему соседнему государству-члену, оказавшемуся в беде. 
Безусловно, восстановление обменного курса в качестве инструмента конкурентоспособной девальвации могло бы помочь преодолеть снижение конкурентоспособности, ставшей следствием резкого роста затрат на рабочую силу. Как показал опыт Аргентины после дефолта и девальвации зимой 2001/2002 годов, такой ход может дать новый толчок экспорту и экономическому росту. 
Поскольку дефолт привел бы к необходимости смены валюты, используемой в частных контрактах, деловые партнеры из других стран ЕС, безусловно, начали бы подавать иски в суд. Судебные тяжбы затянулись бы на длительный период, а торговле выходящей из союза страны с ее основными торговыми партнерами, был бы нанесен ущерб на долгие годы. 
В самом деле, возможна даже самореализация кризиса задолженности: если участники рынка станут полагать, что дефолт или выход из ЕВС неизбежны, то это может привести к увеличению доходности правительственных облигаций рассматриваемой страны. В определенный момент, доходность могла бы стать настолько высокой, что рассматриваемое правительство оказалось бы не в состоянии рефинансировать свой назревающий долг или финансировать свои текущие расходы. 
Если бы одному из государств-членов позволили стать банкротом, это создало бы спекулятивное давление на другие правительства ЕВС с нестабильным финансовым положением или ограниченным внутренним рынком облигаций. Масштабный дефолт нескольких стран ЕВС привел бы к серьезным проблемам в торговле в рамках ЕС, а также к новым проблемам в банковской системе, которой будет необходимо сократить их пакет правительственных облигаций. 
Учитывая ссуды, выданные Венгрии и Латвии, европейская Комиссия уже восстановила источник кредитования, который не использовался, начиная с кризиса Европейской валютно-кредитной системы в 1992 году, а также не был доступен для стран не входящих в ЕВС. Поддержка поистине огромна. 
Оказывая такую поддержку двум новым членам ЕС, которые не являются частью ЕВС, страны ЕС доказали, что на них лежит намного большее обязательств по взаимной поддержке, чем можно было себе представить всего несколько лет назад. Ожидается, что объемы помощи вырастут еще больше: в ноябре 2008 года Совет Экофин поднял потолок возможных ссуд по платежному балансу, для стран не входящих в ЕВС, до 25 миллиардов евро. 
На фоне такого положения вещей кажется совершенно невообразимым, чтобы ЕС мог отказаться от поддержки одного из членов ЕВС в ситуации подобной той, в которой оказались Венгрия и Латвия, тем более что все страны, которые в настоящее время находятся под наблюдением рынка, являются давними членами ЕС. В случае наступления действительно тяжелого положения в одной из стран, остальные страны ЕС предложат свой пакет мер по выходу из кризиса. 
В самом деле, пункт о невозможности выхода, содержащийся в Статье 103 Соглашения ЕС - согласно которому ни европейский Центробанк, ни ЕС, ни национальные правительства «не будут […] нести ответственность или принимать на себя обязательства» в отношении других национальных правительств - потерял к себе доверие. В тесно взаимосвязанном ЕВС, допущение ситуации, когда одно из правительств государств-членов потерпит крах, имело бы слишком высокую политическую и экономическую цену. 
Альтернативный вариант - ЕС создает специальное учреждение, через которое он бы мог занимать деньги на рынке облигаций, чтобы помогать странам-членам, которые находятся в трудном положении. Такая схема походила бы облигации, уже выпущенные европейской Комиссией для экстренной схемы кредитования, и которыми уже воспользовались Венгрия и Латвия. 
В случае реального кризиса ЕС может обойти обязательства по соглашению. И нет причины полагать, что на этот раз опыт его подведет. 

Слишком много «слишком больших, чтобы обанкротиться»? 
Очевидно, что глобальный финансовый кризис 2008-2009 годов был отчасти кризисом специфических, системообразующих банков и других финансовых институтов, таких как AIG. Сейчас ведется интенсивное обсуждение проблем, которые возникают, когда говорят, что такие институты «слишком большие, чтобы обанкротиться». 
Политически это обсуждение фокусируется на стоимости спасательных мер и налоговых схем, направленных на «возврат наших денег». У экономистов обсуждение направлено на моральный риск, который создается предполагаемыми ожиданиями спасительных мер, которые расслабляют рыночную дисциплину по несению чрезмерных рисков ‑ а также на несправедливое преимущество, которое такие неявные гарантии дают крупным игрокам над их достаточно «малыми, чтобы обанкротиться», конкурентами. 
В настоящее время обсуждаются многочисленные варианты политики, чтобы справиться с этой проблемой. К ним относятся более высокие требования к уровню ликвидности для системообразующих банков, более строгий контроль, ограничения на торговую деятельность, предварительно разработанные решения и планы по восстановлению, а также налоги, направленные не на «возврат наших денег», а на интернализацию внешних последствий экономической деятельности ‑ то есть, заставляя виноватых оплачивать социальные издержки своего поведения – а также создание более эффективных стимулов. 
Я убежден, что найти ответ на проблему «слишком большого размера, чтобы обанкротиться», необходимо – в действительности, эт�� центральный вопрос, который рассматривается постоянным комитетом совета по финансовой стабильности, который я возглавляю. Но мы не должны путать «необходимо» с «обоснованно», есть опасность того, что исключительный акцент на слишком большие, чтобы потерпеть крах, институты может отвлечь нас от более фундаментальных вопросов. 
В глазах общественности фокусирование на таких институтах выглядит оправданным, учитывая огромную стоимость финансового спасения. Но когда мы оглянемся на этот кризис, скажем, через 10 лет, то нас может поразить, насколько малы прямые расходы на спасательные меры. 
Новые оценки общих финансовых затрат на спасательные меры варьируются в зависимости от страны, но, как правило, лишь на несколько процентных пунктов ВВП. В результате этого кризиса, однако, государственный долг относительно ВВП в Соединенном Королевстве и Соединенных Штатах может возрасти от 40 до 50 процентных пунктов, а более важные показатели экономического ущерба – прекращение роста ВВП, дополнительная безработица, а также потеря доходов и благосостояния физических лиц – также возрастут. 
Все это означает, что ключевой проблемой является не стоимость финансового спасения, а макроэкономическая нестабильность, вызванная неустойчивым предоставлением кредитов – сначала предоставляемых слишком легко и по слишком низкой цене, а потом резко ограниченно. И это возможно ‑ на самом деле, я подозреваю, что вполне вероятно ‑ что такие проблемы предоставления кредитов будут присутствовать, даже если бы проблемы, связанные со «слишком большими, чтобы обанкротиться», были бы эффективно решены. 
Если такие банки потерпят неудачу, то эти проблемы будет решать федеральная корпорация страхования депозитов (FDIC) в нормальных условиях, и это всегда было предполагаемым ожиданием рынка. Подобным образом, в Великобритании у нас были проблемы со средними ипотечными банками, а также со слабым кредитованием коммерческой недвижимости жилищно-строительными кооперативами, а также проблемы с двумя крупными банками. 
Поэтому существует опасность того, что чрезмерное внимание к «слишком большим, чтобы обанкротиться» может стать новой формой убеждения, что если бы мы только могли выявить и исправить некоторые важные провалы рынка, мы бы, наконец, добились стабильной и самоуравновешивающейся системы. Многие проблемы, которые привели к кризису – и которые также могут привести к кризисам в будущем, если их оставить без внимания ‑ возникли в другом месте. 


Слишком большая экономия, слишком малые инвестиции 
Сейчас много говорят об излишней экономии. Хотя, фактически, мировая экономика страдает не от слишком большой экономии, а от слишком малых инвестиций. 
И от того, насколько хорошо мир их реализует, зависит, продолжится ли бурный глобальный рост последних лет. Эта тема является центральной в Мировом Экономическом Обзоре(World Economic Outlook) МВФ, который выйдет в свет на этой неделе [редакторам: в среду 21-ого сентября 2005] накануне ежегодного собрания МВФ 2005 года. 
В первую очередь, потребление должно плавно уступить место инвестициям, поскольку былая избыточная производственная мощность исчерпала себя и экспансионистская политика индустриальных стран теперь нормализуется. Во вторых, чтобы уменьшить несоответствия текущего торгового баланса, которые уже окрепли, спрос должен переместиться от стран имеющих дефицит в страны, имеющие излишки. 
Корни такой ситуации лежат в ряде кризисов прошлого десятилетия, которые были вызваны чрезмерными инвестициями. В особенности это касается лопнувшего японского фондового «мыльного пузыря», кризисов в развивающихся Азии и Латинской Америке и краха «мыльного пузыря» информационных технологий в индустриальных странах. 
В индустриальных странах, экспансионистские бюджеты наряду с низкими процентными ставками и завышенными ценами на рынке ценных бумаг, привели к росту потребления или росту за счет кредитов, особенно в англосаксонских странах. Правительственные сбережения снизились, особенно в Соединенных Штатах и Японии, а сбережения семей в некоторых странах фактически исчезли в связи с жилищным бумом. 
В некоторых странах впервые появились финансовые излишки, и большинство развивающихся рынков понизило инфляцию с помощью жесткой валютной политики. С корпорациями осторожными в капиталовложениях и правительствами, думающими о расходах - особенно с имеющимися огромными инвестициями из прошлого - экспорт привел к росту. 
Мы должны радоваться имплицитной согласованности глобальной политики, которая позволила миру выдержать кризисы последних лет. Однако, тот факт, что богатые страны потребляют больше, а снабжаются и финансируются развивающимися рынками, не является новым мировым порядком; это - временный и эффективный ответ на кризисы. 
Действительно, такой подход дает данной ситуации ложную трактовку - «избыток сбережений», что подразумевало бы, что страны с излишками текущего торгового баланса должны уменьшить внутренние стимулы, чтобы экономить. Но если проблема заключается в недостаточных инвестициях, то сокращение таких стимулов приведет к чрезмерно высоким реальным процентным ставкам в тот момент, когда факторы, сдерживающие инвестиции, исчезнут. 
В первую очередь, внутренние и внешние несоответствия легко финансировались в ситуации, когда цены в таких областях как рынок жилья, обуславливались глобальной ликвидностью, цены на товары народного потребления оставались неизменными благодаря избыточной производственной мощности и глобальной торговле, а процентные ставки удерживались благодаря молчаливым инвестициям. Традиционные сигналы, появляющиеся благодаря ожиданию инфляции, долгосрочным процентным ставкам и обменным курсам не проявились. 
Беспокойство, в таком случае, заключается в том, что, когда сигналы изменятся - поскольку они должны измениться - они изменятся неожиданно, с соответствующими неприятными последствиями для роста. В качестве альтернативы, цены, как в случае с нефтью должны будут повыситься еще, чтобы совершить самые трудные трансформации, создавая тем самым новые несоответствия. 
Во вторых, необходимы большие инвестиции, особенно для стран с низким доходом, развивающихся рынков и нефтяных производителей (однако меньшие для Китая - исключение, которое доказывает правило). Но низкокачественный инвестиционный «разгул» во главе с правительством или подпитываемый вялыми кредитами не является ответом на данную ситуацию; последствия таких действий мы знаем. 
Мощный экспорт и правильная политика правительства позволили некоторым странам добиться роста без реформ, которые могут создать правильные стимулы для инвестиций. Эти страны чрезмерно зависят от спроса в других странах, которые в свою очередь являются неустойчивыми в экономическом плане. 
Благодаря совместно принятым правильным реформам мир может совершить необходимые трансформации. Но один из рисков, связанных с большими несоответствиями текущего торгового баланса, с которым мы сегодня сталкиваемся, - это то, что политические деятели могут обвинить ту или иную страну и поддержать протекционистскую политику. 
Вместо этого, если страны будут видеть в трансформации ответственность, разделенную между ними, то высшие чиновники каждой страны будут в состоянии увести внутренние дискуссии от протекционизма, который в противном случае мог бы появиться естественным образом. Каждая страна должна сосредоточиться на том, что ей необходимо сделать, чтобы достигнуть долгосрочных поддерживаемых темпов роста. 


На пути к подлинному экономическому и валютному союзу? 
ФРАНКФУРТ – С тех пор как был создан европейский Экономический и валютный союз (EMU), не было сделано ни одного шага в сторону политической унификации континента, даже ни одной реальной попытки. Теперь, когда нынешний кризис в Европе убедил многих в том, что существующие институциональные механизмы являются нестабильными, ситуация может измениться. 
По мнению президентов Европейской комиссии, Саммита еврозоны, Еврогруппы, Европейского центрального банка и Европейского парламента, ответ на этот вопрос – «да». Более того, в своём новом докладе они призывают сделать шаги в сторону «углубленного, подлинного и справедливого» EMU; экономического, финансового и бюджетного союза; а также политического союза, который обеспечит фундамент для всего остального «благодаря подлинной демократической подотчетности, легитимности и укреплению институтов». 
Однако основание политического союза потребует внесения поправок в национальные конституции, а в большинстве стран ещё и референдума. Между тем, избиратели с крайне низким энтузиазмом относятся к перспективе передачи еще больших полномочий на общеевропейский уровень. 
Однако евро больше не является той сильной единой валютой, которая укрепляет веру в общеевропейский проект. Наоборот, она теперь является причиной негодования народов Европы, чувства, которое спустя 70 лет после окончания Второй мировой войны должно было предположительно исчезнуть. 
Но будет ли такой подход работать в тот момент, когда между странами-членами ЕС столь низок уровень доверия? Не создаст ли подталкивание вперёд в таких обстоятельствах ещё больше сопротивления? 
Пять президентов рекомендуют начать реализацию предлагаемой ими программы по усилению интеграции только после 2017 года. Вполне возможно, данный график отражает страхи, что избиратели в крупнейших странах, где в ближайшие два года пройдут выборы, негативно отреагируют на данное предложение. 
Реальность такова, что Европейский политический союз вряд ли будет создан в обозримом будущем. А без настоящего политического единства попытки выполнить остальную часть плана президентов, в том числе перевести бюджетные полномочия на общеевропейский уровень, будут сопряжены с серьезными рисками. 
Президенты настаивают, что это «не означает централизации всех аспектов политики в отношении доходов и расходов», поскольку страны-члены ЕС по-прежнему будут устанавливать налоги и распределять бюджетные расходы. Однако «поскольку зона евро эволюционирует в сторону подлинного EMU», объясняют они, «решения всё больше придется принимать коллективно», возможно, в рамках казначейства зоны евро. 
Не важно, ограниченная она или нет, речь идет о передаче бюджетной ответственности на общеевропейский уровень. И весьма трудно представить, каким образом призыв авторов доклада к «демократической подотчетности и легитимности» в процессе принятия решений может быть реализован без полноценного политического союза. 
Его нельзя разрешить путем постепенной передачи полномочий де-факто с национального уровня на европейский, или просто увеличивая бюджет ЕС. В существующих институциональных рамках политическая ответственность за рост трансфертных платежей между странами должна по-прежнему лежать на национальных правительствах, подконтрольных национальным парламентам и избирателям. 
В отдаленном будущем политический союз по-прежнему возможен. Но его нельзя создать через черный ход путем эрозии бюджетного суверенитета стран-членов ЕС. 
Для того чтобы такая система работала, важно гарантировать ответственность национальных правительств за их экономическую политику. Все договоры и обязательства, включая самое главное – условие «не предоставления финансовой помощи банкротам» Маастрихтского договора, необходимо соблюдать без исключений. 
Pacta sunt servanda – договоры следует соблюдать. Если этот принцип постоянно нарушается, как можно надеяться на процветающее будущее, основанное на новом пакете договоров, чьи требования ещё более строги, чем в существующих соглашениях? 

В направлении мира в Тихом океане 
Западная часть Тихого океана в настоящее время находится перед сложной проблемой: как адаптироваться к растущим устремлениям Китая в регионе, в котором Соединенные Штаты обеспечивали свое первенство со времен окончания холодной войны. Намерены ли США удержать господство в Азии/Тихоокеанском регионе? 
Трудно увидеть в размещении 2500 американских морских пехотинцев в Дарвине, Австралия ‑ решение, объявленное президентом США Бараком Обамой во время его недавней поездки по Азии ‑ нечто большее, чем символический жест, провокационное напоминание о том, что США намерены остаться в регионе. Тем не менее, остается неясной цель Америки. 
В азиатском/тихоокеанском регионе рост Китая приветствуется, но при условии, что Китай будет играть по международно-принятым правилам. Это условие, конечно, должно распространяться на всех. 
США, с другой стороны, продолжают доминировать в военном отношении, тогда как ее прежнее экономическое влияние уменьшается. В любом случае Китай будет неизменно резко реагировать на усилия США увеличить свое военное присутствие в регионе. 
Корейский полуостров, Тайвань и острова Южно-Китайского моря, а также морские пути являются потенциальными источниками споров между США и Китаем. Тем временем важно, чтобы обе стороны пошли на дипломатические усилия, чтобы минимизировать китайско-американское соперничество за эти области, чтобы таким образом избежать начала новой холодной войны. 
Китай модернизирует свои вооруженные силы и намеревается значительно усилить свои военно-морские силы, что побуждает многих наблюдателей за Китаем призывать к большей прозрачности. Но очень сомнительно, ��то США предложат Китаю большую прозрачность относительно их военных возможностей. 
Слишком многие обозреватели забывают, что ядерные силы Китая являются только сдерживающим фактором – они слишком незначительны, чтобы быть первой ударной силой. Также Китай является одной из первых стран, которые проявили готовность дать поручительство первым не использовать ядерное оружие, при условии, что другие ядерные державы ответят взаимностью. 
Китайцы помнят все неравные договоры, навязанные западными державами Китаю и Японии в девятнадцатом веке и начале двадцатого века и переживают это слишком болезненно. Союз между США, Японией, Австралией и, возможно, Индией, предназначенный для сдерживания Китая, китайцы встретят, хорошо помня все эту историю. 
Соглашение, недавно объявленное министрами обороны Японии и Индии, вероятно, будет рассматриваться Китаем как реакция этих стран на давление со стороны Соединенных Штатов. Руководство Китая снова решит, что опять используется политика сдерживания, и эта концепция времен холодной войны враждебна идее мирного развития в западной части Тихого океана. 
Например, Китай помог ‑ может быть, недостаточно – в решении проблем в Северной Корее. Для снижения напряженности в регионе, возможно, США следует избегать прямых переговоров с Северной Кореей на протяжении долгого времени, что может помочь в решении вопросов безопасности, связанных с режимом этой страны. 
Острова, на которые претендуют Китай, Тайвань, Вьетнам, Филиппины, Малайзия и Бруней ценны из-за запасов нефти и их прибыльной рыбной промышленности. Очень важно, чтобы страны, оспаривающие суверенитет над островами, подчинялись международному праву и прилагали усилия к поддержанию открытости международных морских путей в этом районе. 
Естественно, дипломатия должна быть подкреплена силой, но у США есть много рычагов и без милитаризации азиатско-тихоокеанского региона в большей степени, чем сегодня. Мирное урегулирование этих конфликтов требует отведения Китаю роли в процессе принятия решений, что подразумевает, что США и Китай в одинаковой мере должны отказаться от своего желания сохранить первенство. 
Во время первого кризиса в Тайваньском проливе в 1954 году Китай начал обстрел прибрежных островов Кемой и Мацзу, угрожая «освободить» Тайвань. Поскольку США предусмотрели возможность ядерного нападения на Китай, премьер-министр Австралии Роберт Мензис тихо сказал президенту США Дуайту Эйзенхауэру: «Если будет война с Тайванем, то это ваше дело, а не наше». 
Войны нельзя выиграть с воздуха в одиночку, и США не начнут ядерную атаку. Таким образом, размещение американских морских пехотинцев в северной Австралии представляется бессмысленным. 
Сегодня в Азии наблюдается совершенно новое и уникальное стечение обстоятельств. Дилеммы, возникающие из этих обстоятельств, требуют новых решений, а не устаревших концепций времен холодной войны. 



К азиатско-европейскому сотрудничеству 
К концу десятилетия экономика Китая будет больше экономики Германии. К 2040 году три из пяти наиболее крупных мировых экономических систем - Китай, Индия и Япония – будут находиться в Азии. 
Другая сторона – это постоянная бедность, недостаточное развитие, колоссальная экологическая деградация, широко распространенное деление на город и село, демографические проблемы и проблемные банковские системы. Картина еще больше усугублена рисками недостаточной безопасности, вроде быстрого распространения ядерного оружия, фундаментализмом и слабым или провальным управлением. 
Широкие изменения, происходящие в Азии, не являются только экономическими, они также создают новые политические реалии, которые невозможно игнорировать. Сегодня азиатские страны действуют намного самоувереннее, чем раньше. 
Немецкие и европейские чиновники должны внести ясность относительно того, что Европа должна предложить Азии, они могут сделать это на саммитах ЕС/АСЕАН и ЕС/Китай в этом месяце. «Мягкая власть» европейской политической и социальной модели широко известна. 
Необходимо гарантировать, что наша европейская модель, с ее акцентом на честные сделки для каждого, останется конкурентоспособной. Однако Германия может потерять больше, чем другие страны в случае отступления от глобализации в сторону протекционизма. 
Искусственно заниженные обменные курс��, ограничения на движения капитала и чрезмерно большие валютные резервы создают глобальные несоответствия. Любое стратегическое партнерство между Европой и Азией должно поощрять глобальную экономическую ответственность, основанную на сотрудничестве и прозрачности. 
Китай уже стал страной, выбрасывающей наибольшее количество углекислого газа. Экологическая деградация Азии не только вредит здоровью ее населения, но однажды станет и препятствием к росту. 
Рост важен для нас в Европе, но еще большее значение он имеет для развивающихся экономических систем Азии. Однако, как показывает европейский опыт, нередко имеет смысл пожертвовать краткосрочными выгодами ради долговременных. 
История европейской интеграции говорит о том, что региональное сотрудничество, взаимные уступки, преследование общих целей, а в некоторых областях даже передача суверенитета – лучший способ преодолеть напряженные отношения и поддержать мирное решение проблем. Определенные элементы этого европейского пути могут быть уместны в азиатском региональном сотрудничестве. 
Почти 50% своей торговли члены АСЕАН ведут в рамках Азии. Экономические отношения между главными игроками, вроде Китая и Японии становятся все более и более близкими – не только благодаря быстро развивающейся торговле, но и прямым инвестициям, а также региональным сетям производственных предприятий. 
АСЕАН, наряду со своими дочерними институтами, вроде Регионального форума и Восточно-азиатского саммита АСЕАН, является движущей силой интенсификации азиатского сотрудничества, в котором одним из факторов является безопасность. АСЕАН работает со своими партнерами над решением глобальных проблем, вроде безопасности, энергетических вопросов и изменения климата, а ее планы относительно более широкого сотрудничества - первый и обнадеживающий шаг к созданию политической организации. 
Встреча министров иностранных дел, проведенная во время президентства Германии в Совете ЕС, вылилась в появление Нюрнбергской декларации, которая заложила фундамент для более тесного сотрудничества АСЕАН и ЕС. Европе необходимо стать совладельцем азиатских акций, если обе стороны хотят получать максимальную выгоду от сотрудничества и хотят помочь сформировать мир будущего. 
Мы в более широком смысле смотрим на то, что Китай взял на себя разрешение Северокорейского ядерного кризиса и повлиял на недавнее решение Совета Безопасности относительно Дарфура. Учитывая наступающее президентство Японии в Большой Восьмерке, а также Олимпийские игры в Пекине в следующем году, Азия окажется в центре внимания в большей степени, чем когда-либо. 
Европа должна серьезно рассмотреть азиатские представления о глобальном управлении. С другой стороны, новые азиатские игроки должны принять во внимание прогресс, достигнутый в этой сфере за вторую половину двадцатого столетия. 
Проблемой, возникающей перед управлением государственными делами двадцать первого столетия, будет необходимость разработки объединенных решений общих проблем. Это как раз то, что вдохновило Хайлигендаммский процесс, начатый на встрече Большой Восьмерки в этом году, который впервые собрал лидеров Большой Восьмерки вместе с лидерами главных развивающихся экономических систем мира, включая Китай, Индию, Бразилию, Мексику и Южную Африку. 
Не существует неотвратимого противоречия между европейскими ценностями, и тем, что подразумевается под ценностями азиатскими. Единственным путем вперед является путь, где конфликт интересов наряду с возможностями сосуществуют с напряженными отношениями и готовностью и способностью к ведению диалога. 
В этой прогрессивной трансформации международной системы, немецкая и европейская внешняя политика будут играть активную роль. Что нам необходимо, так это не риторика, а взвешенные усилия, направленные на то, чтобы найти практичные и предусмотрительные решения ключевых вопросов, в которых остро нуждается региональное и международное сотрудничество. 

Токсичные стресс-тесты 
КЕМБРИДЖ. Правительство США сейчас разрешило десяти крупнейшим банкам Америки возвратить около 70 миллиардов денежных средств, вложенных в них прошлой осенью. 
Многие люди пришли к выводу после этой цепи событий, что американским банкам, играющим важную роль в развитии как американской, так и мировой экономики, опасность больше не угрожает. Но в таком выводе заложена серьёзная ошибка. 
На совещании, состоявшемся в этом месяце, министры финансов стран большой восьмёрки пришли к соглашению последовать американскому примеру и провести стресс-тестирование в своих банках. Но, если можно будет доверять результатам этого тестирования, им следует избегать той основной ошибки, которая была допущена в ходе тестов в США. 
До недавнего времени основное внимание американского правительства было сосредоточено на токсичных активах, которые изобиловали в балансовой отчётности. Хотя правила бухгалтерского учёта и разрешают банкам часто оценивать эти активы по номинальной стоимости, полагают, что основная стоимость многих токсичных активов упала значительно ниже номинальной. 
Можно было предположить, что надзорные банковские инстанции, которые подвергли банки стресс-тестированию, попытаются подсчитать сумму потерь, которые они понесли от токсичных активов. Вместо этого, контролёры подсчитали только те потери, которые, как ожидается, могут понести банки в связи с займами и другими активами, что может произойти к концу 2010 года. 
И хотя всё ещё не проводилась оценка экономических убытков и не учитываются результаты стресс-тестирования, они могут быть существенными. В соответствии с недавним докладом Дойче-банка, например, заёмщики м��гут испытывать трудности с рефинансированием сотен миллиардов долларов коммерческих ипотечных займов, по которым срок погашения наступит после 2010 года. 
В отличие от оценки экономической выгоды банковских активов - что же способны принести активы в здоровой рыночной среде - а также подсчёта объёма, на который они превышают обязательства, целью стрессовых испытаний является лишь только подтверждение того, что убытки по счетам в банках за последние 2 года не истощат их указанный в банковских книгах капитал. До тех пор, пока банкам разрешается функционировать таким образом, руководители надзорных банковских инстанций “держат пари” на способность банков выйти победителями из сложившейся текущей проблемной ситуации, даже если величина их активов не слишком превышает их пассивы на данный момент. 
Но не указывает ли способность банков увеличить собственный капитал на то, что, независимо от надёжности стресс-тестирования, инвесторы полагают, что величина их активов действительно существенно превышает их обязательства? 
Номинальная стоимость составляет 1,2 миллиарда, в то время как экономическая стоимость составляет только 1 миллиард. И хотя величина банковских активов не превышает его обязательства, вкладчики не исчезнут до тех пор, пока государство поддерживает банк, гарантируя стабильную ситуацию с депозитами. 
Чтобы получить чёткую и ясную картину финансового здоровья банков неизбежно придётся заниматься оценкой их токсичных активов. Регулятивные органы могут предложить каждому банку продать часть его токсичного портфеля и экстраполировать стоимость портфеля от цены, полученной при этой продаже. 
Другой способ – истинная величина токсичных активов банков должна быть подсчитана перед тем, как прийти к выводу, что банки “оснащены” достаточным капиталом, чтобы играть свои особо важные роли. Стресс-тестирования, которые проводились в Америке и эмулировались в других странах под принуждением, а также способность банков нарастить дополнительный собственный капитал - всё это не может служить основой для такого заключения. 

Второе рождение ТТП 
ТОКИО – Одним из самых первых решений Дональда Трампа на посту президента стал отказ от участия США в Транс-Тихоокеанском партнёрстве (ТТП). Многие решили тогда, что это мегарегиональное торговое соглашение похоронено. 
Изначальная идея ТТП заключалась в создании экономической зоны, работающей по правилам и включающей 12 стран тихоокеанского региона – Австралию, Бруней, Канаду, Чили, Японию, Малайзию, Мексику, Новая Зеландию, Перу, Сингапур, США и Вьетнам. На долю этих стран в совокупности приходится около 40% мировой экономики. 
Январское решение Трампа, принятое как раз накануне ожидавшейся ратификации соглашения, конечно, до оснований потрясло весь этот проект. Однако многие игроки, не пожелавшие допустить развала ТТП, вскоре начали обсуждать возможность движения вперёд без участия США. 
В мае японский премьер-министр Синдзо Абэ объявил, что, несмотря на сохраняющиеся надежды на возврат Америки в состав ТТП, Япония готова взять на себя роль лидера в процессе работы над этим соглашением. Вскоре после этого Япония и Новая Зеландия объявили, что попытаются к ноябрю договориться с остальными участниками ТТП о дальнейших совместных шагах. 
Главное преимущество такого подхода – масштаб. Благодаря этому, подавляющая часть мировой экономики работает взаимосвязано, при этом большинство стран мира соблюдают единые правила и подчиняются механизму разрешения споров, который собственно и гарантирует соблюдение этих правил. 
Кроме того, переговорный процесс в рамках ВТО часто оказывается весьма болезненным и долгим, причём даже более долгим, чем потребовалось для достижения соглашения о ТТП. Это главная причина, по которой переговоры в рамках ВТО застопорились во время Дохийского раунда, начавшегося в 2001 году и не завершившегося какими-либо соглашениями. 
Когда в переговорах участвуют только две-три страны, вести их становится намного проще, зачастую они требуют меньше времени. Например, Япония и Евросоюз недавно с новой силой взялись за достижение двустороннего торгового соглашения, переговоры о котором начались ещё в 2009 году. 
И дело не просто в том, что выгоды от него получают только две страны; сделка, выгодная участникам двустороннего соглашения, может оказаться весьма невыгодной странам, которые в нём не участвуют. В случае с соглашением между Японией и ЕС такой страной вполне могут оказаться США, поскольку американские компании конкурируют в Японии с европейским бизнесом во многих секторах. 
Мегарегиональный подход ТТП приносит больше экономических выгод, чем двусторонние соглашения, потому что стимулирует увеличение торговых и инвестиционных потоков (например, за счёт гармонизации регулирования и стандартов) на более крупном участке глобальной экономики. Однако, в отличие от ВТО, этот участок не настолько крупный и охватывает не настолько разные страны, что достичь соглашения стало невообразимо трудно. 
Мегарегиональный подход имеет и ещё одно преимущество, свойственное также ВТО: участие большего числа стран позволяет ослабить диктат одной крупной страны и, тем самым, ограничивает её шансы принудить партнёров по переговорам к несбалансированному соглашению. Кстати, именно по этой причине Трамп, с его склонностью к «искусству заключать сделки» и обещанием торговой политики по принципу «Америка прежде всего», скорее всего, и отверг ТТП. 
Однако Трамп не понимает, что маленькая страна, действительно почувствовавшая себя запуганной США за столом переговоров, может встать и уйти. Но что ещё важнее, несмотря на возможности использования США своего веса на двусторонних переговорах ради получения более выгодных условий, эти выгоды не обязательно перевесят выгоды от более крупномасштабных соглашений. 
В частности, это соглашение открывало американскому бизнесу доступ на рынки, которые долгое время были для него по большей части закрыты. Кроме того, положения, касавшиеся прав на интеллектуальную собственность, бухгалтерского учёта и порядка разрешения споров, были настолько выгодны Уолл-стриту и американским юристам, что их критиковали за несправедливость по отношению к другим странам. 
В этом смысле, как говорил мне Джагдиш Бхагвати из Колумбийского университета, «ТТП было отчасти похоже на разрешение играть в гольф-клубе при условии, что по выходным члены клуба будут ходить в определённую церковь». Участники соглашения подписали его ради «гольфа», то есть ради расширения торговых и инвестиционных потоков. 
Теперь они не получит ни того, ни другого. А когда новое ТТП, уже без США, начнёт процветать, американский бизнес пожалеет, что Трамп лишил его традиционного чаепития. 

Могут ли торговые соглашения стать друзьями трудящихся? 
КЕМБРИДЖ (США) – Защитники трудовых прав давно жалуются на то, что международные торговые соглашения заключаются в интересах корпораций, обращая мало внимания на интересы трудящихся. В преамбуле к «Соглашению о создании Всемирной торговой организации» упоминается задача достижения «полной занятости», но в остальном трудовые стандарты остаются за рамками многостороннего торгового режима. 
В этих соглашениях связь между преимущественным доступом к рынку и соблюдением базовых трудовых прав становится всё более явной. При подписании «Североамериканского соглашения о свободной торговле» (НАФТА) в 1992 году вопрос о трудовых стандартах был выделен в дополнительное соглашение. 
Транс-Тихоокеанское партнёрство, как утверждали его идеологи, должно было заставить Вьетнам, Малайзию и Бруней существенно повысить свои трудовые стандарты, в частности, Вьетнам должен был признать независимые профсоюзы. А сейчас администрация президента США Дональда Трампа заявляет, что пересмотренное ею торговое соглашение с Мексикой содержит самые строгие условия, касающиеся труда, чем какое-либо другое торговое соглашение. 
Развивающиеся страны обычно сопротивляются включению положений о трудовых стандартах в торговые соглашения, потому что они боятся, что развитые страны будут злоупотреблять этими положениями в протекционистских целях. Подобный страх может быть оправдан, когда эти требования выходят за рамки базовых трудовых прав и касаются конкретных размеров зарплаты и других материальных требований. 
Автопроизводители, конечно, могут позволить себе платить более высокие зарплаты, а само по себе такое условие в соглашении не может снизить перспективы занятости в Мексике. Но в то же время данный прецедент не является в полной мере позитивным, поскольку он устанавливает нереалистичный минимум зарплат, во много раз превышающий средний уровень зарплат в промышленном секторе Мексике. 
С другой стороны, у развивающихся стран нет особых причин отвергать трудовые стандарты, которые устраняют асимметрию в переговорной силе рабочих и работодателей, а также касаются фундаментальных прав человека. Базовые трудовые стандарты – например, свобода собраний, право на коллективные переговоры, запрет обязательного труда – не наносят ущерб экономическому развитию; более того, они необходимы для него. 
На практике проблема с трудовыми положениями торговых соглашениях не в том, что они излишне ограничивают развивающиеся страны, а в том, что они по большей части оказываются чисто косметическими и не имеют большого практического значения. Главная проблема связана с их соблюдением. 
Критики совершенно верно указывают на то, что правительства, которые не особенно заинтересованы защищать рабочих, не будут стараться это делать. На сегодня имеется лишь один единственный случай, когда вопрос о трудовых правах рассматривался в рамках процедуры урегулирования споров, предусмотренной в торговом соглашении, и исход этого дела едва ли обнадёживает. 
Например, решения судов в отношении работодателей, которые увольняли рабочих за участие в деятельности профсоюзов, так и не были выполнены. Однако комиссия постановила, что данные нарушения никак не повлияли на конкурентные преимущества Гватемалы и её экспорт, а значит, эти нарушения не охватываются условиями торгового соглашения! 
В этом случае мы должны одинаково относиться как к тем работникам, которые трудятся для местного рынка, так и к тем, кто занят в экспортных отраслях. Обращать внимание только на последнюю группу даже опасно, поскольку усугубляется двойственная структура рынка труда. 
В принципе, мы могли бы расширить жёстко контролируемые положения о труде в торговых соглашениях на трудовые условия во всей экономике. Но такая связь явно выглядит странной: зачем отдавать вопрос о трудовых правах на откуп торговым переговорщикам и представителям коммерческих интересов, и почему эти права должны становиться заложниками переговоров об условиях доступа к рынку? 
Если мы серьёзно хотим улучшить условия труда во всех странах, нам следует обратиться к экспертам по правам человека, по трудовым рынкам и развитию, а также повысить роль Международной организации труда. Цели местных трудовых профсоюзов и международных защитников прав человек лучше достигаются с помощью иных средств. 
Один из аргументов в пользу установления связи между трудовыми правами и торговлей состоит в том, что такая связь создаёт реальный стимул для государств реформировать стандарты на рынке труда. Но агентства, предоставляющие иностранную помощь, уже давно выдвигают различные условия, и они знают, что такие требования эффективны лишь в специфических обстоятельствах. 
Есть альтернатива: заботу об условиях труда можно сузить, сосредоточившись на поддержании трудовых стандартов в собственной стране и на предотвращении гонки за их снижение. В этом случае нам нужно будет искать внутренние средства защиты от резкого роста импорта. 
Подобный механизм (в случае если он будет плохо продуман) может привести к излишнему протекционизму. Однако даже откровенно протекционистские антидемпинговые меры, которые разрешены существующими торговыми правилами, не нанесли слишком большого вреда международной торговле, создавая при этом отдушину для политического давления. 
Трудовые права слишком важны, чтобы отдавать их на откуп одним только торговым переговорщикам. Сегодня положения о труде в торговых соглашениях остаются фиговым листочком, который не помогает повысить трудовые стандарты за рубежом и защитить их внутри страны. 

Смогут ли торговые соглашения остановить валютные манипуляции? 
ВАШИНГТОН – Невозможно отрицать тесную связь между международной торговлей и валютными курсами. Но означает ли это, что международные торговые соглашения должны включать пункты, которую будут регулировать политику государств, влияющую на стоимость их валюты? 
Саймон Джонсон, например, недавно утверждал, что мега-региональные соглашения, в частности Транс-Тихоокеанское партнерство, надо использовать для сдерживания вмешательства государств в работу валютных рынков, чтобы избежать переоценки валютного курса; схожих идей придерживается Фред Бергстен. Однако Министерство финансов США и Управление торгового представителя США по-прежнему уверены, что макроэкономические проблемы не стоит увязывать с торговыми переговорами. 
На сегодня соответствующие международные институты – Всемирная торговая организация и Международный валютный фонд – не могут в одиночку эффективно реагировать на возможные валютные манипуляции. 
В этом решении также говорится, что «круп��ый и длительный» дисбаланс счета текущих операций является поводом для проверки. Но ни это решение, ни последующие документы МВФ о многостороннем надзоре не дают конкретных и сравнимых количественных индикаторов, которые устраняют необходимость вынесения индивидуальных суждений по каждому конкретному случаю. 
Однако в мире, в котором наблюдаются масштабные краткосрочные движения капитала, политика учетных ставок центральных банков – или даже простое объявление о возможных будущих ставках – также имеет большое влияние. Более того, как показали недавние изменения курсов доллара, евро и иены, на валютные курсы и торговлю влияет и политика количественного смягчения, несмотря на то, что центральные банки покупают только внутренние активы. 
Повышение налога на прибыль сокращает частный спрос (если, конечно, не верить в идеальное рикардианское равенство), включая спрос на экспорт из других стран. Практически любые макроэкономические меры влияют на баланс счета текущих операций. 
Иначе говоря, для того, чтобы «политика, влияющая на валютный курс», стала частью торговых соглашений, их частью должна стать монетарная и фискальная политика. В этом случае никаких торговых соглашений не будет никогда. 
Подумайте только о проблемах, которые может создать еврозона – ее экономика сталкивается с большими сложностями при согласовании противоречивых монетарных, фискальных и валютных нужд своих членов. Профицит счета текущих операций Германии находился на уровне почти 7% ВВП (это больше, чем у Китая) в течение двух лет, и, видимо, вырастет еще выше, благодаря недавнему падению евро. 
Так как страны еврозоны не имеют в своем распоряжении индивидуальных инструментов монетарной политики, единственная возможность для Германии сократить профицит, оставаясь в еврозоне, – вести политику бюджетной экспансии. Экономист Стефан Кавалец открыто называет нынешнюю политику в еврозоне «валютной манипуляцией». 
Необходимость биться по вопросам макроэкономической политики может легко привести их в тупик – и дать лобби протекционистов то политическое оружие, в котором они нуждаются. Именно поэтому Торговый представитель США мудро пытается не добавлять макроэкономическую политику в торговые дискуссии, несмотря на требования влиятельных голосов в Конгрессе США. 
Но торговые переговоры не подходящее место для дискуссий о причинах и следствиях дисбаланса счета текущих операций и достижения соглашений о координации макроэкономической политики. Для этого существуют МВФ и «Большая двадцатка» (G-20). 
На самом деле, это даже намного труднее, чем достичь торговых соглашений, которые должны включать в себя такие вопросы, как тарифы, квоты, стандарты качества, режим регулирования отдельных секторов и соответствующие макроэкономические вопросы. Смешивание всех этих сложных тем в один переговорный процесс является рецептом для тупика. 
Предпочтительней, например, усилить роль МВФ в многостороннем надзоре. Это позволит расширить дискуссию о макроэкономической политике, включив в нее проблемы занятости, – а именно, вопрос о потенциальном влиянии больших профицитов во внешней торговле на количество рабочих мест в стране. 

Торговля вместо помощи 
Недавняя встреча G-8 в Шотландии, а также концерты и активность «звезд» привлекли всеобщее внимание к тому, какое количество международной помощи получают страны и народы Африки. Это можно понять с учетом хронической бедности этого континента, конфликтов, которым, кажется, нет конца, а также распространенности ВИЧ-СПИД и других инфекционных заболеваний. 
Фактом является то, что очень многие проблемы остаются, несмотря на десятки миллиардов долларов помощи и многие годы усилий, – грустное напоминание о том, что помощь может позволить правительствам вкладывать деньги в глупые мероприятия, от которых мало пользы, или же ее могут легко перекачать в свои карманы коррумпированные чиновники. Кроме того, получение помощи изначально не гарантировано, в результате африканцы остаются во власти внешних сил, недоступных их контролю. 
Другая проблема (в дополнение к тому, что почти невозможно точно измерить объем потоков из всех источников) в случае акцента на помощи состоит в том, что политические усилия, направленные на ее увеличение, поглощают внимание, которое лучше было бы уделить более мощному инструменту экономического развития: торговле. 
Торговля – почти забытое оружие в сражении против бедности, но она может принести бедным большую пользу, чем помощь. Если богатые страны – в частности, Соединенные Штаты, 25 членов ЕС и Япония – действительно хотят помочь бедным людям, то они откроют свои рынки для товаров, которые производят бедные страны, особенно для текстиля, одежды, сельскохозяйственной продукции и предметов потребления. 
Постепенная ликвидация тарифов и квот импорта для экспортных товаров бедных стран – и постепенная ликвидация субсидий для собственных производителей сельскохозяйственной продукции – оказала бы сильнейшее влияние на жизнь сотен миллионов людей в Африке и в других регионах. Развились бы частные предприятия, были бы созданы рабочие места и выросли бы доходы. 
По оценке, прив��денной в одном недавнем исследовании, в одних только США доходы могли бы увеличиться на 500 миллиардов долларов в год, если бы торговля в мире стала действительно свободной. Точно так же значительно в результате большей либерализации мировой торговли (как товарами, так и услугами) повысились бы и доходы во всем мире. 
Мероприятия, которые страны должны провести для вступления во Всемирную торговую организацию – это именно то, что они должны сделать для повышения производительности и демократизации: признать верховенство закона, уменьшить коррупцию и стать открытыми, подотчетными и прозрачными. В то же время, увеличение торговли может помочь создать и сохранить средний класс – именно ту социальную группу, которая часто стоит на переднем крае деятельности движений за демократические реформы. 
Торговля приносит также и стратегическую пользу, поскольку она вызывает у стран заинтересованность в хороших отношениях друг с другом и в поддержании порядка и стабильности. Китай, который активно торгует с США и своими азиатскими соседями, хорошо подумает, прежде чем проводить политику, ставящую эти отношения под угрозу. 
Но если необходимость расширения мировой торговли бесспорна, то перспективы фактического ее расширения не столь радужны, вследствие простого, но тем не менее фундаментального факта политической действительности: те, кто получает пользу от торговли, – а это почти все, – не всегда осознают это. Польза от более свободной торговли, наподобие создания рабочих мест, снижения инфляции и увеличения выбора для потребителей, является часто незаметной или видна лишь отчасти. 
Они остро чувствуют угрозу и действуют соответственно, часто играя определяющую роль в политическом процессе своей страны. Меньшинство с сильной мотивацией может возобладать над общими интересами большинства, которое не владеет вопросом – и часто именно так и происходит. 
Поэтому необходимо обязательство со стороны правительств – сделать либерализацию мировой торговли намного более высоким политическим приоритетом. Это случится только в том случае, если все основные страны-участники торговли продемонстрируют стремление играть по правилам. 
Для Китая это означает – уважать и внедрять у себя права интеллектуальной собственности, позволяя некитайским фирмам конкурировать на равных правах, и установить курс своей валюты на справедливом, а не на искусственно заниженном уровне. Для США, ЕС и Японии это означает – покончить с огромными субсидиями фермерам и сократить прочие формы поддержки неконкурентоспособных секторов экономики. 
Правительства могут пойти на эти меры, если одновременно будут вводить и расширять программы помощи тем, кто может потерять работу в результате либерализации торговли. Разорившимся фермерам и лишившимся места рабочим нужно дать возможность получить образование и подготовку, необходимые для смены рода занятий, а также предоставить финансовую, медицинскую и иную необходимую поддержку услуги, чтобы они могли безболезненно преодолеть этот переходный период. 
Нынешний раунд переговоров по мировой торговле (Доха) уже и так не укладывается в график; от следующей сессии, которая будет проведена в Гонконге, нас отделяют лишь месяцы. Где множество людей, получающих пользу от торговли, в том числе «звезды», столь озабоченные борьбой с бедностью и содействием развитию? 

Внешнеторговые истины для сторонников Трампа и Брексита 
ЛОНДОН – Британским и американским властям, а также многочисленным экспертам, которые регулярно комментируют вопросы международной торговли, не понимая её реалий, пора посмотреть правде в глаза. Согласно итоговым данным об экспорте и импорте Германии за 2016 год, её крупнейшим торговым партнёром теперь стал Китай. 
Эта новость не является сюрпризом. Я нередко задумывался о том, что к 2020 году немецкие компании (и политики) могут предпочесть валютный союз с Китаем валютному союзу с Францией, поскольку объёмы немецко-китайской торговли, по-видимому, будут и дальше расти. 
Несмотря на недавнее замедление роста китайской экономики, Германия вскоре будет экспортировать в Китай больше, чем во Францию, являющую её ближайшим соседом и важнейшим партнёром. Уже сейчас Германия экспортирует в Китай больше, чем в Италию. 
Во-первых, чем больше географическое расстояние между двумя странами, тем, как правило, меньше объёмы торговли между ними. Во-вторых, государства склонны активней торговать с большими странами с сильным внутренним спросом, чем с маленькими странами со слабым спросом. 
Крупная, хотя и удалённая географически, страна отличается не просто размерами, но и своим значением от стран поменьше. В дискуссиях по поводу торговых соглашений этот факт слишком часто забывается, особенно в условиях напряжённой политической атмосферы, которая сейчас сложилась в Великобритании и США. 
В Великобритании Палата общин уже одобрила закон, открывающий процесс выхода из Евросоюза. Впрочем, Палата лордов требует дополнить этот закон нормой о защите граждан стран ЕС, живущих в Великобритании. 
Кроме того, я предупредил, что после Брексита Британии для успеха понадобятся более чёткие и амбициозные подходы к внешней торговле, отчасти похожие на подходы Китая и Индии. К сожалению, британская стратегия в сфере внешней торговли после Брексита формируется под влиянием внутриполитических соображений: она должна быть «патриотической» и фокусироваться на новых торговых соглашениях с Австралией, Канадой, Новой Зеландией и другими странами Содружества, игнорируя при этом суровые экономические реалии. 
Новая Зеландия – красивая страна, но она не имеет достаточно крупной экономики и очень далека от Британии. Более того, несмотря на огромные проблемы, экономика Греции по-прежнему больше новозеландской. 
Многие британские политики – и все участники кампании за выход из ЕС – игнорируют вероятные издержки выхода страны из общего европейского рынка. Но этот фактор уже сам по себе требует крайне серьёзного внимания, если вспомнить о размерах общего рынка и его географической близости. 
Если и есть какая-то страна, с которой Британия должна желать подписания нового торгового соглашения, то это, конечно, Китай. В короткий период моей работы в британском правительстве я помог Джорджу Осборну, занимавшему тогда пост министра финансов, убедить Кэмерона в том, что мы должны постараться в течение десятилетия сделать Китай нашим третьим по размерам экспортным рынком. 
Помимо Китая Британии нужно также активней фокусироваться на торговых связях с Индией, Индонезией и Нигерией. Все эти страны будут иметь существенное влияние на мировую экономику и глобальную торговлю в предстоящие десятилетия. 
Конечно, у Китая есть крупный профицит в двусторонней торговле с США; но эта страна является ещё и растущим экспортным рынком для американских компаний. Если тенденции последних 10-15 лет продолжатся, Китай вскоре потеснит Канаду и Мексику в качестве важнейшего экспортного рынка Америки. 
По мере продолжения роста доходов китайских домохозяйств их спрос на наиболее конкурентоспособные американские товары и услуги будет только увеличиваться. Вместо того чтобы нести чушь по поводу валютных манипуляций Китая, Трампу следует укреплять рыночные силы, которые создадут новый баланс в двусторонней торговле. 
Пока США не повысят уровень сбережений относительно внутренних инвестиционных потребностей, им по-прежнему будет нужен приток иностранного капитала. А это, в свою очередь, требует сохранения дисбаланса счёта текущих операций и внешней торговли. 
Несмотря на все последние успехи Китая, Канада и Мексика остаются ближайшими соседями и критически важными торговыми партнёрами США. Спровоцировав потенциальный сбой в сложившихся потоках импорта из этих трёх стран, политика Трампа может привести к подъёму цен на импортные товары, одновременно поставив под угрозу рост американского экспорта. 

Реформы Китая в период торговой войны 
ГОНКОНГ – В июне журнал «The Economist» сетовал, что «Дональд Трамп подрывает международный порядок, основанный на правилах», своими попытками добиться «краткосрочных выигрышей для Америки» ценой нанесения «долгосрочного ущерба всему миру». А поскольку сейчас Трамп обостряет начатую им торговую войну с Китаем (и обе стороны, похоже, приготовились к длительной схватке за технологическое лидерство), данная угроза становится лишь сильней. 
Именно эта идея лежала в основе широкого глобального консенсуса по поводу правил торговли, включая сравнительно единообразную защиту прав собственности. Например, Китай сумел интегрироваться в мировую экономику, потому что его компании научились работать и конкурировать в рамках, установленных Всемирной торговой организацией. 
Но как неоднократно указывал лауреат Нобелевской премии по экономике Джозеф Стиглиц, неолиберальная одержимость идеей ничем не ограниченных рынков не учитывала издержки распределения выгод от прироста эффективности. Резко выросло неравенство, что вызвало растущее недовольство населения многих стран не только конкретными факторами, способствовавшими его росту, но также открытостью и глобализацией практически в любых формах, включая иммиграцию и свободную торговлю. 
Голосование в Великобритании за выход из Евросоюза было мотивировано схожими тревогами, равно как и подъём крайне правых, популистских политических сил во многих странах ЕС – от Италии до Польши. Эти политические события, а они являются политическими, а не экономическими, подстегнули процесс перестройки (если не сказать, разрушения) существующего мирового порядка, основанного на правилах. 
Но как писали Стиглиц и Дэвид Кеннеди из Гарвардского университета в своей книге 2013 года «Право и экономка с китайской спецификой», «рынки строятся на фундаменте правовой системы и стабилизируются рамками регулирования». Это означает, что для решения проблемы провалов рынка в распределении выгод необходимо создавать новые юридические, административные и регулятивные механизмы, а такой процесс требует времени. 
Китай, ставший любимой мишенью для тех, кто атакует основанный на правилах мировой порядок, испытывает особенно острую необходимость в переменах. Его рынок рос быстрее, чем могла меняться его налоговая, регулятивная и правовая система, поэтому страна столкнулась с массой проблем – рост неравенства доходов, загрязнение природы, финансовые риски, коррупция. 
Однако вопрос о том, какими именно должны быть эти реформы, остаётся предметом горячих дискуссий с участием китайской элиты, представителей власти, тех групп, которые оказались в невыгодном положении, а также заинтересованных иностранцев. А на фоне продолжающегося обострения торговой войны с США призывы к политической ясности становятся ещё более актуальными. 
Предприниматели и быстро растущий средний класс Китая озабочены, прежде всего, защитой своих прав собственности, включая безопасность накопленных богатств в условиях ужесточения регулирования в сфере налогообложения, финансов, международных потоков капитала и окружающей среды. Тем временем, китайская молодёжь и домохозяйства с низким уровнем доходов встревожены высокими и растущими ценами на жильё, нестабильностью работы, быстрым ростом рыночной силы несколько технологических гигантов, которые выжимают малые и средние предприятия. 
Со своей стороны, работающий в Китае иностранный бизнес, а также торговые партнёры страны, например США, обращают внимание на неадекватную защиту прав интеллектуальной собственности, на избыточную поддержку государством госпредприятий, а также на промышленную политику, которая нацелена на технологическое обновление. Решения в этой сфере должны будут также учитывать революционное влияние новых технологий на бизнес-модели, производственные цепочки, образ жизни и даже политику внутри Китая. 
Абсолютно необходимо, чтобы руководство Китая дало твёрдый и решительный ответ на все эти разнообразные тревоги, иногда даже противоречащие друг другу. Это означает, что следует реализовать комплекс смелых реформ, которые не только укрепят доверие, но и усилят позиции Китая на переговорах с США и иностранными инвесторами. 
Первым шагом Китая должно стать подтверждение его обязательства, данного властями страны в 2013 году: гарантировать, чтобы рынки играли решающую роль в распределении ресурсов. Но для того чтобы этому обещанию поверили, Китай должен затем заняться выравниванием игрового поля для рыночной конкуренции между иностранными компаниями, частными китайскими компаниями и госпредприятиями. 
Хорошая новость в том, что проведение глубоких реформ, как правило, проще оправдать в периоды неопределённости, переходных процессов или даже кризиса. Но сейчас есть один важный фактор, который может затормозить эту работу: местные чиновники стараются избегать рисков. 
Эксперименты и инновации на местном уровне в прошлом были важнейшим фактором прогресса Китая: конкуренция между провинциями, городами и компаниями нередко помогала стране выбраться из бюрократических и структурных завалов. Но наблюдая за антикоррупционной кампанией председателя Си Цзиньпина, обрушившейся на их коллег и начальников, многие местные чиновники теперь сомневаются в необходимости выступать со смелыми инициативами. 
Во многом следуя примеру Дэн Сяопина, совершившего в 1992 году знаменитую поездку на юг Китая, руководство страны должно сейчас удвоить усилия для освобождения «животного духа» местного бизнеса, одновременно стимулируя местные власти проводить собственные реформы. Хотя некоторые торговые партнёры, подобные США, могут возражать против государственной природы этого подхода, его итоговым результатом станет появление более стабильных и динамичных рынков. 
Ключом к успеху станет укрепление инфраструктуры защиты прав собственности, включая механизмы разрешения споров, судебную систему, а также коммерческие и технологические стандарты. С этой целью властям будет полезно посмотреть на инфраструктуру прав собственности в Гонконге, США, Великобритании и других странах Европы, которая остаётся стабильной и надёжной, несмотря на политические и социальные бури. 
Китай может лишь ограниченно влиять на эволюцию – или даже выживание – мирового порядка, основанного на правилах. Но приведя свою систему защиты прав собственности в соответствие с аналогичными системами в развитых странах, страна сможет поддержать общее процветание и взаимовыгодное сотрудничество, потенциально снимая часть напряжённости, которая в последнее время способствует росту нестабильности во всём мире. 

Реформы, необходимые Китаю 
Экономика, которая находилась на краю краха, сейчас оказалась на краю перегрева, благодаря резкому снижению налогов как раз в тот момент, когда экономический рост стал уже вполне уверенным. Отношение к Китаю тоже радикально изменилось. 
Однако для Китая 2018 год похож на 2008-й одним важным обстоятельством: негативные шоки, исходящие из США, создают серьёзную угрозу для роста экономики страны. В 2008 году этим шоком стал спад спроса на китайский экспорт из-за краха банка Lehman Brothers и последовавшего затем мирового финансового кризиса. 
Нельзя сказать, что риски, с которыми столкнулся Китая, находятся совершенно за пределами его контроля. Ситуация может ухудшиться, если страна повторит свои политические решения 2008 года, а именно: начнёт опираться исключительно на масштабные бюджетные и монетарные стимулы для поддержания спроса. 
Хотя реакция властей десять лет назад действительно помогла избежать резкой рецессии, одновременно она привела к возникновению множества других проблем, включая быстрый рост долга региональных правительств и госпредприятий, расширение теневого банковского сектора, появление избыточных мощностей в некоторых отраслях, а также спад относительной силы частных компаний. Администрация Трампа ссылается на некоторые из этих явлений как на аргументы в пользу торговой войны. 
Но такой подход грозит созданием проблем ещё на одно десятилетие. Существует лучшая стратегия: заняться структурными реформами. 
Прежде всего, частные компании должны быть уверены, что конкурируют с госпредприятиями на равных условиях с точки зрения регулирования и правоприменения, доступа к банковским кредитам и другим ресурсам, а также возможности получать госконтракты. Негосударственные компании были самым важным источником экономического роста в последние четыре десятилетия, поэтому не может не радовать, что управляющий Народным банком Китая И Ган в своей недавней речи сделал акцент на принципе «конкурентного нейтралитета». 
Подобные меры позволят увеличить реальные доходы китайских домохозяйств, повысив их покупательную способность, и одновременно усилить конкурентоспособность корпоративного сектора страны, выдавливая менее эффективные местные компании. Собственный опыт Китая, накопленный после вступления во Всемирную торговую организацию, позволяет сделать вывод, что повышение открытости в конечном итоге увеличивает процветание домохозяйств страны. 
С середины 1990-х годов совокупная ставка обязательных взносов на государственные пенсии, здравоохранение и другие социальные программы официально была очень высокой – около 50% от фонда оплаты труда, что выше, чем медианного уровня таких выплат в странах ОЭСР. Однако собираемость этих взносов была слабой, и долгое время китайские компании, как правило, игнорировали подобные затраты. 
Учитывая уровень производительности и развития в Китае, совокупные обязательные взносы в размере 35-40% на все социальные программы государства представляются более уместными. Переход к такой ставке, наряду с другими мерами по повышению гибкости рынка труда, позволил бы значительно усилить экономическую устойчивость Китая. 
Временное снижение создаст намного меньшую нагрузку на государственный бюджет, чем постоянное, но при этом повысит стимулы компаний к инвестициям. В этом смысле подобное снижение станет одновременно и реформой на стороне рыночного предложения, и мерой по управлению совокупным спросом. 
Но пока что правительство фокусируется на задаче сокращения избыточных мощностей и уровня закредитованности, а не на мерах, которые позволили бы повысить уверенность частных предпринимателей, снизить уязвимость экономики к различным шокам и поддержать рост экономики. Поскольку две реформы из перечисленных выше (конкурентный нейтралитет и повышение открытости для местных компаний из частного сектора и иностранных фирм) помогли бы ещё и успокоить США, момент для действий сейчас самый подходящий. 

Торговые войны созависимости 
НЬЮ -ХЕЙВЕН – Созависимость в личных отношениях всегда плохо заканчивается. Судя по всевозрастающей торговой войне между Соединенными Штатами и Китаем, то же самое можно сказать и об экономических отношениях. 
В то время, когда в 2014 году я опубликовал книгу о созависимых экономических отношениях между США и Китаем, я был бы первым, кто согласился бы с тем, что можно применить общее понимание человеческой натуры для оценки поведения национальных экономик. Но сходство поразительно, и прогноз еще более убедителен, поскольку две крупнейшие экономики мира погружаются в опасную трясину. 
Созависимость углубляется по мере того, как отзывы партнеров как правило приобретают все более важное значение, и как результат, неуклонно снижается уверенность в себе. Отношения становятся очень реактивными и сопряжены с обострением напряженности. 
На грани развала, в конце 1970-х годов, после кумулятивных судорог Большого Скачка и Культурной революции Мао, Китай сразу же обратился к США за внешней поддержкой стратегии Дэн Сяопина “реформ и открытости”. Между тем, США, находящиеся в конце 1970-х годов в тисках стагфляции, стремились получить новые решения для роста; дешевый китайский импорт стал противоядием для американских потребителей с ограниченными доходами. 
США также стали прибегать к свободному заимствованию средств из огромного резервуара избыточных сбережений Китая – удобное решение для крупнейшего в мире держателя дефицита. Рожденная из невинности, эта двухсторонняя зависимость превратилась в, казалось бы, блаженный брак по расчету. 
Глубокие предубеждения и обиды - так называемое столетие унижения Китая, после Опиумных войн девятнадцатого века и неспособности Америки выйти за собственные рамки при оценке идеологической угрозы, которую представляет такое социалистическое государство, как Китай, – поддерживали долго тлеющий огонь недоверия, что создало предпосылки для нынешнего конфликта. Как предсказала бы человеческая патология созависимости, в конечном итоге их пути разошлись. 
Китай первым принял изменения - приверженность экономическому ребалансированию, путем изменения своей модели роста от внешнего к внутреннему спросу, от экспорта и инвестиций к частному потреблению. Прогресс в Китае был неоднозначным, но эндшпиль уже не вызывает сомнений, подчеркнутый переходом от избыточной экономии к экономии поглощения. 
В то же время, взрыв электронной торговли в условиях все более оцифрованной (то есть безналичной) экономики является мощной платформой для растущего числа китайских потребителей среднего класса. И переход от импортных к местным инновациям имеет решающее значение для долгосрочной стратегии Китая, как для того, чтобы избежать “ловушки среднего дохода”, так и для достижения статуса великой державы к 2050 году, согласно столетним устремлениям “новая эра” Президента Си Цзиньпина. 
В соответствии с человеческой патологией созависимости, изменения Китая стали источником растущего дискомфорта для США, которые вряд ли могут быть в восторге от сохраняющегося китайского уровня сбережений. С нехваткой сбережений в Америке, которая в настоящее время еще больше усугубляется после неудачных налоговых сокращений в прошлом году, США будут лишь больше полагаться на держателей сверх сбережений, таких как Китай, чтобы заполнить пустоту. 
Более того, в то время как динамика зарождающегося потребительского спроса в Китае впечатляет по большинству стандартов, ограниченный доступ к рынку сдерживает американские компании от того, что они считают справедливой рыночной долей потенциального бонуса. И, конечно, существуют огромные разногласия по поводу смещения инноваций, которые вполне могут лежать в основе нынешней тарифной войны. 
США, по-прежнему, застряли в устаревшем образе мышления держателя дефицита с огромными многосторонними торговыми дефицитами и необходимостью свободно использовать глобальные избыточные сбережения для поддержки экономического роста. С точки зрения созависимости, США на сегодняшний день чувствуют себя отвергнутыми своим некогда уступчивым партнером и, как и следовало ожидать, набрасываются в ответ. 
Вместо того, чтобы реагировать из чувства вины, презрения и недоверия, обеим странам необходимо сосредоточиться на восстановлении собственной экономической мощи внутри себя. Это потребует компромиссов с обеих сторон – не только на торговом фронте, но и по основным экономическим стратегиям, которые принимают обе страны. 
Конфликтная фаза созависимости обозначает это как битву с нулевой суммой: заявления США о краже Китаем интеллектуальной собственности преподносятся администрацией Трампа как не что иное, как экзистенциальная угроза экономическому будущему Америки. Тем не менее, рассматриваемые как классический симптом созависимости, эти страхи преувеличены. 
Китай должен перейти от импортных к местным инновациям, чтобы избежать ловушки уровня среднего дохода – основной камень преткновения для большинства развивающихся экономик. США должны переориентироваться на инновации, чтобы преодолеть еще один тревожный спад производительности, который может привести к коррозионному застою. 
Как США, так и Китай нуждаются в экономиках, ориентированных на инновации для достижения своих собственных целей – в условиях созависимости, для их собственного личного роста. Преобразование конфликта созависимости с нулевой суммой в отношения с положительной суммой взаимовыгодной взаимозависимости является единственным способом прекратить эту экономическую войну, прежде чем она перерастет во что-то гораздо худшее. 

Кто выигрывает в торговой войне Трампа? 
БРЮССЕЛЬ – Контуры торговой стратегии президента США Дональда Трампа становятся яснее с каждым днём. Торговые партнёры Америки столкнулись с радикальными угрозами. 
Тем самым, подготовлена почва для китайско-американского противостояния, со всеми его весомыми и непредсказуемыми геостратегическими последствиями. Но для всего остального мира это, возможно, не такая уж и плохая новость. 
В период с 1960-х по 1990-е годы главным двигателем этот процесса было общее снижение пошлин, которое согласовывалось в рамках Генерального соглашения о тарифах и торговле (ГАТТ), а затем преемника ГАТТ – Всемирной торговой организации. Однако последняя попытка всеобъемлющего снижения пошлин (так называемый Дохийский раунд) так и не принесла результатов, в основном потому, что Индия (а не Китай) выступила против открытия некоторых из своих ключевых рынков. 
Но экономисты всегда скептически относятся к подобным соглашениям, потому что они по своей природе является соглашениями о преференциях. Когда торговые барьеры снижаются только для нескольких торговых партнёров, заключающих региональное соглашение, тогда производители этих стран обычно переключают своё внимание на партнёров по этому соглашению, что приводит к снижению импорта из других стран. 
Иными словами, вместо стимулирования роста общих объёмов торговли, региональные соглашения, прежде всего, способствуют их перенаправлению: возрастают объёмы торговли между участвующими в них странами (к их выгоде), но снижаются объёмы торговли с третьими странами, которые несут (небольшие) убытки. Этот вывод подтверждает огромное количество эмпирической литературы об уже существующих торговых соглашениях о преференциях. 
Можно предположить, что, если группа стран с большими оборотами торговли поступает равно наоборот, то есть они повышают пошлины только между собой, тогда третьи страны должны от этого выиграть. Итак, следует ли остальным странам от Европы до Азии приветствовать «торговое соглашение об отрицательных преференциях», в соответствии с которым, по сути, действуют сейчас США и Китай? 
Поскольку США вводят более высокие пошлины на китайские товары, европейские производители получат конкурентное преимущество перед китайскими производителями на американском рынке. А на китайском рынке европейские и азиатские производители получат конкурентное преимущество перед американскими производителями. 
Это означает, что значительная часть объёмов американо-китайской торговли, скорее всего, будет перенаправлена в страны Европы, в Японию и другие государства Азии, близкие к китайскому рынку. Евросоюзу, вероятно, достанутся особенно большие выгоды, поскольку он по-прежнему является одним из крупнейших торговых партнёров как США, так и Китая, а также потому, что европейские производители часто оказываются ближайшими конкурентами американских компаний. 
Хотя практически любое торговое соглашение об отрицательных преференциях может приносить определённую выгоду третьим странам, эти выгоды будут, наверное, особенно велики в случае с американо-китайским «соглашением». Изменение торговых потоков часто считается теоретической конструкцией с малым практическим значением для реального мира, поскольку в большинстве стран, заключающих торговые соглашения о преференциях, уже и так действуют достаточно низкие пошлины. 
Китайско-американская торговая война в этом смысле отличается, потому что эти две страны, ранее достаточно открытые друг для друга, начали устанавливать серьёзные торговые барьеры. США уже сейчас вводят пошлины в размере 10% (это в четыре раза выше среднего уровня пошлин в Америке) на китайские товары стоимостью более $200 млрд. В следующем году эти пошлины могут быть повышены до 25% (в десять раз выше среднего размера американских пошлин на импорт из других стран), а их действие расширено на более широкий спектр импортных товаров. 
Да, разумеется, высокая степень интеграции трансатлантической экономики может действовать как смягчающий фактор. Например, Airbus способен заменить Boeing на огромном китайском рынке, но при этом более трети добавленной стоимости в самолёте Airbus является вкладом США. 
Впрочем, представляется весьма вероятным, что в конечном итоге китайско-американская конфронтация значительно изменит глобальную торговлю. Это может быть выгодно большинству стран мира, но при этом появятся серьёзные последствия и для США с Китаем, где потребителям и предприятиям, зависящим от импортного оборудования, придётся платить больше. 
Скорее всего, у США убытки будут выше, чем у Китая, потому что в китайском импорте из Америки существенная доля приходится на сельскохозяйственное сырье, а найти альтернативных поставщиков этого сырья сравнительно легко. Например, Китай может начать импортировать сою из Бразилии, а не из США; дополнительные затраты будут невелики. 
В целом, китайско-американская торговая война может принести определённые убытки Китаю, но эти убытки, видимо, померкнут перед размером убытков, которые США сами себе создают. А тем временем, у всего остального мира вполне могут быть причины пожелать обеим сторонам долгого и плодотворного конфликта. 

Торговые войны в мире, где победителю достаётся всё 
БРЮССЕЛЬ – После введения президентом Дональдом Трампом новых торговых пошлин Соединённые Штаты превратились из главного идеолога и защитника мировой многосторонней торговой системы в их главного врага. Но этот хаотичный политик вряд ли смог бы внезапно разрушить давно сложившиеся структуры и механизмы, если бы не происходили более фундаментальные экономические сдвиги. 
Первый формальный сигнал нынешних торговых противоречий прозвучал в сталелитейной отрасли – это образцовая индустрия «старой экономики», страдающая (особенно в Китае) от огромного избытка мощностей. 
Избыток мощностей – регулярный феномен в сталелитейной индустрии, который постоянно приводил к конфликтам. В 2002 году администрация президента Джорджа Буша-младшего ввела высокие пошлины на импорт стали, однако она отступила после того, как группа по урегулированию споров Всемирной торговой организации приняла решение не в пользу США. 
В соответствии с разделом 301 американского «Закона о торговле» 1974 года, президенту США предоставляются полномочия действовать в случае, если какая-либо американская отрасль экономики несёт урон из-за несправедливых действий иностранного правительства. Трамп ввёл высокие пошлины на китайский импорт стоимостью примерно $50 млрд. А Китай уже нанёс ответный удар, установив высокие пошлины на импорт 128 видов товаров, производимых в США. 
Главная претензия его администрации такова: Китай требует от иностранных компаний передачи их интеллектуальной собственности в качестве условия доступа к внутреннему рынку. И действительно, данное требование может серьёзно повредить американским технологическим компаниям, по крайней мере, пока они доминируют в своих отраслях. 
Это означает, что выход на новый рынок означает просто увеличение прибылей. Но если заставить эти компании передать свою интеллектуальную собственность, тогда их бизнес-модель будет разрушена, потому что локальные игроки смогут эффективно конкурировать как на местном рынке, так и – потенциально – на рынках других стран. 
Увеличение производства и продаж за рубежом обходится им намного дороже, из-за чего размер маржинальных прибылей, которые можно было бы получить, оказывается меньше. Иными словами, в «старой» экономике, отличающейся большей конкуренцией, выгоды открытия новых рынков намного меньше. 
Интересы торговой политики фокусируются, прежде всего, на перераспределении ренты, при этом занятость и интересы потребителей рассматриваются как второстепенные вопросы. (В конкурентных условиях для властей более высоким является приоритет максимального увеличения торгового потенциала с целью повысить производительность и число рабочих мест высокого качества). 
Действительно, стоимость гигантов новой экономики на фондовом рынке выше, чем у их аналогов в «старой экономике». Три крупнейшие технологические компании США стоят в 50 с лишним раз дороже трёх крупнейших американских производителей стали. 
США, где располагаются все доминирующие технологические фирмы, будет трудно найти себе союзников против Китая. Дело в том, что в Европе и Японии компании, владеющие интеллектуальной собственностью, работают, как правило, в более конкурентных отраслях, а это значит, что требование Китая предоставлять интеллектуальную собственность будет иметь для них меньшее значение. 
Европейской поддержкой будет трудно заручиться ещё и потому, что правительства стран Европы хотят получать свою долю в ренте американских компаний. Именно в этом конечная цель всех европейских усилий по увеличению налогов на прибыли цифровых транснациональных компаний, хотя подобный налог вряд ли поможет добиться перераспределения ренты. 
Защитники этого налога доказывают, что прибыль следуют облагать налогом там, где она зарабатывается; при этом подразумевается, что прибыль зарабатывается там, где находятся клиенты. Но это спорный критерий. 
В старой конкурентной экономике страна с большим внешнеторговым дефицитом могла легко выиграть в торговой войне. Но в новой экономике, где победителю достаётся всё, торговая война, начатая с целью заставить остальные страны мир открыться (а значит, позволить фирмам-победителям агрессора получать более высокую ренту), имеет совершенно другой характер. 
Правительство США, по сути, разворачивает свой дипломатический арсенал на защиту интернет-гигантов, в то время как Европа и Китай жаждут получать долю в их монопольных прибылях. Ситуация оказывает даже более деструктивной, чем игра с нулевой суммой. 


Растущие ставки на всемирных торговых переговорах 
Спустя год после провала торговых переговоров в Канкуне в развивающемся мире все больше приходят к мысли, что отсутствие соглашения лучше, чем плохое соглашение. Но каким должно быть хорошее соглашение? 
Страны Британского содружества поставили недавно этот вопрос передо мной и "Инициативой за проведение политического диалога", международной сетью экономистов, ставящих своей целью оказывать помощь развивающимся странам. Наше первое послание - текущий раунд торговых переговоров даже не заслуживает названия Раунда развития. 
Задолго до беспорядков во время переговоров Всемирной торговой организации в Сиэтле в 1999 г. я призывал к проведению настоящего "раунда развития", чтобы устранить несправедливости, которые имели место на предыдущих раундах. Повестку дня переговоров утвердили развитые страны, с их доминирующими корпоративными и финансовыми группами. 
Второе наше послание было оптимистичнее: если в повестке текущего раунда сделать акцент на развитии, если профинансировать поддержку принимаемых решений и сопутствующие издержки, то развивающиеся страны выиграют много. Мы изучили пути реформирования международного торгового права, которые бы содействовали странам развивающегося мира, и выработали альтернативную повестку раунда. 
Результат был вполне очевиден: в развивающемся мире большинство людей живет на доходы от сельского хозяйства, а не от промышленного производства, поэтому либерализация сельского хозяйства должна быть одним из первых пунктов. 
Торговые реформы должны учитывать влияние на развивающиеся страны, т.к. многие из них - чистые импортёры субсидируемых сельхозпродуктов. А ряд субсидий, таких как субсидия на хлопок в США - являются символом нечестной игры Америки. 
США настаивали на рассмотрении вопросов либерализации оказания финансовых услуг - преследуя при этом свои собственные корпоративные интересы. Сфера трудоёмких услуг и сегодня не включена в повестку дня переговоров. 
Многие отмечали, что развивающиеся страны получают выгоду от либерализации рынка капиталов (хотя последние исследования и ставят это под сомнение). Однако глобальные выгоды от разрешения более свободного перемещения низко-квалифицированного труда (даже и временно), могут быть куда большими, чем выгоды от либерализации рынка капиталов. 
Торговые переговоры в Канкуне поставили новые вопросы, так называемые сингапурские проблемы. Но даже беглый взгляд на эти проблемы говорит о том, что они отражают лишь интересы развитых стран. 
Единственная крупная сфера госзаказа правительства США - это оборона, сектор, вторгнуться в который оказалось сложной задачей даже для Евросоюза. Ставят ли развивающиеся страны перед собой такую цель в ближайшие годы? 
Без конкуренции снижение тарифов привело бы лишь к повышению прибылей импортёров-монополистов. Главный вопрос конкуренции для развивающихся стран - реформа антидемпинговых пошлин. 
Это имеет смысл лишь, если продавец надеется монополизировать рынок и извлечь большие прибыли в будущем. Немного развивающихся стран смогут стать монополистами, поэтому обвинения в демпинге явно надуманны. 
После снижения тарифных барьеров использование нечестных законов "честной торговли" становится любимым инструментом протекционизма США. Лишь равное отношение к иностранным и внутренним компаниям и уважение конкуренции остановит эти злоупотребления. 
Сегодня, когда развитым странам не надо беспокоиться об установлении в развивающихся странах коммунистических режимов, у них есть возможность построить мировой экономический порядок по принципам, приведшим к успеху их национальные экономики: честная конкуренция и социальная справедливость. К сожалению, эта возможность была упущена на Уругвайском раунде, где проблемы развитых стран были решены за счёт развивающихся. 
Он должен был сделать торговлю инструментом партнёрства развитых и развивающихся стран. К сожалению, несмотря на свое название, Раунд развития предложил развивающимся странам много меньше, чем от него ожидалось. 

Фарс транстихоокеанской свободной торговли 
НЬЮ-ЙОРК – Представители и министры Соединённых Штатов и 11 стран тихоокеанского региона встречаются на переговорах в Атланте для согласования последних деталей нового, масштабного соглашения о Транстихоокеанском партнерстве (TPP), поэтому вполне оправдана необходимость его трезвого анализа. Крупнейшее в истории региональное соглашение о торговле и инвестициях далеко не является тем, чем кажется на первый взгляд. 
Это делается от имени самых влиятельных деловых лобби каждой из стран. Не стоит заблуждаться: если посмотреть на наиболее сложные вопросы, по поводу которых ещё ведутся споры, станет ясно, что ТРР – это соглашение совсем не о «свободной» торговле. 
В своих странах компании этих отраслей опираются на значительную политическую поддержку. И это лишь вершина айсберга, позволяющая понять, как именно TPP будет способствовать мерам, которые на самом деле направлены против свободной торговли. 
Для начала стоит сказать, как данное соглашение расширит права крупных фармацевтических компаний на интеллектуальную собственность (об этом стало известно из попавшей в прессу предварительной версии текста соглашения). Как ясно показывают результаты экономических исследований, аргумент, будто права на такого рода интеллектуальную собственность способствуют научным разработкам, является в лучшем случае слабым. 
ТРР будет контролировать торговлю на фармацевтическом рынке с помощью целого ряда неявных изменений в правилах, касающихся таких вопросов, как «привязка к патенту», «эксклюзивность данных» и «биопрепараты». В результате, фармацевтические компании фактически получат право расширить – в некоторых случаях почти без ограничений – свою монополию на патентованные медикаменты, убрать с рынка дешёвые дженерики и запретить конкурентам, обладающим «биологической схожестью», выводить новые лекарства на рынок в течение многих лет. 
Точно так же США намерены использовать ТРР для регулирования торговли в табачной отрасли. Десятилетиями американские табачные компании использовали механизмы защиты иностранных инвесторов, созданные в рамках соглашений, подобных ТРР, для борьбы с регулированием, которое призвано ограничить вред, наносимый курением здоровью населения. 
Но этот аргумент абсурден. США пытаются создать аналогичный механизм в рамках схожего мегасоглашения с Евросоюзом – Трансатлантическое торговое и инвестиционное партнёрство, – хотя никто не ставит под вопрос качество юридической и судебной систем Европы. 
Конечно, инвесторы – какую бы страну они не считали своей родиной – заслуживают защиты от экспроприации и дискриминационного регулирования. Но система ISDS идёт намного дальше: обязательство компенсировать инвесторам потерю упущенной прибыли может применяться и уже применялось даже в тех случаях, когда нормы регулирования не были дискриминационными, а прибыль зарабатывалась за счёт здоровья населения. 
Корпорация, ранее известная как Philip Morris, сейчас ведёт такие дела против Австралии и Уругвая (данная страна не является партнёром в ТРР), оспаривая требование нанести на сигареты предупреждающие надписи. Под угрозой аналогичного иска Канада отказалась от введения предупреждающих надписей на сигаретах несколько лет назад. 
Переговоры о ТРР ведутся в обстановке секретности, поэтому пока не известно, будет ли табачная отрасль исключена из под действия отдельных положений ISDS. В любом случае большее широкая проблема остаётся: международные обязательства такого рода затруднят выполнение национальными правительствами своих базовых функций – защита здоровья и безопасности населения, обеспечение экономической стабильности, охрана окружающей среды. 
Вместо того чтобы остановить его производство и обязать производителей выплатить компенсации пострадавшим, власти, по условиям ISDS, должны были бы платить этим производителям, чтобы они не убивали население страны. Налогоплательщикам пришлось бы страдать вдвойне – возмещать ущерб, причинённый асбестом здоровью людей, а затем компенсировать производителям прибыль, упущенную из-за введения властями новых правил. 
Никого не должно удивлять, что международные соглашения Америки создают не свободную торговлю, а управляемую. Так происходит, когда к процессу принятия решений не допускаются представители интересов, не связанных с бизнесом. 

Шарада о свободной торговле 
НЬЮ-ЙОРК – Очередной Дохийский раунд переговоров ВТО о дальнейшей либерализации мировой торговли продолжается, как будто ничего не изменилось с тех пор, как они начались почти десять лет назад. Однако на это раз переговоры будут проводиться не на глобальной многосторонней основе, а, скорее, будут вращаться вокруг двух огромных региональных соглашений: транстихоокеанского и трансатлантического. 
Раунд в Дохе был торпедирован отказом США ликвидировать сельскохозяйственные субсидии, что является непременным условием для любого истинно всестороннего развития, учитывая, что 70% населения в развивающихся странах прямо или косвенно зависят от сельского хозяйства. Позиция США была действительно поразительной, учитывая, что ВТО уже решила, что американские хлопковые субсидии ‑ выделение средств более чем 25 000 богатых фермеров – являлись незаконными. 
Учитывая эту недавнюю историю, теперь становится очевидно, что переговоры о создании зоны свободной торговли между США и Европой, и между США и большей частью Тихоокеанского региона (за исключением Китая) не нацелены на создание истинно свободной системы торговли. Вместо этого, цель заключается в управляемом режиме торговли – управляемом в смысле служащем особым интересам, которые длительное время доминировали в торговой политике Запада. 
Есть несколько основных принципов, которые, будем надеяться, участники переговоров примут близко к сердцу. Во-первых, любое торговое соглашение должно быть симметричным. 
Во-вторых, ни одно торговое соглашение не должно ставить коммерческие интересы выше более широких национальных интересов, особенно когда неторговые вопросы, такие как финансовое регулирование и интеллектуальная собственность, находятся под угрозой. Например, торговое соглашение Америки и Чили препятствует использованию в Чили контроля над капиталом – даже если Международный валютный фонд признает, что в настоящее время контроль за движением капитала может быть важным инструментом макропруденциальной политики. 
Другие торговые соглашения также настаивали на финансовой либерализации и дерегулировании, несмотря на то что кризис 2008 года должен был научить нас, что отсутствие эффективного регулирования может поставить под угрозу экономическое процветание. 
Руководство USTR неохотно раскрывает свои позиции даже на переговорах с членами Конгресса США; и на основании утечек вполне можно понять, почему. Руководство USTR отступает от принципов – например, доступа к непатентованным лекарствам – которые Конгресс включал в ранние торговые соглашения, например с Перу. 
Азия разработала эффективную цепочку поставок, в которой товары легко текут из одной страны в другую в ходе процесса производства готовой продукции. Однако ТЭС может помешать ей, если Китай останется за ее пределами. 
Однако, руководство USTR, представляя корпоративные интересы, почти наверняка будет настаивать на наименьшем общем стандарте, поднимая, скорее, нижние значения, нежели опуская верхние. Например, многие страны имеют налоговые и нормативные положения, которые препятствуют ввозу больших автомобилей – не потому, что они пытаются дискриминировать американские товары, а потому, что они беспокоятся о загрязнении и энергоэффективности. 
Более общим моментом, о котором говорилось ранее, является то, что торговые соглашения обычно ставят коммерческие интересы выше других ценностей – права на здоровую жизнь или защиту окружающей среды, если назвать всего лишь два из множества примеров. Франция, например, хочет «культурного исключения» в торговом соглашении, которое позволило бы ей продолжать поддерживать свои фильмы – выгоду от которых получает весь мир. 
Действительно, ирония заключается в том, что социальные выгоды от подобных субсидий огромны, а затраты ничтожно малы. Неужели кто-то всерьез считает, что французские художественные фильмы представляют серьезную угрозу для голливудских летних блокбастеров? 
В реальности же мы имеем управляемый торговый режим, который ставит корпоративные интересы на первое место, и переговоры, которые являются недемократическими и непрозрачными. 
Вероятность того, что результат предстоящих переговоров будет служить интересам простых американцев, невелика; прогноз для рядовых граждан других стран еще мрачнее. 

Трансатлантический дрейф 
В начале апреля на берегах Рейна и в Праге НАТО и Европейский Союз воздадут должное новому американскому президенту. Мы увидим по телевизору красивую картинку и услышим возвышенные речи о будущем трансатлантических взаимоотношений – другими словами, всё будет как обычно. 
Дрейф трансатлантических взаимоотношений, продолжавшийся в течение восьми лет президентства Джорджа Буша младшего, должен был прекратиться – и даже изменить направление на противоположное. Данная надежда исчезает по мере того, как глобальный экономический кризис обнажает разногласия между Америкой и Европой. 
США хотят разрешить глобальный кризис, существенно увеличив финансовую помощь, на что Европа пойти отказывается, предпочитая сосредоточиться на реформе регулирования финансов. В итоге, все придёт к шаблонному компромиссу, и включат в финальный документ оба заявления. 
СМИ начнут восхвалять «смелость» и «настойчивость» своих правительств и преподнесут результаты встречи как «победу по очкам». Но убедительного глобального ответа на самый серьёзный кризис с 1929 года не последует. 
Главная причина продолжения трансатлантического дрейфа заключается в том, что кризис переживается по-разному. Америка опасается дефляции; 
США сделали поворот на все 180 градусов в идеологическом и практическом отношении, рассчитывая на время будущего экономического спада на экономические методы Кейнса и на широкий спрос населения, финансируемый за счёт займов. Но европейцы, хотя и приступили к реализации национальных планов по восстановлению экономики, по-прежнему не горят желанием брать на себя аналогичный долговой риск. 
Обаму избрали только на четыре года, и его политическая судьба зависит от того, сможет ли он восстановить экономику. Любое промедление может иметь для него серьёзные и непоправимые последствия. 
Экономический кризис в Великобритании, по крайней мере, настолько же серьезен, как и в Америке, что вынуждает правительство почти целиком полагаться на бюджетные расходы, не покрываемые доходами, с целью предотвратить полный крах финансовой системы. У Брауна осталось мало вариантов действий, а Великобритания приближается к эпицентру кризиса. 
Немецкий канцлер Ангела Меркель и французский президент Николя Саркози не хотят ставить на карту своё собственное политическое будущее. Меркель будет играть ключевую роль в том, как Европа будет себя позиционировать, и не только потому, что она является лидером крупнейшей экономики ЕС, но и потому что она хочет быть вновь избрана в сентябре. 
Если Меркель начнёт политику существенных бюджетных расходов, не покрываемых доходами, сейчас , она потеряет поддержку избирателей, которая и так уже быстро тает из-за растущего государственного долга, национализации, программ стимулирования экономики и т.п. Но если с наступлением лета подскочит безработица и некоторые крупнейшие компании обанкротятся, все посчитают, что она сделала слишком мало, и к власти придут социал-демократы. 
Пока не ясно, будет ли результат выборов зависеть, в основном, от уровня безработицы или от государственного долга. Но Меркель сделает всё возможное, чтобы не скомпрометировать себя раньше времени, а встреча в верхах в Лондоне состоится задолго до выборов. 
К тому же, это отдаляет США от Европы, и всё больше – в сторону Китая. Это подорвёт трансатлантические взаимоотношения ещё больше, усилит роль Китая в общемировой борьбе с кризисом, и, по всей вероятности, позволит Китаю выиграть от данной ситуации больше всех. 
После окончания экономического кризиса мир изменится, и европейцы не смогут тогда жаловаться на это. Мир станет более тихоокеанским и менее трансатлантическим, и китайско-американский тандем создаст новую ось мировой политики. 
В Берлине, Париже и в других европейских столицах тайно надеются, что Обама всё же сможет разобраться с ситуацией. Если он окажется супер-Кейнсом, никому не придётся рисковать своим собственным политическим будущим. 
Обе данные позиции одинаково опасны для жизненно важных интересов Европы. Если Европа видит себя в данном кризисе (который ещё может перерасти в полномасштабную экономическую депрессию) сторонним наблюдателем, именно так к ней и будут относиться в будущем. 

Трансформация научного образования 
Начиная с середины XIX века влиятельность и экономический рост Запада зависели от его технических новшеств и научной смелости. Однако сегодня Запад столкнулся с серьёзной конкуренцией со стороны быстро развивающихся стран Азии, в которых математическое и научное образование находится на подъёме. 
Вообще, конкуренция в сфере науки и технологий – это благо: чем более развита страна, тем лучшим покупателем она является. А сотрудничество и обмен кадрами способствуют прибыльности бизнеса и повышению уровня жизни. 
У Запада, в особенности у Соединённых Штатов, в прошлом уже случался подобный «момент осознания», когда в 1957 г. СССР запустил спутник. Так называемый «спутниковый шок» убедил Америку и Запад в необходимости радикального реформирования научного образования, в особенности того, что касается найма, подготовки и удержания преподавателей. 
Практически все химические явления на данный момент получили объяснение с точки зрения атомной физики, и в то время химия и физика положены в основу молекулярной биологии, которая после открытия ДНК в 50-хamp#160;гг. ХХ столетия определяет развитие современной биологии. Все остальные науки – геология, астрономия, нейробиология, океанография и мириады предметов, название которых состоит из двух частей, основаны на различных сочетаниях биологии, химии и физики. 
В Америке обязательным обычно является изучение научных дисциплин в течение трёх лет, и большинство американских учащихся постигают сегодня науки в следующем порядке: биология, химия, физика. Данная последовательность обучения была разработана в 1893 г. Я считаю, что она устарела, педагогически опасна, и что она игнорирует огромные достижения в области науки, произошедшие в XX веке. 
Изучение науки следует начинать с физики, а не с биологии. При изучении физики ученики параллельно изучают и алгебру, что помогает им увидеть силу математики. 
Для экспериментов в классе используются простые лабораторные принадлежности: наклонные плоскости, ролики, пружины, математические маятники, но выявляемые с их помощью правила важны и в реальной жизни. Падение груза (или яблока!) можно связать с лунной орбитой вокруг Земли и даже со строением галактик, состоящих из миллиардов солнечных систем. 
В течение последнего месяца-двух девятого класса физика посвящена атомам – элементам, невидимым невооружённым глазом, поэтому их размеры объясняются с помощью действенных косвенных сравнений. Здесь физика вводит понятие расстояний различных масштабов (атомы и галактики), времени различных масштабов (наносекунды и века) и энергии различных масштабов (электрон-вольт и мегаджоуль). 
Химия десятого класса использует физику девятого, углубляя и обогащая кругозор ученика, но для физики девятого класса не нужны никакие основные принципы химии или биологии. Вместо этого, применение количественных методов физики для химии и биологии повышают заинтересованность учеников и подчёркивают взаимосвязь между данными предметами. 
Не физик, а биолог, Юлиус Майер, первым объяснил закон сохранения энергии на основе изучения биологических энергетических процессов. Химик Дальтон первым подтвердил существование атомов, а инженер Сади Карно впервые подтвердил правильность второго закона термодинамики. 
Последовательность «физика-химия-биология» подразумевает обязательность непрерывного коллегиального профессионального совершенствования учителей. Учителя (в том числе и математики) должны регулярно встречаться для обсуждения хода преподавания своих дисциплин, их связи между собой и использования в обучении конкретных примеров, показывающих, как работает наука. 
Поскольку все учащиеся обучаются в соответствии с данной последовательностью, в будущем они будут помнить те самые конкретные примеры о науке и, что ещё более важно, сохранят научный тип мышления. Нет такой работы, профессии или общественной деятельности, которой не будет выгоден данный тип образования. 
Лидерство в данной масштабной революционной реформе должны, по-видимому, взять на себя прозорливые бизнесмены, доходы которых зависят от образования и рациональности. 


Прозрачность.com 
МОСКВА - Я только что вернулась в Звездный городок (российский центр космический предполетной подготовки) после долгого уикэнда в Москве, и меня осенило, насколько сильно - и насколько слабо – все изменилось с тех пор, как я впервые приехала сюда 20 лет назад, весной 1989 года. 
Когда я проходила мимо объявления в московском метро, которое предлагало на продажу место для рекламы, я вспомнила, как однажды в середине 1990-ых спускалась вниз на одном из этих длинных и быстрых эскалаторов вместе с одним из первых специалистов по рекламе. «Посмотрите на все эти пустые стены!» - восхищался он, - «Когда-нибудь они будут увешаны объявлениями». 
На самом деле, несколько лет назад российская поисковая система, компания Яндекс (я являюсь одним из членов ее правления), провела рекламную кампанию, мягко дразнящую старый режим непрозрачности в России. У подножия каждого эскалатора в московском метро находится стеклянная кабина для слежения за эскалатором, где обычно сидит сварливо выглядящая женщина, единственная работа которой заключается в том, чтобы выключать эскалатор в случае критической ситуации. 
Яндекс разместил объявления приблизительно в половине вагонов метро, где говорилось: «дежурный справок не дает… все вопросы к Яндексу». Каждый немедленно получал ссылку. 
Информация в России была настолько скудной, что вебсайты вроде tutu.ru (расписание поездов и самолетов) и banki.ru (банковская информация для потребителей) выглядят как какое-то чудо. Тем не менее, если правительствам и может быть все равно, то различные коммерческие предприятия работают над обратной связью с потребителем. 
Как законодательство, так и конкуренция и потребительский спрос заставляют компании раскрывать больше информации о своих продуктах и отвечать на вопросы потребителей. Десять лет назад вам бы повезло, если бы вы смогли найти номер телефона и адрес изготовителя на тюбике зубной пасты. 
Но это все с точки зрения производителя. Еще более интересными являются сайты и услуги, такие как Twitter и Viewpoints (где я яв��яюсь консультантом), а также многие другие блоги и рейтинговые службы, которые предлагают независимые точки зрения. 
Безусловно, будут появляться вопросы относительно достоверности информации, как существую и вопросы относительно точности информации в Википедии. Но наличие основного места для спора о фактах, связанных с любым продуктом, стало бы огромным шагом вперед в направлении практичной прозрачности. 
В то же время, потребители проявляют точно такое же любопытство в отношении своих правительств. Если мы знаем, из чего сделана колбаса, разве мы не имеем права также знать, как создаются и претворяются в жизнь законы, и как правительственные чиновники, которым мы платим зарплаты, распоряжаются своим временем? 
Я являюсь членом правления некоммерческого Фонда Солнечного света (Sunlight Foundation), который следит за правительственной прозрачностью в США. Первой нашей инициативой было стремление заставить членов американского Конгресса сделать доступным в онлайн режиме свое расписание. 
Конечно, не существует способа предписать полное раскрытие информации, но создавая определенные процессы и ожидания, мы надеемся изменить нормы. Если чиновник встречается с лоббистом и не стыдится этого, то он запросто может об этом сказать. 
Он финансируется и сотрудничает с разнообразными новыми программами, посвященными сбору, управлению и визуализации данных, получаемых из всех видов документов публичного характера, а также других источников. Их инструменты могут использоваться кем угодно, в какой угодно стране – при условии, что человек может получить информацию. 
Мы хотим, чтобы люди ожидали видеть информацию подобного рода, точно так же, как они сегодня ожидают увидеть информацию о продовольственных продуктах или одежде. 
Если бы нормальные люди задавали больше вопросов, и понимали, что им отвечают, то мы, возможно, не оказались бы в условиях финансового кризиса, который сегодня охватил весь мир. Если бы люди действительно понимали то, что происходит, то, возможно, они задумались бы над тем, чтобы прекратить занимать деньги, которые они не в состоянии вернуть и покупать вещи, которые они не могут себе позволить. 
Этот кризис, тем не менее, может привести к одному хорошему последствию: возможно, люди будут меньше прислушиваться к властям, и будут больше заинтересованы в том, чтобы понять для себя, что же все-таки происходит вокруг. 


В воздухе пахнет изменой 
КОПЕНГАГЕН – Споры о глобальном потеплении отмечены растущим желанием искоренить ampquot;нечистоеampquot; мышление вплоть до оспаривания ценности демократических дебатов. Но прекращение споров всего лишь означает исчезновение аргумента из публичного порядка. 
В марте советник по науке Эла Гора и известный исследователь проблем климата Джим Хансен заявил, что когда дело касается глобального потепления, “демократический процесс не эффективен”. Хотя наука показала, что CO2 от ископаемого топлива нагревает планету, политики не желают последовать его совету и прекратить строительство работающих на угле электростанций. 
Людей, в том числе и меня, расстраивает то, что демократические действия воздействуют на выборы, но от политических руководителей мы получаем всего лишь ‘зеленый камуфляж’”. Хотя он не говорит нам, в чем состоит второе или третье действие, он явился в британский суд, чтобы защитить шесть активистов, которые повредили работающую на угле электростанцию. 
После того, как законопроект по изменению климата Ваксмана-Маркли с трудом прошел в Палате Представителей США Кругман сказал, что нет никакого оправдания голосам против него. Он фактически назвал всех членов, которые проголосовали против него, “отрицателями климата”, которые “предали планету”. 
Кругман сказал, что “безответственность и безнравственность” демократических точек зрения представителей являются ampquot;непростительнымиampquot; и ampquot;предательствомampquot;. Таким образом, он обвинил в измене почти половину демократически избранных членов Палаты со стороны об��их партий за то, что у них такое мнение – тем самым по существу отрицая демократию. 
Менее известные ученые мужи делают подобные заявления, предполагая, что люди с ampquot;неправильнымиampquot; представлениями в отношении глобального потепления должны предстать перед процессом в стиле Нюрнбергского или их должны судить за преступления против человечества. Здесь явно просматривается тенденция. 
Большую часть американского маккартизма 1940-х и 1950-х гг. приводила в действие та же самая пылкая вера в правоту миссии – вера, которая видела, как нарушаются фундаментальные права. Нам бы сослужили хорошую службу, если бы мы пошли другим путем. 
Мы точно также могли бы указать на то, что поскольку наука говорит нам, что автомобили на скорости убивают много людей, мы должны уменьшить ограничения скорости практически до нуля. Мы этого не делаем, потому что мы признаем, что издержки высокоскоростных автомобилей необходимо сравнить с преимуществами мобильного общества. 
Выбросы CO2 вытекают из других в целом полезных действий, например, сжигание угля с целью согреться, сжигание керосина с целью приготовить пищу или сжигание газа для перевозки людей. Выгоды ископаемого топлива необходимо сравнить с издержками глобального потепления. 
Гор и Хансен хотят мораторий на работающие на угле электростанции, но пренебрегают тем фактом, что сотни новых электростанций, которые будут открыты в Китае и Индии в ближайшие годы, могут поднять из бедности миллиард людей. Отрицание этого результата с помощью моратория явно не является абсолютным добром. 
Подобным образом, разумные люди могут расходиться в толкованиях законопроекта Ваксмана-Маркли. Даже если мы отбросим его громадные расходы на меры правительства по завоеванию популярности и исследования, которые показывают, что он может разрешить больше выбросов в США в течение первых десятилетий, в этом законодательстве есть более фундаментальные проблемы. 
При затратах в сотни миллиардов долларов в год он фактически никак не повлияет на изменение климата. Если все многочисленные условия законопроекта будут полностью выполнены, как показывают экономические модели, это уменьшит температуру к концу века на 0,11°C (0,2°F) – сократив потепление на менее 4%. 
Даже если каждая связанная обязательством Киото страна примет свои собственные законопроекты, аналогичные Ваксман-Маркли – что является невероятным и приведет к значительно более высоким затратам – глобальное сокращение составит всего 0,22°C (0,35°F) к концу этого века. Сокращение глобальной температуры не будет заметным через сто лет, хотя стоимость будет существенной и подлежит оплате сейчас. 
Неужели это предательство подвергать сомнению выбрасывание огромных денежных сумм на политику, которая через сто лет фактически не принесет никакой пользы? Неужели неблагоразумно указывать на то, что неизбежное создание торговых барьеров, которые последуют за Ваксман-Маркли, может в конечном счете стоить миру в десять раз больше, чем вред, который возможно когда-либо нанесет изменение климата? 
Но я бы никогда не хотел прекращать споры об этих проблемах – независимо от того, с кем, будь это Гор, Хансен или Кругман. Каждый, кто участвует в этих спорах, должен тратить больше времени на то, чтобы выстраивать и признавать хорошие аргументы, и меньше времени на то, чтобы диктовать другим, что им нельзя говорить. 


Как деревья оздоровляют города 
ВАШИНГТОН – В мае прошлого года я имел сомнительное счастье посетить Мумбаи, Индия, в самый жаркий месяц, зарегистрированный в городе. Температура оставалась на уровне более чем 40 °C (104 °F) несколько дней подряд. 
Такая жара не просто некомфортна. Она представляет собой серьезную угрозу для здоровья – ту, которая часто упускается из виду при решении экстремальных погодных условий. 
В действительности, жара насчитывает больше смертей, чем любое другое явление, связанное с погодой, ежегодно убивая более 12000 человек во всем мире. Опасность имеет особенно выраженный характер в городах, где эффект “городского теплового острова” приводит к температурам на целых 12 °C выше, чем в близлежащих менее развитых районах. 
Еще хуже то, что в городах, как правило, более высокий уровень загрязнения воздуха, особенно мелкими твердыми частицами (ТЧ), которые являются результатом сжигания ископаемого топлива и биомассы, что приводит к трем миллионам смертей ежегодно. Для многих жителей города, наибольшую угрозу здоровью и безопасности представляет окружающий их воздух. 
По оценкам Всемирной организации здравоохранения, 92% населения мира уже подвергается воздействию опасного загрязнения воздуха. Учитывая быстрые темпы урбанизации – к 2050 году до 70% всего населения будет жить в городах – показатель подверженности более высоким уровням загрязнения резко увеличивается. 
Но урбанизация не должна создать кризис в области здравоохранения. В действительности, есть красивое простое решение, которое могут предпринять муниципальные лидеры для того, чтобы уменьшить как экстремальные температуры, так и загрязнение воздуха: сажать больше деревьев. 
Деревья и другая растительность, естественным путем охлаждают воздух вокруг себя, отеняя поверхности и выделяя водяной пар. Кроме того, их листья действуют как фильтры, снижая уровень ТЧ в радиусе 30 метров (около 100 футов), что ни много ни мало целый квартал. 
Моя организация, The Nature Conservancy, провела исследование 245 городов по всему миру, которые воспользовались инициативой по высадке деревьев, для оценки ее потенциальной окупаемости инвестиций, как в плане температуры, так и ТЧ. Учитывая, что наиболее значимые эффекты от деревьев сильно локализованы, мы пришли к выводу, что это принесло бы наибольшую пользу густонаселенным мегаполисам в Пакистане, Индии и других частях Южной и Юго-Восточной Азии. 
Сильно локализованные эффекты деревьев означают, что их посадка может обеспечить целенаправленные выгоды, даже в тех городах, которые якобы имеют много зеленых насаждений. Рассмотрим Луисвилль, штат Кентукки. 
С его пышными парками и затененными окрестностями, казалось бы, он имеет мало общего с Мумбаи или Карачи. Тем не менее, в Луисвилле есть окрестности с минимальным растительным покровом, что делает город одним из наиболее быстро растущих тепловых островов в Соединенных Штатах – побуждая The Nature Conservancy начать целенаправленные усилия по посадке деревьев. 
Районы с уязвимыми группами населения – например, возле школ и больниц, - являются очень хорошими кандидатами для подобных усилий. Деревья можно даже использовать в качестве естественного экрана против загрязнения, вызванного автострадами или промышленными зонами. 
Глобально, $100 млн ежегодных инвестиций в инициативы по посадке деревьев могли бы обеспечить целых 68 миллионов людей значительным снижением уровня ТЧ, а также обеспечить 77 миллионов человек снижением температуры воздуха на 1 °C. Инвестиционный эквивалент $4 на человека мог бы ежегодно сохранить 11,000-36,000 жизней и сократить неблагоприятные последствия для здоровья десяткам миллионов человек. 
Эта окупаемость инвестиций сопоставима с оценками других стратегий, таких как промышленные скрубберы, ограничение на движение автомобильного транспорта, а также использование строительных материалов светлых цветов, которые поглощают меньше тепла. Всем этим стратегиям отведена своя роль; деревья сами по себе не решат всех наших проблем жары и качества воздуха. 
Они обеспечивают среду обитания диким животным, снижают выбросы сточных вод, а также поглощают углерод из атмосферы, что способствует смягчению последствий изменения климата. Существует также растущее число исследований, показывающих, что воздействие деревьев и другой растительности оказывает положительное влияние на психическое здоровье, особенно детей. 
Цели устойчивого развития, которые включают в себя специальную цель по устойчивому развитию городов, определили повышение температуры и качества воздуха как неотложные глобальные задачи. Обе будут подробно рассмотрены на ежегодной Конференции Организации Объединенных Наций по изменению климата, которая начнется на следующей неделе в Марракеше, Марокко. 
Так как глобальные действия по проблеме изменения климата и устойчивости продвигаются вперед, муниципальные лидеры могут предпринять свои собственные шаги, начиная с целенаправленной, локализованной и воспроизводимой стратегии посадки деревьев, которые улучшают здоровье и благополучие их жителей. 

Взгляды и последние веяния в Давосе 
Однако ослепительный солнечный свет в Давосе на этих днях был омрачен тучами охватившего мир финансового кризиса, навевая мрачное роковое настроение на участников форума этого года. Сегодня больше чем когда-либо гордый девиз форума «Работа на улучшение мира» не соотносится с реальностью. 
В действительности Давос - это скорее не барометр, который помогает нам понимать глубинные течения, которые определяют конфигурацию мира, а зеркало, которое отражает модные идеи, беспокойства и, возможно, сплетни. 
Для этого не нужно ехать в Давос, но в горах Швейцарии эти идеи приобретают ауру легитимности, «об этом было сказано в Давосе» воспринимается как санкция, что объясняет, почему политические и экономические обозреватели и комментаторы продолжают приезжать туда, несмотря на то, что форуму свойственно комбинирование помпезности и интеллектуального вакуума. Выдающиеся люди, которые приезжают туда, дают возможность только уловить отдельные цитируемые фразы и сформированные идеи. 
Бизнесмены, не смотря на значительные сборы, которые нужно заплатить для того, чтобы стать членом «давосской семьи», продолжают приезжать, так как для них форум, в конечном счете, представляет собой инвестиции, которые позволяют сохранить время и деньги. В каком еще месте земного шара им может представиться возможность увидеть такое большое количество своих потенциальных партнеров или клиентов, в том числе глав развивающихся государств, собранных в одном месте? 
Опасность Давоса заключается в смешении этих сконцентрированных, общающихся между собой классов с реальным миром политики и бизнеса. Эти случайные встречи приводят только к конформизму и создают мир, в котором каждый стремиться думать похожим образом, как если бы по-настоящему глобальное общество может привести к глобальному способу мышления, даже если есть разные позиции по поводу того, какие меры нужно предпринять в условиях текущего финансового кризиса. 
В этом году в Давосе модно рассматривать да��ный кризис, как отражение двух глубинных глобальных течений – например, спад в США. После войны в Ираке и медленной реакции администрации Буша на ураган Катрина, субстандартный ипотечный кризис в Америке воспринимается многими, как просто ускорение безудержного роста Азии, а также переход от однополярного к многополярному миру, несмотря на то, что более широкий финансовый кризис в равной мере окажет свое влияние и на азиатский рост. 
Для таких стран, как Китай и Индия, спад роста с 8% до 5% практически эквивалентно рецессии в западных странах. Вчера, когда Америка чихнула, весь мир простудился. 
В свете последних событий дел на международной арене основатель и президент форума Клаус Шваб спрашивает: «Как бизнес может помочь спасению мира»? Однако когда финансовый кризис висит над головами участников Давоса, как дамоклов меч, этот вопрос можно перефразировать следующим образом: «Как государства и международные институты могут помочь спасению бизнеса»? 
Возврат влияния государства, даже если речь идет о власти Еврокомиссии наложить санкции на «Microsoft», на слуху у каждого. Подобный возврат усиливает скептические оценки рынка и заразительную жадность его ключевых игроков. 
Если данное течение найдет свое подтверждение в реальной жизни, это может означать конец того, за что сегодня борется Давос: открытого, глобального и прозрачного мира. Однако готов ли мир к возврату протекционистской политики и националистических рефлексов? 
В этом году в Давосе большие надежды породили большие опасения. Как можно претендовать на то, чтобы изменить мир, если больше нет понимания этого мира? 


Истоки западного трайбализма 
АБУ-ДАБИ – В романе Германа Гессе «Паломничество в Страну Востока» его герой Г.Г., неофит религиозной группы под названием «Орден», описывает статуэтку, изображающую его рядом с главой Ордена, Лео. «Со временем, надо думать, вся субстанция без остатка перейдет из одного образа в другой, и останется только один образ – Лео. 
Но он также показывает, как люди создают своих героев. Будь то Владимир Ленин, Че Гевара, Рухолла Хомейни, Уго Чавес или даже Дональд Трамп, «героями» они становятся в восприятии самого человека. 
Некоторые группы представляют собой позитивные проявления сотрудничества и солидарности между людьми. Но когда основой группы является идеология или какое-либо конкретное племя, она может стать орудием дискриминации и угнетения по отношению к тем, кто в нее не входит, особенно если ей управляет доминантный, харизматический вождь. 
Появление популистских и националистических движений в Соединенных Штатах, Великобритании, Франции и других европейских странах свидетельствует о том, что трайбализм на Западе переживает подъем. Популистские движения сосредоточили основное внимание на иммигрантах и глобализации в целом. 
В то время как богатые стали богаче, сельскохозяйственные рабочие и бедняки остались предоставлены сами себе перед лицом наплыва иммигрантов, беженцев и сил глобализации. Но даже если глобализация принесла больше пользы одним группам и регионам, чем другим, это не объясняет сегодняшнего трайбализма в политике; скорее уж объяснение заключается в отсутствии глобализации в некоторых регионах. 
Но они преимущественно живут в периферийных регионах и небольших городах, где преимущества глобализации, – но не ее издержки, – в основном не дают о себе знать. Этот разрыв между городом и деревней очевиден во всех странах, переживших в последние годы всплеск трайбалистского популизма. 
Более того, если глобализация и, в частности, иммиграция, являются движущей силой неравенства, тогда крупные города, в которых беженцы, иммигранты и беднейшие общины живут на одной территории, должны быть ареной политических потрясений. И тем не менее в Австрии, Франции, Германии, Нидерландах, Великобритании и других странах националистические и популистские партии, как правило, находят своих сторонников за пределами крупных городов. 
Во всех либеральных демократиях численность политических партий уже давно сокращается из-за послевоенных изменений в образовании, социальных нормах и популярной культуре, с акцентом на критическое мышление и самовыражение. Результатом стало то, что люди, по словам американского социолога Дэвида Райсмана, стали «ориентированными на внутренний мир» – «картезианцами» и «картезианками», мыслящими самостоятельно. 
Такое развитие событий было бы бесспорно положительным, если бы не совпало по времени с переходом западных экономик, начиная где-то с середины 1990-х годов, на техноемкие модели роста, что увеличило спрос на так называемые STEM-навыки (аббревиатура от английских слов: наука, техника, инженерия, математика). И когда системы образования стали уделять гораздо меньше внимания гуманитарным дисциплинам, граждане, которым и без того уделялось меньше внимания со стороны традиционных партий в смысле политического образования и воспитания, все больше и больше отстранялись от передачи гуманистических ценностей. 
Хотя возможностей для изучения литературы, истории и искусства стало меньше, но смысл данного занятия – научиться эмпатии, развить свой эмоциональный интеллект и согласовать критическое мышление с универсальными ценностями – от этого не пропал. Ложное допущение о том, что диплом гуманитария менее ценен на рынке труда двадцать первого века, чем диплом в области STEM, не сулит ничего хорошего для функционирования либеральной демократии. 
Процесс формирования «готовых к экзаменам индивидуумов» вызывает в памяти фразу из «Анны Карениной» Льва Толстого: «А это франтик петербургский, их на машине делают, они все на одну стать, и все дрянь». Аналогично, превращение знаний в товар приводит к тому, что нынешние выпускники не столь уж незаменимы: им можно найти замену с помощью той самой «машины», которая их произвела. 
Совокупность этих трех изменений помогает объяснить появление нового класса избирателей: высококвалифицированных, высокооплачиваемых и плохо разбирающихся в основополагающих ценностях либеральной демократии. Неудивительно, что эти избиратели, утратившие общие традиции знания и понимания, группируются вокруг «племенных» идентичностей и приносят свое «я» в жертву коллективному сознанию. 
Считается, что либеральные демократии совершили переход от «первобытной» политики к обществу дееспособных граждан. Но дееспособность граждан – их способность идентифицировать свои интересы и действовать индивидуально и коллективно в направлении их реализации – требует совершенно иного набора умений, нежели те, на которые делается акцент сегодня. 


Трише берет в свои руки руководство в EЦБ 
Объявление президента Европейского Центрального Банка Жана-Клода Трише о том, что процентные ставки будут повышены на следующей встрече Управляющего Совета банка, которая состоится 1 декабря, может стать решающим моментом его президентского срока. 
Сделав предварительное объявление о повышении ставок, которое высокопоставленные чиновники EЦБ называют шагом к большей прозрачности, Трише твердо продемонстрировал свою руководящую роль в Управляющем Совете. Утечка информации в печать от инакомыслящих членов привела в смятение мнение общественности в отношении проблем и намерений банка до того, как было сделано объявление. 
Хотя в Совете пришли к согласию о том, что повышение процентных ставок в декабре будет необходимым, несколько несогласных в Управляющем Совете EЦБ – некоторые из них со своими собственными очень даже личными намерениями – предоставили прессе обманчивую, а в одном случае, явно ложную информацию в тщетной попытке помешать повышению ставок. 
В анонимной утечке информации в главную финансовую информационную службу чиновник EЦБ притворно утверждал, что для повышения ставок необходимо единодушие, подразумевая, что один голубь (прим.: умеренный политический деятель, выступающий за решение проблем мирным путем) мог бы остановить этот процесс. Приведенный в бешенство тем, что он назвал партизанской тактикой, Трише эффективно заставил интриганов замолчать, нанеся им смелый удар, который заключался в предварительном объявлении о повышении ставок за две недели до встречи. 
Это не первый раз, когда общение с прессой было проблемой для EЦБ. Несколько раз, как во время руководства Трише, так и до него при бывшем председателе ЕЦБ Виме Дуизенберге, утечка информации в прессу и последующая ответная реакция 'зуб за зуб’ приводили к тому, что Управляющий Совет представлял собой неблагозвучие диссонирующих голосов, а не серьезный совещательный орган. 
Голуби взбешены предварительным объявлением, а некоторые ястребы (прим.: воинственно настроенные политики) – которые, возможно, испытывают ностальгию по более коллегиальному стилю Вима Дуизенберга – расценивают поступок Трише как "показуху" и “демонстрацию контроля”. Действительно, ведущая голландская финансовая газета подвергла нападкам предварительное объявление, посчитав его скорее признаком слабости, а не силы Трише, подразумевая, что он потерял контроль над Управляющим Советом. 
Упорство несогласных – прямой вызов руководству Трише – почти не оставило президенту EЦБ выбора. Что он должен был сделать? 
Из-за нежелания разочарованных меньшинств прийти к согласию вполне может оказаться необходимым, чтобы президент EЦБ взял на себя большую руководящую роль в правлении, чем та, к которой оно привыкло в прошлом или при которой оно, в самом деле, будет чувствовать себя уютно в будущем. Больше всего полемика по поводу предварительного объявления показывает, что восстановление духа согласия и коллегиальности в Управляющем Совете EЦБ чрезвычайно необходимо. 
Действительно, может даже получиться так, что с новым руководством ФРС, которое скорее всего примет “целевой уровень инфляции” европейского стиля, мы можем вступить в период, когда ФРС последует за EЦБ в решающих денежных вопросах, а не наоборот. 
Это то, что делает EЦБ – и что не делает ФРС Алана Гринспена. “Целевой уровень инфляции” также означает, что центральный банк соблюдает определенные установленные правила. 
Иронично то, что для “целевого уровня инфляции”, который поддерживает назначенный преемник Гринспена Бен Бернанке, гораздо ближе денежно-кредитная политика EЦБ, чем дискреционная активность, которую применяла на практике ФРС во время длительного срока пребывания в должности Гринспена. 

Обман или забота? 
Новый способ мышления о проблеме личного выбора захватил политический пейзаж со скоростью урагана. Новый президент Америки Барак Обама и лидер британских Консерваторов Дэвид Кэмерон (для примера, хотя список можно продолжить) проявили к нему интерес. 
Новая идея, разъясняемая в книге Кэсса Санстейна и Ричарда Талера Nudge («Толчок к правильному выбору: здоровье, финансы и благополучие») , заключается в том, что умелое преподнесение различных вариантов может «подтолкнуть» человека к выбору, который бы сделала его «лучшая половина». «Патерналисты-свободолюбцы», какими являются Санштайн и Талер, утверждают, что люди принимают решения одним из двух способов: первый основан на интуиции (так называемая, Система I), а второй основан на размышлении и является гораздо более эффективным (Система II). 
Но, хотя выбор по Системе II и более эффективен, чем решения по Системе I, сделать его стоит «дороже»: для этого требуются данные, анализ и сосредоточение. Лишь когда важность задачи оправдывает усилия, мы «переключаем передачу» и задействуем тяжёлую артиллерию Системы II. 
В подобных ситуациях либеральные патерналисты нисколько не сомневаются в необходимости взять руководство в свои руки и навязать нам то или иное решение («Пристегните ремни безопасности и подпишитесь под эти пенсионным планом, и в конце концов вы меня поблагодарите»). Критика данной идеи сводится к простому вопросу: «Кто лучше меня знает, что мне нужно для моего благополучия?» 
По неумолимой логике наши познавательные несовершенства включают режим выбора по Системе II. В самом деле, удачно подобранные «подталкивания» доказали свою потрясающую эффективность в изменении принимаемых людьми решений, что значительно изменило жизнь многих из них (скажем, выбор пенсионного плана). 
Чем обман лучше принуждения, если задачей является заставить людей сделать выбор, которого бы они сами не сделали? Разве власть манипулятора не является более коварной и, возможно, более опасной, чем власть полицейского? 
До тех пор, пока технологии управления выбором подталкивают нас к решению, которое бы предпочло наше второе, рассудительное я , говорят они, манипулирование оправдано. «Подталкивания» должны подбираться таким образом, чтобы побуждать нас к решениям, которые приняли бы мы сами , если бы мы только сели и хорошенько обдумали тот или иной вопрос. 
Действительно ли всегда так благоразумно и эффективно прислушиваться к решениям по Системе II? Согласно неоклассическим экономистам, ответ – это громкое «да», и во многих случаях они могут привести множество примеров в поддержку своего убеждения. 
Выгода уклонения от налогов может значительно перевесить риск попасться, но представьте, что все вдруг одновременно решили уклоняться от налогов. В подобных ситуациях у человека, принимающего решения по Системе II, нет инструментов, которые помогли бы ему избежать несовершенства (социально губительного) рационального решения. 
Мы не можем использовать Систему II, чтобы отказать человеку в подобном желании. Как бы мы чувствовали себя, если бы использовали лень, характерную для принятия решений по Системе I, для «подталкивания» кого-либо к действиям, против которых бы этот человек был категорически против, к примеру, по религиозным соображениям? 
И, наконец, в том, как патерналисты-свободолюбцы хотят нас подталкивать, есть фундаментальная и неразрешимая проблема подотчётности. «Просвещённая» идея о том, что наша рациональность Системы II может всегда указать на оптимальное решение, с которым согласится любой здравомыслящий человек, разбивается о широко распространённую современную идею о том, что существует множество разумных решений. 
Если это правда, то кто будет принимать решения, в каких областях социальные технологи могут оправданно подталкивать людей? К чьим и к каким решениям должны подталкивать нас «подталкиватели»? 
Боюсь, что на эти вопросы убедительных ответов пока нет. 

Зачем Трамп принял деньги от Венесуэлы? 
КЕМБРИДЖ (США) – Есть некая ирония в новости о том, что через свою государственную нефтяную компанию Petróleos de Venezuela (PDVSA) Венесуэла пожертвовала полмиллиона долларов на президентскую инаугурацию Трампа. Венесуэла – это серийный банкрот, объявлявший дефолт так часто, как почти ни одна другая страна в мире за последние два столетия. 
Деспотичное социалистическое правительство Венесуэлы настолько отчаянно пыталось избежать недавно очередного дефолта (который стал бы 11-м с момент обретения страной независимости), что заложило свои промышленные жемчужины, в том числе американскую нефтеперерабатывающую компанию Citgo, русским и китайцам. (Бренд Citgo особенно знаменит в моём родном Бостоне: логотип компании стал достопримечательностью района Фенвэй-парк, где играет бейсбольная команда «Ред Сокс»). 
Примерно так же вёл себя румынский диктатор Николау Чаушеску в 1980-е годы. Учитывая острый дефицит продовольствия и базовых медикаментов в Венесуэле, нет сомнений, что, если и когда этот авторитарный правитель будет, наконец, смещён, мы увидим там пугающе знакомый кошмар. 
В 1980-х и 1990-х годах крайне правые правительства страны тоже были коррумпированы; и несмотря на общий рост национального дохода, распределение доходов там было одним из самых неравных в мире. Однако это правда, что нынешнее шоу ужасов в Венесуэле во многом является продуктом двух десятилетий плохого управления страной крайне левыми политиками. 
Было время, когда размер пожертвования, переданного Венесуэлой Трампу, выглядел жалкими грошами на фоне значительного бюджета помощи иностранным государствам. При предыдущем президенте – харизматичном Уго Чавесе – Венесуэла тратила свои нефтяные деньги на широкую ногу, главным образом поддерживая другие популистские, антиамериканские правительства в регионе. 
Это было в то время, когда высокие – и продолжавшие расти – нефтяные цены помогали Венесуэле сохранять доходы, даже несмотря на то, что ошибки в управлении экономикой вели к неуклонному снижению добычи нефти. Напомню, что Венесуэла никогда даже близко не был так богата, как США, поэтому её помощь зарубежным странам была похожа на помощь бедным за счёт почти таких же бедных. 
А теперь, когда после смерти Чавеса от рака в 2013 году цены на нефть резко упали, его преемнику с харизмой вечного аппаратчика приходится выживать без этих лёгких доходов. Кроме того, хотя Чавес тоже был авторитарным правителем, он, скорее всего, честно выигрывал на выборах. 
Так считал, например, лауреат Нобелевской премии Джозеф Стиглиц, посетивший венесуэльскую столицу Каракас в 2007 году. Однако готовность левых закрывать глаза на демонтаж демократических институтов в Венесуэле напоминает отношения экономистов чикагской школы, которые придерживались правых взглядов, с диктаторами Латинской Америки в 1970-е годы. 
То, что он не происходит в Венесуэле, едва ли можно объяснить наличием сильных демократических институтов. Дело в том, что правительство позволяет военным свободно заниматься торговлей наркотиками, благодаря чему многие генералы и офицеры невероятно разбогатели – и могут покупать лояльность ключевых подразделений армии. 
Тут мы возвращаемся к странному спектаклю: находящаяся в отчаянном экономическом положении страна помогает оплачивать инаугурационные празднества Трампа. Как и Джо Кеннеди, организаторы инаугурации Трампа могут оправдываться тем, что, раз Венесуэла захотела потратить свои деньги на улучшение жизни у своего намного более богатого северного соседа, то кто они такие, чтобы сказать ей – нет? 
Но США в обоих случаях должны были сказать нет. Эта помощь оказывается прозрачно, однако едва ли можно назвать привлекательным символизм ситуации, когда богатая страна берёт деньги у бедной соседней страны, в которой миллионы людей страдают. 
Предшественник Трампа, Барак Обама, занимал принципиальную позицию в отношении Венесуэлы, введя санкции за её безответственное поведение, и эта политика пользовалась широкой, двухпартийной поддержкой. Администрация Трампа должна сохранить этот курс, особенно в условиях, когда низкие цены на нефть ослабили венесуэльское правительство. 

ФРС играет в политику? 
КЕМБРИДЖ (США) – В ходе недавних дебатов со своим оппонентом Хиллари Клинтон республиканский кандидат в президенты Дональд Трамп настаивал на том, что решения председателя Федеральной резервной системы США (ФРС) Джанет Йеллен политически мотивированы. Трамп утверждает, что ФРС применяет монетарные стимулы сверх всякой меры, чтобы загипнотизировать избирателей и заставить их поверить, будто экономика страны восстанавливается. 
Эта идея не совсем безумна, но я просто не вижу для неё подтверждений. Если бы Йеллен действительно хотела сохранить процентные ставки в замороженном состоянии, зачем бы она тогда все последние месяцы подталкивала своими заявлениями долгосрочные ставки вверх, настаивая на том, что ФРС, скорее всего, будет поднимать ставки быстрее, чем сейчас думают на рынке? 
Во время кампании по переизбранию президента США Ричарда Никсона в 1972 году тот жёстко наставлял председателя ФРС Артура Бёрнса, что экономике необходимо монетарное стимулирование, так как это поможет ему победить демократического соперника Джорджа Макговерна. Никсон убедительно выиграл, но политика Бёрнса привела к созданию условий для роста инфляции по всему миру в 1970-х года, а в дальнейшем – к развалу послевоенной системы фиксированных валютных курсов. 
Я в этом сомневаюсь. Не так уж трудно предположить, что лично Йеллен столь же низко ценит Трампа, как и он её, но большинство экспертов не видят никаких сигналов того, что рост инфляции уже за углом. 
Есть, правда, те, кто настаивает, что ФРС нужно срочно поднять процентные ставки и ограничить предложение денег, иначе экономика США пойдёт по пути Зимбабве (где в конце 2008 года инфляция превышала 25000%). Но на протяжении последних шести лет любые утверждения, будто увеличение балансов ФРС вызовет рост инфляции, оказывались совершенно ложными. 
Более того, те центральные банки, которые преждевременно попытались начать повышение процентных ставок, в том числе Европейский центральный банк и Шведский национальный банк, были затем вынуждены вновь сменить курс. ФРС хочет избежать подобного. 
ЕЦБ и Банк Японии по-прежнему настроены вести мягкую политику, как и многие другие центральные банки из стран поменьше. Федеральный резерв уже провёл определённое ужесточение политики, просто не принимая новых решений, так как позволил укрепиться доллару США. 
Во время финансового кризиса монетарные власти столкнулись с необходимостью взять на себя временные чрезвычайные полномочия, в том числе начать масштабную скупку государственные и частных облигаций. Для большинства центральных банков, в том числе и ФРС, на горизонте до сих пор не видно чистого выхода из этой ситуации, что делает проблему политической независимости ещё более запутанной, вне зависимости от проходящих выборов. 
Есть те, кто верит, что единственным спасением станет возвращение в эпоху золотого стандарта конца XIX века, когда правительства фиксировали цену своей валюты в золоте, оставляя, тем самым, не так уже много пространства для политического вмешательства. К сожалению, энтузиасты золота на удивление (а может быть, и умышленно) мало говорят о хронических финансовых кризисах и глубоких рецессиях, свойственных той эпохе. 
Правительства уже сейчас могут заблокировать обращение криптовалют в легальной экономике, ограничив доступ к ним банков, введя специальные налоги или запретив принимать их к оплате в розничной торговле. (И, как я объясняю в моей новой книге «Проклятие наличных», биткойн едва ли можно рассматривать как замену купюрам крупного номинала в долгосрочной перспективе). 
В длительной истории денег – от чеканки монет до появления бумажных денег – частный сектор мог выполнять роль инноватора, но конечным пользователем этих инноваций всего становился госсектор. Так или иначе, но власти всегда будут иметь возможность контролировать действующие в стране правила. 
Ирония в том, что лучшим способом защиты центральных банков от политического давления стало бы расширение доступного набора инструментов, который позволял бы им проводить эффективную политику негативных процентных ставок. Но это займёт время (и об этом я тоже пишу в своей книге). 

Экономический потенциал администрации Трампа 
ТОКИО – Непредсказуемые методы принятия политических решений президентом Дональдом Трампом у многих вызывают тревогу: куда движется Америка? Тем не менее, с тех пор как был избран Трамп, фондовый рынок США демонстрирует хорошие результаты, чувствуя неуверенность, лишь когда политическое будущее администрации Трампа оказывается под вопросом. 
Примером этого стало её стремление провести дерегулирование, что вызывает у инвесторов надежды на повышение темпов роста американской и мировой экономики. Да, конечно, попытки отменить, скажем, нормы защиты окружающей среды, в конечном итоге, нанесут США серьёзный вред, хотя и позволят некоторым компаниям в краткосрочной перспективе повысить прибыль. 
Закон Додда-Франка о реформе Уолл-стрит и защите потребителей, который президент Барак Обама подписал в 2010 году, является хорошим примером такого регулирования. Закон Додда-Франка содержит правила, которые мешают нормальной работе международных денежных рынков: повысив стоимость фондирования в долларах для иностранных банков, данные правила нарушили так называемый покрытый паритет процентных ставок. 
Данный механизм и так уже пострадал из-за того, что стремящиеся к снижению рисков инвесторы начали скупать японские иены в качестве надёжной валюты. Если Трамп отменит регулирование, создающее эти проблемы, и вселит уверенность в фондовый рынок, тогда Банк Японии сможет, наконец-то, остановить укрепление иены, а значит, подстегнуть инфляцию, занятость и фондовый рынок. 
Ещё один повод для оптимизма в отношении американской и мировой экономики связан с планом администрации Трампа направить $1 трлн на восстановление американской инфраструктуры. К сожалению, неоднозначная позиция Трампа по вопросу о беспорядках белых расистов в Шарлотсвилле (штат Вирджиния) в начале августа уничтожила остатки авторитета, которым они ещё пользовался в Конгрессе. 
Трамп и его советники, кажется, полагают, что лишь сбалансированная двусторонняя торговля является справедливой, а значит, желательной. На самом же деле, такого баланса очень трудно достичь в системе открытой внешней торговли, а стремление к нему будет в реальности даже разрушительным, поскольку оно лишит страну массы преимуществ, получаемых благодаря торговле. 
После Второй мировой войны высокая инфляция в Японии подорвала доверие к стабильности иены, что заставило многих японцев заниматься бартером. Например, токийцы отдавали дорогую одежду (свадебные платья, красивые кимоно) сельскими фермерами в обмен на рис и овощи. 
Но в фундаментальном смысле такой баланс был именно совпадением; нельзя было ожидать, что он переживёт изменение экономических условий. Именно поэтому бартерная экономика всегда является столь неэффективной, а следовательно, устаревшей. 
Трамп пытается сейчас пересмотреть условия Североамериканского соглашения о свободной торговле (НАФТА) с Канадой и Мексикой, поэтому ему следует помнить об этом. Его администрация, похоже, стремиться ввести ограничения на импорт из стран НАФТА в США. 
Вместо этого, партнёры Америки по НАФТА стратегически ответят на ограничение своего экспорта, скорректировав торговые отношения между собой и другими странами с целью смягчить удар от американских мер контроля за импортом. Протекционистское поведение США может даже спровоцировать торговую войну, как это произошло после принятия закона Смута-Хоули о пошлинах в 1930 году; в этом случае проиграют все. 
Трамп часто осуждает Китай и Германию, поскольку воспринимает их внешнеторговый профицит как прямое следствие американского дефицита. Он полагает, что эти страны каким-то образом «грабят» США – пользуются выгодами доступа на американский рынок, но при этом подрывают конкурентоспособность компаний страны. 
Это не грабёж, это арифметика». И действительно, даже если бы США смогли договориться о снижении, скажем, профицита Китая в торговле с США, тогда Америке пришлось бы просто наращивать дефицит в торговле с какой-нибудь другой страной для компенсации данного снижения. 
Наверное, можно лучше понять, что такое профицит (или дефицит) счёта текущих операций, восприняв его как показатель сбережений (или расходования сбережений) на будущее. Иными словам, счёт текущих операций страны отражает то, как она распределяет свои доходы между настоящим и будущим. 
Перед США, несомненно, стоят серьёзные политические проблемы, усугубляемые непостоянной, поляризующей и нахальной администрацией. Но с экономической точки зрения, страна по-прежнему крепко стоит на ногах. 

Что нужно американской экономике от Трампа? 
Это можно увидеть в цифрах статистики так же явно, как и в их недовольстве. А, как я уже неоднократно писал, экономическая система, которая не работает на благо основной части населения, является недееспособной экономической системой. 
В течение последней трети века правила американской экономической системы были переписаны в пользу тех, кто находится наверху, нанося при этом вред экономике в целом и, в частности, 80% населения, находящимся внизу пирамиды доходов. Ирония победы Трампа в том, что именно Республиканская партия, которую он возглавил, выступала за макси��альную глобализацию и блокировала меры, которые позволили бы смягчить вызванные глобализацией негативные последствия. 
Он сможет вернуть промышленность (в ей наиболее передовых формах), но рабочих мест в ней будет меньше. И он сможет вернуть рабочие места, но это будет низкооплачиваемая работа, а не те высокооплачиваемые рабочие места, которые существовали в 1950-х годах. 
Если Трамп серьёзно намерен заняться проблемой неравенства, ему придётся снова переписать правила, причём так, чтобы они были выгодны всему обществу, а не только таким людям, как он сам. 
В частности, Трампу надо сделать акцент на расходах на инфраструктуру и научные исследования. Это шокирует, но в стране, чей экономический успех основан на технологических инновациях, доля в ВВП инвестиций в базовые исследования сегодня ниже, чем полвека назад. 
Повышение качества инфраструктуры позволит повысить доходность частных инвестиций, чьи размеры сейчас также недостаточны. Расширение доступа к финансам для малых и средних предприятий, в том числе для тех из них, которые возглавляют женщины, также будет стимулировать рост частных инвестиций. 
Для улучшения ситуации с распределением доходов в Америке, которая является одной из самых худших среди всех развитых стран мира, необходим комплексный подход. Хотя Трамп обещает повысить минимальную зарплату, он вряд ли пойдёт на другие критически важные изменения, например, укрепление коллективных прав работников и их переговорных позиций, ограничение размеров выплат гендиректорам компаний и процессов финансиализации. 
Реформа регулирования не должна останавливаться на ограничении вреда, который способен нанести экономике финансовый сектор. Она должна заставить этот сектор по-настоящему служить интересам общества. 
Это тот же самый путь к снижению реальных доходов, что и снижение зарплат напрямую. США необходимо заняться проблемой концентрации рынков, в том числе её самыми последними проявлениями в форме так называемой арендной экономики (sharing economy). 
Другая мера – гарантировать, чтобы компании платили налоги, возможно, путём снижения ставки налога на прибыль для тех компаний, которые инвестируют в Америку и создают здесь рабочие места, и повышения – для тех, кто этого не делает. Впрочем, Трамп получает значительные выгоды от существующей системы, поэтому его обещания провести реформы, которые пойдут на пользу рядовым американцам, не вызывают доверия. 
Трамп, видимо, не сможет добиться успеха и в расширении равенства возможностей. Обеспечение дошкольного образования для всех и увеличение инвестиций в государственные школы абсолютно необходимо для того, чтобы США не превратились в неофеодальную страну, где привилегии (или их отсутствие) передаются из поколения в поколение. 
Но хотя я могу допустить, что Трамп, магнат недвижимости, способен поддержать масштабную программу строительства жилья (чьи главные выгоды достанутся таким же девелоперам, как он сам), обещанная им отмена закона о доступной медицине Obamacare оставит миллионы американцев без медицинской страховки. (Хотя вскоре после выборов он заявил, что будет действовать в этом вопросе осторожно). 
К примеру, частным лицам можно было бы позволить улучшить своё пенсионное обеспечение: они могли бы откладывать больше денег на счетах в системе социального страхования (с соответствующим повышением пенсионных выплат в будущем). Комплекс мер в сфере предоставления больничных листов и отпусков по уходу за ребёнком позволил бы американцам уменьшить стресс при определении баланса между работой и личной жизнью. 
Программа государственного финансирования жилья могла бы предусматривать предоставление права любому американцу, который регулярно платит налоги, на первый взнос по ипотеке в размере 20%. Размер кредита соответствовал бы способности налогоплательщика его погашать, а процентная ставка была бы лишь чуть выше, чем стоимость заимствований и их обслуживания для государства. 
С тех пор, как президент Рональд Рейган начал разваливать американский средний класс и направил выгоды от экономического роста в пользу тех, кто находится наверху, многое изменилось. Но американская политика и государственные институты не поспевают за этими переменами. 
Программа, которую я здесь очертил, касается не только экономики: это программа создания динамичного, открытого и справедливого общества, которое отвечает самым главным американским ценностям. Но хотя в каких-то частях она и соответствует предвыборным обещаниям Трампа, по большей части она всё же является их полным антагонизмом. 
В моём крайне мутном хрустальном шаре видно, что правила будут переписываться, но не для того, чтобы исправить ужасные ошибки революции Рейгана – отправной точки на том печальном пути, который столь многих оставил позади. Новые правила, скорее, будут лишь ухудшать ситуацию, лишив американской мечты ещё большее число людей. 

«Альтернативные факты» и американская экономическая политика 
Он продемонстрировал это уже в первый рабочий день в новой должности, разразившись критикой в адрес СМИ за их правдивые сообщения о размере толпы, присутствовавшей на его инаугурации. Должно быть не менее очевидно, что подобная опора на «альтернативные факты» создаёт серьёзную угрозу при принятии решений в сфере экономической политики. 
Число людей, присутствовавших на инаугурации (намного меньшее, чем готов поверить Трамп), можно легко вычислить на основании доступных свидетельств, в том числе фотографий Национальной аллеи в Вашингтоне и данных о количестве пассажиров в метро. Однако теперь эта дискуссия перекинулась на более серьёзный вопрос о том, что миллионы людей, возможно, проголосовали незаконно, на чём Трамп начал настаивать сразу после выборов. 
Трамп призывает провести полноценное расследование, и представителям Демократической партии следует приветствовать любую возможность проведения тщательной оценки экспертами имеющихся доказательств. Но надо в полной мере отдавать себе отчёт в реальной опасности: Трамп не одинок в своём отрицании реальности в собственных интересах. 
В любом научном (или каком-либо другом) исследовании всегда есть некий зазор для ошибки и пространство для резонных разногласий. Однако стратегия республиканцев уже давно стала сводиться к заявлениям, что климат не меняется, а если даже и меняется, то это не имеет никакого отношения к людям, их машинам, заводам и электростанциям. 
Что именно они теперь будут делать с федеральным Агентством по охране окружающей среды (EPA), ещё предстоит узнать, однако первые сигналы свидетельствуют о том, что учёных заставят замолчать или же их деятельность будет прикрыта. Важные инициативы НАСА, связанные с науками о Земле, могут быть теперь переданы другим государственным учреждениям, где после сокращения финансирования их тихо похоронят. 
Данная стратегия начинает превращаться в форму управления государством: отрицать, что есть какая-то проблема (вопреки фактам), урезать финансирование политически неудобных исследований, заявлять, что в итоге всё великолепно. 
Первые признаки применения данного подхода в сфере экономической политики появились очень быстро. Пресс-секретарь Трампа, Шон Спайсер, отказался сообщить, какой в стране уровень безработицы, уклонившись от вопроса с просьбой назвать конкретную цифру. 
Теперь можно ожидать, что BLS столкнётся с проблемами финансирования своей деятельности, а также с различного рода политическим давлением. Например, при бывшем президенте Джордже Буше-младшем, по меньшей мере, один раз был закрыт доступ к документам в библиотеках EPA. 
Все эти вопросы станут особенно важны, когда Трамп займётся кадровыми назначениями в Совет управляющих Федеральной резервной системы. Уже сейчас в этом совете, состоящем из семи членов, имеются две вакансии, а вскоре там откроются новые позиции – срок полномочий председателя и вице-председателя ФРС истекают в начале следующего года. 
Представляется вполне правдоподобным, что Трамп предпочтёт тех людей, которые полагают, будто «истинный» уровень безработицы равен 42%, а нет тех, кто считает, что он равен 4,7%. Эти и другие странные верования могут оказать очень мощный эффект на монетарную политику, например, привести к усилению позиций людей, желающих сохранять процентные ставки на низком уровне как можно дольше. 
Если США получат второй вариант, следствием этого станет высокая инфляция, а это не лучший результат для большинства американцев. Последний раз, когда такое случалось (в 1970-х годах), большего всего пострадали люди с низкими доходами. 
Если Трамп будет настаивать на отказе от фактов при принятии решений, можно ожидать появления аналогичных результатов. А многим из тех, кто за него голосовал, можно готовиться к самому худшему. 

Опасная антииранская политика Америки 
Тем временем, Конгресс США опять готовит новый раунд санкций против Ирана. Однако карикатурное представление Ирана в виде «авангарда» глобального терроризма, как выразился король Саудовской Аравии Салман, является не просто ошибочным, но и крайне опасным, потому что оно может привести к ещё одной войне на Ближнем Востоке. 
Более того, именно это, похоже, и является целью некоторых горячих голов в США, несмотря на тот очевидный факт, что Иран находится на одной стороне с США в борьбе с Исламским государством (ИГИЛ). Есть и ещё один факт: Иран, в отличие от большинства своих региональных соперников, является действующей демократией. 
Он сиял, когда Саудовская Аравия решила закупить у Америки новое оружие на сумму $110 млрд, и назвал эту сделку «новыми рабочими местами», как будто единственный приносящий доход вид занятости для американских работников неизбежно требует от них разжигания войны. И кто знает, какие ещё частные сделки Трампа и его семьи могут скрываться за его тёплой поддержкой саудовской воинственности. 
Американская внешняя политика буквально завалена абсурдными, трагическими и крайне деструктивными войнами за рубежом, которые не служат никаким реальным целям, а лишь стремлением к реализации ошибочных представлений официальной пропаганды. Как ещё, в конце концов, можно объяснить бесполезное и крайне затратное втягивание Америки во Вьетнам, Афганистан, Ирак, Сирию, Ливию, Йемен и во многие другие конфликты? 
Для американского общества захват сотрудников американского посольства, которые 444 дня находились в заложниках у радикально настроенных иранских студентов, стал психологическим шоком, который до сих пор не прошёл. Драматическая тема заложников доминировала в американской прессе с момента их захвата и до освобождения, что привело к своеобразному посттравматическому стрессу у всего общества, схожему с социальной травмой после теракта 11 сентября, уже поколение спустя. 
Большинство американцев не понимали также, что кризис с заложниками стал результатом непродуманного решения предоставить свергнутому шаху возможность прибыть в США на лечение: многие иранцы восприняли это как угрозу их революции. 
Во времена администрации Рейгана США поддерживали Ирак в его агрессивной войне против Ирана, в ходе которой Ирак применял химическое оружие. Когда в 1988 году этот конфликт, наконец, завершился, США сохранили финансовые и торговые санкции против Ирана, которые действуют до сих пор. 
Ещё одна причина для враждебности Америки к Ирану – поддержка Ираном «Хезболлы» и «Хамаса», двух военных противников Израиля. Здесь тоже важно понимать исторический контекст. 
После этой войны и на фоне антимусульманской резни, устроенной благодаря израильским оккупационным силам, Иран поддержал создание шиитской «Хезболлы» для сопротивления израильской оккупации южного Ливана. К тому времени, когда Израиль вывел войска из Ливана в 2000 году, то есть спустя почти 20 лет после вторжения, «Хезболла» превратилась в мощную военную, политическую и социальную силу в Ливане, ставшую занозой для Израиля. 
Вместо того чтобы начать диалог с «Хамас», США и Израиль решили попытаться его разгромить, в том числе с помощью жестокой войны в секторе Газа 2014 года. Всё это привело к огромным жертвам среди палестинцев, к неописуемым страданиям и к ущербу жилью и инфраструктуре в секторе Газа на миллиарды долларов. 
Это соглашение заблокировало путь Ирана к ядерному оружию на десятилетие или даже более длительный срок и открыло пространство для дальнейших шагов по созданию доверия с обеих сторон. Теперь же Трамп и саудиты, похоже, готовы уничтожить возможность нормализации отношений, открывшуюся благодаря этому важному и многообещающему соглашению. 
Израильско-палестинский конфликт, конкуренция между Саудовской Аравией и Ираном, суннитско-шиитские отношения – все они требуют взаимных уступок. Однако каждая сторона в этих конфликтах лелеет трагические иллюзии, будто можно добиться окончательной победы, не прибегая ни к каким компромиссам, при условии что США (или какая-нибудь другая большая держава) будут вести войну от их имени. 
(Более того, СССР оказался очень серьёзно, а, возможно, фатально, ослаблен войной в Афганистане). Сейчас как никогда нам нужна эпоха дипломатии, которая сделает акцент на компромиссах, а не на очередном раунде демонизации и гонки вооружений, который слишком легко может привести к катастрофе. 

Какое значение имеет Трамп для истории? 
Страдающий нарциссизмом и неспособностью сконцентрироваться, а также отсутствием опыта в международных делах, в вопросах внешней политики он как правило выдвигает лозунги, а не стратегию. Некоторые президенты, такие как Ричард Никсон, обладали подобным чувством неуверенности в себе и социальными предубеждениями, но Никсон придерживался стратегического взгляда на внешнюю политику. 
Журналисты, как правило, концентрируются на личностях лидеров, потому что получается “хороший материал”. Социологи, напротив, склонны предлагать обширные структурные теории об экономическом росте и географическом местоположении, которые представляют историю неизбежной. 
Я написал книгу, в которой пытался изучить важность лидеров, исследуя важные поворотные моменты в создании “Американской эпохи” в прошлом веке, и рассуждая о том, что могло бы произойти, если бы в президентском кресле сидел его главный соперник. Привели бы структурные силы под разными президентами, к той же эпохе глобального лидерства США? 
В начале двадцатого века, Теодор Рузвельт был лидером-активистом, но он повлиял в основном на время. Мощными определяющими факторами были экономический рост и география. 
Что касается Франклина Рузвельта (ФДР), по меньшей мере представляется спорным, если бы структурные силы втянули бы США во Вторую мировую войну находясь под консерватором изоляционистом. Очевидно, что для Рузвельта угроза исходящая от Гитлера и его готовность воспользоваться таким событием, как Перл-Харбор, сыграли ключевую роль. 
Но президентство Генри Уоллеса (которое могло бы произойти, если бы Рузвельт не заменил его как вице-президента в 1944 году на Гарри Трумэна), возможно, изменило бы стиль реагирования США. Точно так же президентство Роберта Тафта или Дугласа Макартура могло бы нарушить относительно сбалансированную консолидацию системы сдерживания, которой руководил Дуайт Эйзенхауэр. 
В конце века, структурные силы глобальных экономических изменений привели к ослаблению Советской сверхдержавы, а попытки Михаила Горбачева провести реформу системы ускорили распад Советского Союза. Тем не менее, наращивание обороны Рональдом Рейганом и опытное ведение переговоров, наряду с навыками Джорджа Буша положить конец Холодной войне, были важны для конечного результата. 
Существует ли вероятный сценарий, в котором Америка, из-за другого человека занимающего пост президента, не достигла бы глобального превосходства к концу двадцатого века? 
Возможно, если бы Трумэн не был президентом, а Сталин добился больших успехов в Европе и на Ближнем Востоке, Советская империя была бы сильнее, и биполярность могла сохраниться гораздо дольше. Возможно, если бы Эйзенхауэр или Буш не были президентами, а другой лидер был менее успешным в предотвращении войны, то господство Америки было бы замедленно (как это произошло на какое-то время, из-за вмешательства США во Вьетнам). 
Учитывая свои экономические масштабы и благоприятную географию, структурные силы, вероятно, создали некоторую форму Американского превосходства в двадцатом веке. Тем не менее, решения лидеров сильно сказались на сроках и типах превосходства. 
Ученые, которые пытались измерить влияние лидерства в корпорациях или лабораторных экспериментах, иногда приходят к цифрам в диапазоне 10% или 15%, в зависимости от контекста. Но это весьма структурированные ситуации, когда изменения часто линейны. 
Поскольку внешнеполитические события – это то, что социологи называют “зависимым путем”, относительно небольшой выбор лидеров, даже в пределах 10-15% в начале пути, со временем может привести к значительным расхождениям в результатах. Как однажды сказал Роберт Фрост, когда две дороги в лесу расходятся, выбор той, что наименее проторена иногда может иметь решающее значение. 
Столкновение со скалой или разжигание войны могут потопить корабль. Если Трамп избежит крупной войны, и если он не будет переизбран, будущие ученые могут рассматривать его президентство, как любопытное явление на кривой истории Америки. 

Америка и мир: переходный период 
В Овальном кабинете разместится 45-й президент США. Дональд Трамп станет президентом Трампом, а президент Барак Обама присоединится к числу живущих бывших президентов – Джимми Картеру, Джорджу Бушу-старшему, Биллу Клинтону и Джорджу Бушу-младшему. 
Избирательная кампания и управление страной – это два разных вида деятельности, и нет причин полагать, что от того, как Трамп проводил кампанию, будут зависеть его подходы к управлению. Мы также пока ещё не знаем, кого он выберет в число своих главных советников и как (и насколько хорошо) они сработаются вместе. 
Прежде всего, Трампа будет ждать папка «входящие» доверху забитая трудными международными проблемами. Разумеется, ни одна из этих проблем не сравнима с Холодной войной в период её разгара, однако само количество и сложность этих непростых вопросов является беспрецедентным для современной эпохи. 
Исламское государство (ИГИЛ) может терять территории, но вместе с другими группировками оно будет источником террористической угрозы ещё много лет. Судьба миллионов беженцев является не просто гуманитарной трагедией, но ещё и экономическим и стратегическим бременем для стран региона и Европы. 
Тем временем, Европа столкнулась с множеством серьёзных вызовов, в том числе с российской агрессией против Украины, Брекситом, ростом популизма и национализма, а также низкими темпами экономического роста. Особой проблемой является Турция, учитывая её растущий антилиберализм внутри страны и переменчивое поведение на мировой арене. 
Стабильность в Восточной Азии оказалась под угрозой из-за подъёма Китая и его стратегических амбиций, из-за развития северокорейской ядерной и ракетно-баллистической программы, а также из-за массы оспариваемых морских и территориальных претензий. В Южной Азии возобновились трения между Индией и Пакистаном, двумя соперниками с ядерным оружием и с длительной историей конфликта. 
Как и во многих странах Африки, страдающих от смеси плохого госуправления, низких темпов экономического роста, терроризма, гражданских войн или всего этого вместе. А на глобальном уровне практически отсутствуют правила и система наказаний за безответственное поведение в различных важных областях, важнейшим из которых является киберпостранство. 
Предвыборная кампания совсем не то же самое, что управление страной, однако в ходе своей кампании Трамп увеличил число трудностей, которые его ждут. Выступив на платформе «Сначала Америка», Трамп вызвал у американских союзников вопрос, а есть ли для них смысл и дальше опираться на США. 
Кроме того, новой администрации нужно будет научиться работать коллективно и провести ревизию нынешней политики, прежде чем решиться на новые меры. Много внимания будет уделяться первым ста дням новой администрации, на их основании будут строиться дальнейшие ожидания. 
Кроме того, они могут задуматься о том, как лучше защищать и развивать глобальную торговлю без новых соглашений с США. В эту новую эпоху баланс между мировым порядок и беспорядком будет определяться не только американскими действиями, но и во всё большей степени тем, что готовы делать другие страны, являющиеся давними союзниками Америки. 

Дональд Трамп и ослабление мягкой силы США 
Исследовательский центр Pew выяснил, что Китай – с его рейтингом поддержки 30% – практически достиг паритета с США. А в британском рейтинге «Мягкая сила 30» (The Soft Power 30) Америка скатилась с первого места в 2016 году на третье место в прошлом году. 
Директор бюджетного управления в Белом доме Мик Малвейни провозгласил «бюджет жёсткой силы», срезав финансирование Госдепартамента и Американского агентства по международному развитию (USAID) на 30%. Для тех, кто действует под лозунгом «Америка прежде всего», всё, что думает остальной мир, имеет второстепенное значение. 
Оно приобщает людей, а не принуждает их. На бытовом уровне мудрые родители понимают, что их влияние на детей будет более значительным и долгим, если они послужат для них моделью правильных этических ценностей, а не будут полагаться исключительно на наказания, деньги или угрозы забрать ключи от машины. 
Политические лидеры уже давно понимают пользу власти, возникающей благодаря возможности определять повестку дня или рамки дебатов. Если я могу добиться, чтобы вы захотели сделать то, что я хочу, тогда мне не надо заставлять вас делать то, что вы делать не хотите. 
То, как правительство ведёт себя внутри страны (например, защищает свободную прессу), в международных учреждения (уважает других и принципы мультилатерализма), во внешней политике (помогает развитию и защищает права человека), может влиять на другие страны путём подаваемого примера. И во всех этих сферах Трамп подрывает привлекательность американской политики. 
Голливудские фильмы, например «Секретное досье» («The Post»), демонстрирующие независимость женщин и свободу прессы, способны привлекать других. Их также может привлекать благотворительная деятельность американских фондов или польза, которую приносит свобода исследований в американских университетах. 
В реальности компании, университеты, фонды, церкви и другие неправительственные организации создают собственную мягкую силу, которая может подкреплять официальные внешнеполитические цели или противоречить им. Роль всех этих частных источников мягкой силы, скорее всего, будет лишь повышаться в глобальную информационную эпоху. 
Внутренняя или внешняя политика, которая выглядит лицемерной, невежественной, безразличной к мнению других или основанной на эгоистичной концепции национальных интересов, может ослаблять мягкую силу. Например, резкий спад привлекательности США в опросах общественного мнения, проводившихся после вторжения в Ирак в 2003 году, стал следствием реакции на администрацию Буша и её политику, а не на США в целом. 
В 1970-е годы многие люди во всём мире выступали против американской войны во Вьетнаме, а на рейтинге поддержки Америки в мире отражалась непопулярность её политики. Когда политика изменилась, а воспоминания о войне стали забываться, США восстановили значительную часть утраченной ранее мягкой силы. 
Впрочем, скептики могут утверждать, что взлёты и падения американской мягкой силы не имеет особого значения, потому что страны сотрудничают между собой из эгоистичных интересов. Но в этом аргументе упускается из вида важный момент: сотрудничество всегда имеет разную степень, и эта степень определяется уровнем привлекательности или отторжения. 
Даже когда ошибочная политика снижает её привлекательность, способность Америки к самокритике и коррекции собственных ошибок делает её привлекательной для других стран на глубинном уровне. Когда протестующие за рубежом проводили марши против Вьетнамской войны, они часто пели песню «We Shall Overcome» («Мы преодолеем»), гимн американского движения за гражданские права. 
Практически нет сомнений, что Америка тоже всё это преодолеет. Судя по опыту прошлого, есть все основания надеяться, что США восстановят свою мягкую силу после Трампа. 

«Старый порядок» Дональда Трампа 
ПРИНСТОН – Нечто похожее на Америку при Дональде Трампе уже случалось в истории. Просто задумайтесь: Трамп проводит свое время либо в овальном кабинете, который теперь украшен золотыми драпировками; либо на своем курорте Мар-а-Лаго, где есть башня, охраняемые ворота и княжеская кровать с балдахином. 
Он затребовал поездку в золотой карете по центру Лондона во время своего первого официального визита в Соединенное королевство. И, не проведя даже первых 100 дней президентства, он издал указ об убийстве людей в Сирии, при этом бурно рассуждая «о самом прекрасном куске шоколадного торта, который вы когда-либо видели». 
Однако его президентство не является повтором фашизма двадцатого века, вопреки утверждениям Тимоти Снайдера, историка из Йеля, и многих других. Куда правдоподобнее предположение, что одержимый телевидением президент США воссоздает нечто намного более древнее и перекликающееся с фантазиями Диснея: свой собственный королевский двор. 
Это объясняет то, почему Трамп озабочен внешностью и игрой в персону голубых кровей, а также то, почему его администрация повторяет классические придворные архетипы, вплоть до придворного шута. У него есть красавица дочь-принцесса, которая не может поступать плохо, и инфантильные взрослые сыновья, которые чахнут в тени отца. 
Помимо семьи, у Трампа есть придворное окружение, укомплектованное злым советником Стивом Бэнноном; герцогом-фаворитом Джаредом Кушнером; свитой банкиров; не следует забывать и о Шоне Спайсере, придворном шуте. В этом наборе персонажей пока не хватает только мистика вроде Распутина, который будет нашептывать тайные советы в уши короля. 
Тот факт, что президентству Трампа, похоже, удалось избежать череды драм времен семнадцатого или восемнадцатого века, не выглядит случайностью. Культура барочных королевских дворов Европы строилась вокруг наделенных исключительными властными правами индивидуумов, которые мало что смыслили в государственном управлении. 
Их дворцы были не просто великолепными архитектурными сооружениями, но и площадками для поддержания контроля над людьми. Согласно описанию современников Людовика XIV, которое с легкостью можно было бы применить к Трампу, «не было ничего, что нравилось ему больше, чем подхалимство или, говоря откровенно, лесть; и чем грубее и неуклюжее она была, тем сильнее он наслаждался ею». 
Такие правители, как король Франции Людовик XIV и императрица Священной Римской империи Мария Терезия, полагались на близких советников в выполнении работы, на которую они сами, по всей видимости, не были способны. И в то же время они стравливали своих советников между собой, чтобы ни один из них не смог стяжать слишком много власти. 
Многовековая практика позволила европейским странам хорошо разобраться в том, какие механизмы придворной жизни являются дееспособными, а какие нет. Отдельные придворные могут приходить и уходить – будучи уволенными, как первый советник Трампа по национальной безопасности Майкл Флинн, или обезглавленными, как две из шести жен Генриха VIII, – но это не влияет на динамику этого мира. 
Придворные также учились избегать проявления высокомерия по отношению к своим противникам, поскольку оно могло отпугнуть потенциальных союзников, и они мало думали об использовании логических рассуждений при общении со своим королем. И, учитывая типичное для монархов отсутствие политической компетенции, попытки урезонить их могли привести только к обнажению их невежества, что еще больше усугубляло их неуверенность и зачастую приводило лишь к опале придворного. 
Рассматривая президентство Трампа как новую итерацию вращающейся вокруг короля культуры и толкуя современный Вашингтон, округ Колумбия, подобно тому, как Дисней толковал атмосферу французских замков, можно не просто развлечь себя; здесь кроется возможность получить понимание того, как работает власть Трампа. И, следовательно, это позволяет прописать курс действий, которые до сих пор ускользали от общественного внимания. 
Другими словами, в то время как королевский двор Трампа представляет собой проблему для Америки, будучи метафорой, он может являться решением, подогревая естественную подозрительность американцев к монархиям. Вместо того чтобы описывать Трампа как нового Гитлера, следует рассматривать его как эрзац Бурбонов, властвующий над Мар-а-Лаго, точно так же как его прообразы властвовали над этим ненавистным французским двором. 

Помилования – это заряженное ружье 
Но сейчас горячие дебаты вызвал не он, а недавнее решение президента США Дональда Трампа помиловать Арпайо. Это решение вызывает фундаментальные вопросы к президентскому праву на помилование, являющемуся элементом американской политики с самого рождения государства. 
Первое связано с разделением властей: помилование нельзя использовать в случаях импичмента, данный вопрос решается Конгрессом. А второе касается федерализма: помилование можно применять только в случае преступлений «против Соединённых Штатов», то есть в отношении федеральных преступников, а не тех, которые были наказаны одним из 50 штатов Америки. 
Предоставление права на помилование стало результатом озабоченности авторов конституции США тем, что уголовный кодекс может применяться драконовскими методами, приводящими к избыточно строгим наказаниям. Как пояснял Александр Гамильтон в статье «Федералист №74», «в уголовном кодексе каждой страны так много говорится о необходимой суровости, что без легко осуществимых исключений в пользу совершивших неумышленные преступления правосудие начинает выглядеть слишком кровожадным и жестоким». 
Правом на помилование, продолжал Гамильтон, должен обладать один человек, потому что единолично человек «с большей готовностью примет в расчет убедительность мотивов в пользу смягчения жесткости закона». Однако основатели государства не подумали о том, что случится, если у этого одного человека на уме не справедливость, а что-то другое. 
За 24 года работы Арпайо шерифом юрисдикции, в которую входит быстро растущий город Финикс, у него сложилась определённая репутация: его ведомство агрессивно занималось отслеживанием иммигрантов без документов, а в тюрьмах, где они содержались, он создал невероятно суровые условия. Арпайо несёт прямую ответственность за задержание тысяч людей без каких-либо обоснованных подозрений в нарушении ими иммиграционных законов. 
Во время президентства Барака Обамы оба были видным деятелями расистского движения (так называемые «birthers»), утверждавшего, что Обама родился за пределами США, а следовательно, не имел права быть президентом. Во время предвыборной кампании Трампа Арпайо был ключевой фигурой в сеющих рознь дебатах по вопросам иммиграции и активно поддерживал радикальные обещания президента, включая строительство стены на границе с Мексикой. 
Он упивался своими нарушениями закона, он не демонстрирует никаких признаков раскаяния в них, а также понимания, что такое милосердие. Кроме того, его приговор должны были огласить не ранее октября, поэтому нельзя утверждать, будто он столкнулся с каким-то драконовским наказанием (а именно это тревожило основателей Америки). 
Создатели американской конституции придавали праву на помилование ещё одно важное значение – содействие завершению конфликтов и примирению с политическими противниками. По словам Гамильтона, «часто возникают критические моменты, когда своевременное предложение прощения мятежникам или восставшим может восстановить в обществе спокойствие». 
В 1863 году Авраам Линкольн помиловал всех конфедератов (за исключением их лидеров и на условиях, которые «он может посчитать целесообразными для общественного блага») ради восстановления единства страны после Гражданской войны. Даже помилование Ричарда Никсона, покинувшего пост президент из-за уотергейтского скандала, Джеральдом Фордом в 1974 году было сформулировано в терминах национального примирения. 
Эти примеры применения права на помилование в прошлом подчёркивают всю извращённость случая Арпайо и его исключительно реакционную цель: опорочить, а там, где возможно, аннулировать достижения Обамы, а также его ценности. В руках Трампа конституционная сила, призванная смягчать «необходимую суровость» уголовных наказаний, стала применяться для санкционирования жестокости офицера, давшего клятву защищать закон. 
Неудивительно, что помилование Арпайо, будучи чисто идеологическим по своим основаниям, не прошло предварительного рассмотрения в министерстве юстиции США – такая практика является общепринятой уже много лет. Более того, министерство юстиции поспешило дистанцироваться от этого решения, подчеркнув, тем самым, насколько легко Трамп может использовать (или не использовать) своё право на помилование для сведения своих многочисленных счетов. 
Да, конечно, помилованием Трампом Арпайо не создаёт законных основ для безнаказанности: конституционные ограничения права на помилование этого не позволяют. Но возникнут серьёзные проблемы, если Трамп попытается воспользоваться этим правом, чтобы защитить свою семью. 
Право на помилование – это как заряженное ружьё. В руках лидера, обладающего мудростью и хорошим характером, оно способно укреплять верховенство закона. 

Подготовить Азию к приходу Трампа 
КАНБЕРРА – Неизвестно, будет ли вновь избранный американский президент Дональд Трамп вести себя лучше при исполнении служебных обязанностей, чем он вел себя во время предвыборной кампании, но авторитет Америки в мировом масштабе уже получил град ударов, и не в последнюю очередь от своих союзников и партнеров в Азии. 
Применение мягкой силы – осуществление необходимых действий при помощи демократических и моральных предостережений – не будет для Трампа легким путем, принимая во внимание то пренебрежение, которое он показал в оценках истины, рациональной аргументации, человеческой добропорядочности, а также при оценке расовых, религиозных и гендерных различий. Я не говорю уже о том, что он в действительности не был избран большинством избирателей. 
Поддержание безопасности, стабильности и процветания в Азии потребует благоприятной международной среды, при которой страны обеспечивают свои национальные интересы путем партнерства, а не соперничества, и беспрепятственно торгуют друг с другом. 
Он совмещает изоляционисткий риторический лозунг «Сначала Америка» с решительным разговором «Снова сделать Америку великой». Заявление о несовместимых крайних позициях, от которых можно легко отказаться, может применяться при ведении переговоров об имущественных соглашениях; но это не база для осуществления внешней политики. 
Опасные инстинкты Трампа могут быть обузданы, если он сможет собрать опытную и искушенную команду советников по внешнеполитическим вопросам. В будущем станет видно, соберет ли он такую команду, и американская конституция предоставляет ему экстраординарную личную власть как Верховному главнокомандующему, и он может применить эту власть. 
Должно быть принято законное требование Китая, чтобы его рассматривали в качестве субъекта нормотворчества, а не в качестве слепого исполнителя принятых норм. Но когда Китай выходит за пределы дозволенного, как он это сделал со своими территориальными претензиями в Южно-Китайском море, ему надо дать отпор. 
Однако, правильнее было бы «попытаться создать мир, в котором мы будем спокойно жить, не являясь вожаком в мировом масштабе». Такие слова в устах любого человека, занимающего высший пост в США, покажутся кошмаром, если они сказаны публично. 
Для Австралии и других союзников и партнеров США в регионе эти президентские выборы показали, что мы больше не можем (предполагая, что мы когда-либо могли) воспринимать как должное последовательность и разумность руководства США. Мы должны делать больше для самих себя и лучше сотрудничать между собой, меньше полагаясь на США. 
Не последним в этом является то обстоятельство, что мы всегда воевали вместе с США во всех ее иностранных войнах (к худу ли, к добру ли) в течение прошлого столетия. И, как страна, тоже живущая в «Английском мире», мы находимся в культурной зоне комфорта президента Трампа. 
Мы уже должны были бы понять, что США, при администрациях с намного более, судя по имеющимся доказательствам, доверием, чем Трамп, тоже были способны к совершению ужасных ошибок, таких как войны во Вьетнаме и Ираке. Сегодня мы должны быть готовы к таким же грубым ошибкам США, или даже еще худшим, чем в прошлом. 
Но мы должны будем более скептически относиться к политике и действиям США, чем в предыдущие десятилетия. Австралия должна более осознанно стать независимой и повысить приоритет в действиях по развитию торговли и безопасности с Японией, Южной Кореей, Индией и особенно с Индонезией, нашим ближайшим громадным соседом. 
Но мы должны также признать законность новых стремлений великой державы Китая и сотрудничать с нею без конфронтации. Мы все извлечем пользу из общей структуры региональной безопасности на основе взаимоуважения и взаимности, и не в последнюю очередь за счет противодействия региональным угрозам, таким как устрашающий стук по ядерной груди в Северной Корее. 
Мы можем только надеяться, что Трамп рассеет наши худшие страхи, когда он приступит к исполнению служебных обязанностей. Но тем временем, австралийские и другие региональные политики должны придерживаться простой молитвы: «Больше полагаться на свои силы. 

Мистер Трамп направляется в Китай 
НЬЮ-ЙОРК – Президент США Дональд Трамп проведет почти две недели в Азии, посещая Японию, Южную Корею, Китай, Вьетнам и Филиппины. Включение Китая в середину поездки разумно, поскольку это является самой важной остановкой, как в стратегическом, так и в экономическом плане. 
Северная Корея займет основное место в беседах, во время пребывания Трампа в Китае, во многом потому, что он рассчитывает на то, что Китайские лидеры решат проблему Северной Кореи для Соединенных Штатов. Этот подход понятен, поскольку основная часть торговли из Северной Кореи проходит через территорию Китая, и Китай, если он этого захочет, может оказать огромное давление на Север. 
Китай откажется задействовать все свое влияние, чтобы это не подорвало стабильность Северной Кореи, и в итоге не стало еще хуже. Ирония и потенциальная трагедия позиции Китая заключаются в том, что, позволяя Северной Корее наращивать и совершенствовать свой ядерный и ракетный арсенал, это может усилить действия, направленные на войну или привести Южную Корею, Японию или обеих сразу к пересмотру своих безъядерных позиций. 
Проблема Северной Кореи является одной из многих в Китайско-Американской повестке дня, которая включает в себя другие геополитические вопросы (в первую очередь, ситуацию в Южно-Китайском море и статус Тайваня). 
Таким образом, список задач, разделяющих эти две важные и могущественные страны, является длинным и сложным, и усиливает пессимизм тех, кто предсказывает, что двусторонние отношения будут продолжать ухудшаться. Один из аргументов, который выстраивают пессимисты заключается в историческом образце, согласно которому восходящие и установившиеся силы склонны конкурировать друг с другом или даже воевать. 
Одна из последних книг, Гарвардского политолога Грэма Эллисона, сосредоточена на так называемой “Ловушке Фукидида”, названной в честь древнегреческого историка, который фиксировал конкурентные отношения, которые в конечном итоге привели к Пелопоннесской войне между восходящими Афинами и Спартой, на тот день сверхдержавой. В своей книге, которую Эллисон назвал Destined for War, в этих ролях он изображает Китай и США. 
Они снижают сдерживающее воздействие ядерного оружия, которое на протяжении более четырех десятилетий помогало сохранить Холодную войну между США и Советским Союзом холодной. Они также упускают из виду способность США и Китая деликатно обойти свое несогласие с Тайванем. 
Действительно, США и Китай сумели сохранить свои отношения на относительно ровном киле, несмотря на исчезновение исходной причины их отношений – общая антипатия к Советскому Союзу – когда четверть века назад закончилась Холодная война. Обширные экономические отношения, которые сложились с тех пор, дали обеим странам заинтересованность в поддержании хороших отношений. 
В конце концов, странам зачастую не удается действовать в своих собственных интересах, или события просто выходят из-под контроля. Например, у Китайских лидеров может возникнуть соблазн действовать более решительно, чтобы успокоить общественное мнение на фоне замедляющейся экономики и воспользоваться возможностями, созданными США, после их выхода из региональных торговых соглашений. 
Трамп, который колеблется между жесткой критикой Китая в отношении торговли и восхвалением Президента Си Цзиньпина, должен будет уравновесить свои законные опасения по поводу торговли с необходимостью избежать начала торговой войны. И Си должен будет подумать о том, что он может предложить, чтобы удовлетворить своего американского гостя, не подвергая опасности свою позицию или позицию Партии в глазах Китайского народа. 
Трамп и Си должны найти способ как-то смягчить надвигающийся кризис на Корейском полуострове - или справиться с последствиями, в случае если дипломатия потерпит неудачу и начнется война. В последнем сценарии, было бы крайне важно, чтобы вторая Корейская война не привела к прямым Американо-Китайским боям, как это случилось в первую войну. 

Шанс Трампа в Азии 
ВАШИНГТОН – Спустя год после избрания президент США Дональд Трамп совершает свой первый официальный визит в Азию. Согласно официальной информации, основная цель этого 12-тидневного тура по пяти странам (пока что это самая длительная зарубежная поездка Трампа) заключается в устранении сомнений в надёжности США и их лидера. 
Трамп начнёт свой визит с укрепления союзных отношений Америки с Японией и Южной Кореей – тех самых отношений, значений которых он ранее принижал и умалял, особенно во время предвыборной кампании. Задача в том, чтобы подкрепить требования, которые Трамп повторит, приехав в Пекин: Китай должен выполнять обещания, данные в Совете Безопасности ООН, и ужесточить санкции против Северной Кореи. 
Администрация президента Барака Обамы добилась неоднозначных результатов в конкуренции за влияние с Китаем. Недавно представители администрации Трампа намекнули, что в какой-то момент США могут представить совершенно новую стратегию для всего Индийско-Тихоокеанского региона. 
Там они будут вести переговоры о новых сделках, добиваться открытия рынков, устранять негативные аспекты в двусторонней торговле. Китайские официальные лица, со своей стороны, говорят, что собираются объявить о новых соглашениях и подумывают об открытии сегментов китайского рынка, которые сейчас закрыты для внешних игроков. 
Всё это звучит хорошо. Но этого недостаточно. 
Как выяснилось из бесед с официальными лицами в регионе, друзья и союзники Америки не получили той предварительной информации, которая обычно используется для подготовки почвы для новых важных решений и начинаний. А в более фундаментальном смысле официальная информация и заявления, сделанные накануне визита, демонстрируют игнорирование главных политических и стратегических тенденций, которые сейчас совпали во времени. 
Первая тенденция – упадок однополярного мирового порядка во главе с США, который доминировал со времён окончания Холодной войны, и возобновление соперничества великих держав. Китай, Россия, Европа и Ближний Восток – все они начали двигаться в новых направлениях, а у Америки больше нет тех сил, которые ранее позволяли ей влиять на них. 
Для этого нужно, чтобы Трапом убедительно подтвердил пользу либерального международного порядка под руководством США, которому Китай и Россия сейчас бросили вызов. Кроме того, необходимо, чтобы Трамп продемонстрировал лидерские качества в укреплении международного сотрудничества, особенно в сфере торговли. 
Трамп перестал принижать значение американских союзников в Европе и Азии, и точно так же ему следует подавать свою склонность к протекционизму и односторонним действиям. Политически Трамп выиграет намного больше, если возглавит работу над новым многосторонним соглашением о свободной торговле, чем если он будет добиваться самоизоляции страны и позволит Китаю стать торговым лидером Азии. 
В самом начале своего правления он объявил о выходе США из Транс-Тихоокеанского партнёрства, однако оставшиеся в этом партнёрстве 11 стран намерены сохранить данное соглашение в его значительной части. Почему бы США не вернуться обратно в первый ряд этого парада и не продемонстрировать способность к лидерству в переменчивые времена? 
С другой стороны, администрации Трампа следует более амбициозно давить на Китай, добиваясь повышения симметричности в уровне рыночного доступа и конкуренции. В этом году Трамп похвалил Китай за его обещания на этом фронте, но Китай уже давал ранее те же самые обещания администрации Обамы – и не выполнил их. 
США хотят получить доступ к рынку финансовых услуг в Китае, однако, по видимости, они готовы удовлетвориться (по крайней мере, сейчас) открытием рынка услуг кредитных исследований и, возможно, маркетинга кредитных карт. Однако Китай является мировым лидером в новых финансовых технологиях (финтех), и платежи с помощью мобильных телефонов здесь постепенно заменяют кредитные карты. 
Вторая важная тенденция, которую администрации Трампа следует учитывать в своей азиатской политике, – это консолидация власти председателем КНР Си Цзиньпином. Не назначив преемника Си, недавно завершившийся XIX съезд Коммунистической партии Китая открыл для него путь к третьему сроку у власти. 
Благодаря такому огромному политическому капиталу Си Цзиньпин получил возможность скорректировать свою позицию по чувствительным для страны вопросам в соответствии с долгосрочными интересами Китая и своими собственными. Недавнее соглашение Китая о нормализации отношений с Южной Кореей после более чем года противостояния, возможно, стало результатом освобождения Си от политических проблем, связанных с преемником. 
До начала XIX съезда Китай настаивал на том, что Южную Корею следует наказать за размещение на её территории американской системы противоракетной обороны THAAD. Однако эта тактика не принесла Китаю никакой пользы; наоборот, она повредила китайской репутации в Южной Корее. 
Трампу следует воспользоваться этим моментом, чтобы добиться более активного сотрудничества с Китаем в сдерживании (совместно с Южной Кореей) северокорейской угрозы. Китай не имеет возможности закрыть северокорейские программы разработки ядерного вооружения и баллистических ракет. 
Сейчас ситуация выглядит так, что Трамп надеется впечатлить критиков заголовками о достижениях, которые в реальности является малозначительными. Но перед ним открываются исторические возможности. 

Глобальная торговая система может развалиться 
ВАШИНГТОН – Спустя десять лет после банкротства банка Lehman Brothers мы знаем, что многосторонние действия сыграли критическую роль, не позволив, чтобы так называемая Великая рецессия оказалась ещё более суровой. Тогда пошатнулась мировая финансовая система. 
На протяжении последних 70 лет система многосторонних отношений (мультилатерализм) хорошо служила миру. Достойно похвалы то, что США решили воздержаться от возмездия и репараций после Второй мировой войны. 
Каждый из этих институтов внёс значительный вклад в рост мировой экономики, но ни один из них не сделал для роста столько, сколько ВТО. Благодаря расширению открытой многосторонней торговой системы под эгидой ГАТТ/ВТО, объемы международной торговли после Второй мировой войны росли в 1,5 раза быстрее мирового ВВП. 
Но хотя мультилатерализм сегодня не менее важен, чем в послевоенную эпоху, угрозы ВТО возрастают. Главной среди них являются продолжающиеся атаки со стороны администрации президента США Дональда Трампа, которая пытается ослабить эту организацию, её букву и дух. 
Десять лет назад – на заре финансового кризиса – многие опасались, что государства мира начнут воздвигать новые торговые барьеры, потому что именно так случилось в 1930-е годы и во время послевоенной рецессии. Но в основном торговых ограничений удалось избежать, благодаря тому, что ВТО и «Большая двадцатка» поддержали многостороннее сотрудничество. 
Члены ВТО – 164 государства – обязались поддерживать открытую многостороннюю систему, а также общие правила и процедуры, призванные помогать этой системе расти. Данные правила выполняют в международной торговле такую же роль, которую выполняет национальное коммерческое законодательство в отношении контрактов и транзакций между сторонами внутри той или иной юрисдикции. 
Правительства не могут заниматься дискриминацией в отношении стран ВТО (это означает, что выгоды, предоставленные одному торговому партнёру, должны быть распространены на всех). Вводить пошлины разрешается лишь в определённых обстоятельствах. 
Крайне важны гарантии справедливого отношения к торгующим компаниям со стороны регуляторов и судов стран ВТО; недискриминационные подходы стали ключевым принципом глобальной торговой системы с момента её зарождения. Это именно те положения, которые делают данную систему действительно многосторонней. 
В рамках ВТО принцип «стран с режимом наибольшего благоприятствования» позволяет проводить многосторонние торговые переговоры среди равных. В ходе подобных переговоров средний уровень пошлин на промышленные товары в развитых странах сократился с более 40% в конце 1940-х годов до примерно 4% сегодня, что принесло значительную выгоду всем странам ВТО. 
Если власти какой-либо страны сочтут, что её торговый партнёр нарушает взаимно согласованные правила, они могут пожаловаться в ВТО. Арбитражная комиссия ВТО рассматривает затем аргументы каждой стороны и принимает решение о наказании, если оно обосновано. 
Подобно главной пружине механических часов, ВТО действует как внутренняя деталь в глобальной торговой системе. Её не видно, но она абсолютно необходима для сохранения работоспособности всего механизма. 
Для рассмотрения жалоб необходимы, как минимум, три арбитражных судьи, а администрация Трампа блокирует любых кандидатов на замену тех судей, чьи сроки полномочий истекают. Как только исчезнет кворум, рассмотрение жалоб прекратится, и некоторые страны смогут начать совершенно безнаказанно нарушать правила ВТО. 
Другой серьёзной угрозой системе ВТО стало применение Трампом пункта правил этой организации, касающегося национальной безопасности, чтобы оправдать введение дискриминационных пошлин на импортируемую сталь и алюминий. Совершенно очевидно, что не существует реальной угрозы национальной безопасности Америки со стороны её союзников, например, Канады или Японии, а это значит, что введённые пошлины явно нарушают дух (а возможно, и букву) правил ВТО. 
В мире транснациональных производственных цепочек и возрастающих взаимосвязей неоправданные перебои в торговле железом и сталью приведут к снижению производства не только в экспортирующих странах, но и в самих США. А вероятность, что другие страны начнут принимать ответные меры, делает ситуацию ещё более опасной. 
Так или иначе, можно почти не сомневаться, что дискриминационные пошлины не помогут Трампу добиться заявленной цели – снизить дисбалансы в двусторонних торговых отношениях США. Сальдо счёта текущих операций любой страны равно разнице между размером внутренних сбережений (государственных и частных) и размером внутренних инвестиций. 
Любые попытки подорвать международную торговлю, а это главный двигатель мирового экономического роста со времён окончания Второй мировой войны, неизбежно принесут большие убытки всем, включая представителей рабочего класса, которые составляют политическую базу Трампа. Международное сообщество (помимо США) должно противостоять Трампу, подтвердив принципы открытой многосторонней системы, причём до того, как станет слишком поздно. 

Потрёпанное президентство Трампа 
Слово «почти» здесь отражает пропасть, которая слишком широка, чтобы оппоненты Трампа могли её преодолеть. Тем не менее, можно признать, что февраль оказался крайне жесток к президенту США, хотя он, конечно, и не является невинной жертвой. 
Фондовый индекс Dow Jones Industrial Average дважды рухнул на 1000 пунктов, уничтожив весь прирост, достигнутый «бычьим рынком» с начала года. Никто не понимал, когда же рынки успокоятся, и не хвалёное ли снижение налогов Трампом (среди прочих его решений) спровоцировало страхи по поводу перегрева экономики и повышения процентных ставок. 
Трамп сам ухудшил своё положение, занимаясь тем, что его предшественники в Овальном кабинете мудро избегали. Он регулярно хвалил себя за рост котировок на фондовом рынке. 
Обычно любые долгосрочные и межпартийные соглашения являются хорошей новостью, но этот документ, согласно оценкам, гарантирует годовой дефицит бюджета в невероятном размере – $1 трлн. Республиканская партия, которая долгое время провозглашала себя партией бюджетной ответственности, навсегда утратила этот облик. 
Президенты Рональд Рейган, Джордж Буш-старший и Билл Клинтон руководили страной, повышая налоги, а бюджетная политика Клинтона даже привела к профициту бюджета в последние годы его второго срока. Но затем на сцене появился Джордж Буш-младший, который утверждал, что профицит надо вернуть народу. 
Обещание Трампа ещё раз снизить налоги многие считают главной причиной, по которой лидеры республиканцев в конгрессе и – самое важное – крупные спонсоры партии стали поддерживать его в 2016 году и в дальнейшем. Впрочем, члены конгресса опасались ещё и «базы» избирателей Трампа: пусть даже они составляют лишь около трети электората, но они особенно сильны в традиционных республиканских избирательных округах и на партийных праймериз могли бы поддержать кандидатов, больше склоняющих вправо. 
Республиканцы пребывали в панике, опасаясь, что могут потерять и палату представителей, и сенат, хотя второе менее вероятно: демократов среди действующих сенаторов, идущих на перевыборы, намного больше, чем республиканцев. К тому моменту многое может случиться, меняя электоральные расчёты. 
Как будто всего этого было недостаточно, на Белый дом Трампа внезапно обрушилась волна обвинений в избиении жён. У Республиканской партии уже и до этого было достаточно проблем с женщинами, и то, как Трамп и его помощники повели себя в данной ситуации им явно не пошло на пользу. 
Из-за этого Портер так и не получил категорию полного допуска к секретным документам, соответствующую его должности; даже год спустя у него был лишь «временный» допуск. Необычно то, что неопределённость по поводу уровня допуска высокопоставленного помощника в Белом доме сохранялась так долго. 
Ситуация стала ухудшаться, когда стало известно, что глава аппарата Трампа, Джон Келли, и юрисконсульт Белого дома Дон Макгэн знали о положении Портера (Магкэн знал об этом год, а Келли, по крайней мере, несколько месяцев), но, по всей видимости, не предпринимали никаких шагов, чтобы исключить доступ Портера к совершенно секретной информации. В результате, скандал из-за супружеского насилия быстро превратился в скандал по поводу возможных прорех в безопасности. 
Президентство Трампа отличает незаурядно длинный список помощников, вынужденных уволиться или уволенных по различным причинам. Наиболее опытных ветеранов исполнительной ветви власти не привлекала идея работать на Трампа, а сам он и его круг советников отвергали всех, кто выступал против Трампа в период выборов 2016 года. 
Трамп известен как человек, с которым очень трудно работать: импульсивный, несдержанный, он регулярно орёт на своих помощников. Его оценка людей – от самой высокой до самой низкой – может меняться в течение буквально нескольких дней, а внутри Белого дома ведётся постоянная борьба между различными фракциями. 
Келли, отставной четырёхзвёздный генерал морской пехоты, перешедший в конце июля 2017 года с поста министра внутренней безопасности США на должность руководителя аппарат Белого дома, навёл некоторый порядок в Западном крыле. Но он отказался от попыток изменить поведение Трампа, начиная с его непредсказуемых твитов, которые часто имеют серьёзные последствия, до звонков, которые Трамп совершает с личного телефона из жилой части Белого дома (так, чтобы Келли не мог их отслеживать или подслушивать). 
Келли, как выяснилось, столь же морально туп, как и его босс: он уже демонстрировал свою расовую нечувствительность, а когда речь зашла о домашнем насилии, оказался просто беспомощен. Его заботило лишь то, что Портер хорошо выполнял свою работу, что он был нужен, и поэтому Келли составил заявление, в котором восхвалял Портера до небес, а в частном порядке попросил его остаться на работе. 
Но по мере того как в СМИ разгорался пожар скандала, Келли изменил своё мнение и приказал персоналу Белого дома врать от своего имени и рассказывать, будто он отреагировал на новость о бывших жёнах Портера быстро и отрицательно. Дальнейшая судьба Келли сегодня неясна. 
Ну, а что же Трамп, на которого уже, как минимум, дюжина женщин пожаловалась из-за его нежелательных сексуальных заигрываний (если не сказать хуже)? В конце этой полной событиями недели он устроил новый пожар, заявив, что симпатизирует Портеру, и предположив, что женщинам, которые выступают с подобными жалобами, не обязательно нужно верить. 

Виртуальная стена Трампа 
КЕМБРИДЖ (США) – Во многих смыслах план Республиканской партии ввести «пограничную коррекцию» налога на прибыль в США является виртуальным дополнением к физической стене, которую президент Дональд Трампа планирует возвести на границе США с Мексикой. Хотя новый налог не увлек общественное мнение так же сильно, как стена Трампа, он может повлиять на среднего американца намного больше, и не обязательно это влияние будет позитивным. 
Внешне основная идея заключается в введении налога в размере, скажем, 20% на импорт и предоставлении налоговой льготы в аналогичном размере для экспорта. Большинство популистов инстинктивно воспринимают эту идею как фантастически хорошую для рабочих мест в США, поскольку такой налог должен стимулировать экспорт и ослабить импорт. 
Более того, согласно учебникам экономики, укрепление валюты полностью компенсирует эффект этого налога, поэтому торговый баланс останется неизменным. Если вы подумаете, что предложение республиканцев выглядит пустым фокусом, вы, возможно, будете правы, но давай здесь на минутку остановимся. 
Несколько очень авторитетных учёных экономистов поддержали идею пограничной коррекции, но на совершенно иных основаниях. Они не сомневаются в том, что валютный курс действительно укрепится и нейтрализует влияние «пограничного налога» на внешнюю торговлю. 
Однако Америка продолжает импортировать существенно больше, чем экспортировать, а значит, правительство может собрать намного больше доходов от налога с импортёров в размере 20%, чем оно потеряет из-за налоговых льгот экспортёрам. Действительно, по крайней мере на бумаге, такая схема может приносить бюджету примерно $90 млрд в год. 
Это может удивить тех, кто привык думать об импорте и экспорте как о феномене чистого противостояния «мы или они», однако в реальности примерно половина всей внешней торговли – это внутрикорпоративные сделки между зарубежными и американскими подразделениями одних и тех же компаний. А поскольку корпоративные налоги в США одни из самых высоких в мире, компании готовы пойти на всё, чтобы приписать как можно большую стоимость своим иностранным подразделениям и как можно меньшую американским. 
Завышение и занижение цен в выставляемых счетах – это проверенный временем способ обходить налоги и контроль. А если сделка осуществляется исключительно внутри компании, то для этого, по сути, необходим лишь бухгалтер с ловкими руками, декларирующий прибыль в юрисдикциях с низкими налогами. 
Алан Ауэрбах из Калифорнийского университета в Беркли первым указал на то, что «пограничный налог» является способом дать отпор практике выставления завышенных и заниженных счетов в юрисдикциях с высокими налогами, подобных США. В итоге, даже если пограничная коррекция налога на прибыль напрямую и не сделает американские товары более конкурентоспособными, это всё равно будет эффективный способ поднять доходы, что потенциально открывает пространство для снижения других налогов. 
Что же тогда может быть плохого в этой технократически убедительной идее? Во-первых, она полагается на несколько слишком храбрых допущений, например, будто люди не смогут с лёгкостью обыграть запутанную систему или будто реакция иностранных правительств будет сдержанной. 
Их издержки просто вырастут на 20% из-за налога на импорт. А некоторые экспортёры, даже несмотря на налоговые льготы, проиграют, потому что они полагаются на импортные компоненты при производстве своих товаров (этот факт подчёркивается в недавней публикации Федерального резервного банка Нью-Йорка). 
Ещё одна проблема в том, что укрепление доллара приведёт к масштабным убыткам для американцев, так как стоимость многочисленных иностранных активов упадёт (об этом писали мои коллеги Эммануэль Фархи, Гита Гопинат и Олег Ицхоки). Но самая большая проблема из всех – это легкомысленное допущение, будто курс доллара идеально изменится, компенсируя последствия введения нового налога (и сопутствующей льготы). 
Если мы чем-то и научились за последние 40 лет исследований динамики валютных курсов, так это тому, что курс валюты может многие годы совершенно не соответствовать фундаментальным экономическим факторам. Абсолютно нереалистично надеяться, что «пограничный налог» мгновенно вызовет резкое, компенсационное изменение курса доллара. 
Такая система потребует огромного увеличения численности таможенных агентов, и она, скорее всего, приведёт к значительному росту подпольной экономики, так как люди будут пытаться уклониться от налогов. Но действительно ли это те самые рабочие места, на которые рассчитывают сторонники пограничного налога? 

Бум Трампа? 
КЕМБРИДЖ – Сможет ли экономика США пробудиться после лет спячки, для большого возвращения, в течение следующих нескольких лет? С приходом Республиканской администрации, одержимой рефляцией экономики, с уже с практически полной занятостью, а также обещанными торговыми ограничениями, стимулирующими рост цен конкурентных, импортных товаров, а также с независимостью центрального банка, которая вероятно, подвергнется нападкам, более высокий уровень инфляции – вероятно, превышающий временами 3% – это практически несомненный факт. 
Вы говорите, что это невозможно? Отнюдь. 
Экономика уже похоже стремительно растет на 3% ежегодно. И даже твердым противникам экономической политики избранного президента Трампа придется признать, что они стойко выступают за интересы деловых кругов (за явным исключением торговли). 
При Президенте Бараке Обаме, регулирование рынка труда значительно расширилось, не говоря уже о резком расширении природоохранного законодательства. И это, даже не принимая в расчет огромную тень Obamacare, брошенную на систему здравоохранения, только на долю которой приходится 17% от экономики. 
(Трамп, предположительно, будет бульдозерить оппозицию Конгресса США к увеличению дефицита). Ещё с начала финансового кризиса 2008 года, экономисты всего политического спектра выступают за то, чтобы воспользоваться ультранизкими процентными ставками для финансирования производственных инвестиций в инфраструктуру, даже за счет более высокого долга. 
Гораздо более спорным является план Трампа по массивному повсеместному снижению подоходного налога, который непропорционально пойдет на пользу богатым. Правда, положить деньги в карманы богатых вкладчиков вряд ли кажется столь же эффективным, как и предоставить денежные средства бедным людям, которые живут впроголодь. 
Сложно сказать, сколько дополнительного долга добавит программа Трампа по стимулированию, но оценки в $5 трлн в течение десяти лет – увеличение на 25% – кажутся здравыми. Многие комментаторы левого крыла экономики, которые в течение восьми лет при Обаме настаивали на том, что у США никогда не было никакого риска для заимствования, теперь предупреждают, что повышение заимствований со стороны администрации Трампа проложит путь к финансовому Армагеддону. 
Собственно, сложно понять, насколько политика Трампа повысит производительность и уровень инфляции. Чем ближе экономика США к своей максимальной производительности, тем больше будет инфляция. 
С другой стороны, если у экономики США действительно есть большое количество малоиспользуемых и незанятых ресурсов, влияние политики Трампа на рост может быть значительным. На Кейнсианском жаргоне, все еще есть большой мультипликатор фискальной политики. 
Многие забывают, что самым недостающим элементом глобального восстановления являются бизнес инвестиции, и если они наконец начнут действовать, как мощность так и производительность могли бы стремительно возрасти. Те, кто глубоко предан идее “светского застоя” сказали бы, что высокий рост под управлением Трампа практически невозможен. 
В случае, если новая администрация окажется хаотичной и некомпетентной (реальная возможность), уныние быстро сокрушит доверие. Но остерегайтесь ученых мужей, которые уверены, что Трамп принесет экономическую катастрофу. 
Инвесторы, которые положились на его идеи, потеряли кучу денег. С риском гиперболы, разумно помнить, что вы не должны быть хорошим парнем для того, чтобы сдвинуть экономику с места. 
Да, еще все может закончиться очень плохо. Мир является рискованным местом. 

Будет ли перебит Трамп? 
По мере того как Конгресс США отправляется домой на каникулы, создается ощущение что, что-то зловещее скрывается за горизонтом. Люди могли бы попытаться избежать обсуждения ожидающейся инаугурации избранного Президента Дональда Трампа, 20 января, но эта тема редко остается надолго вне обсуждений. 
Трудно себе представить, что Трамп, не любитель прессы, станет принимающей стороной такого события, менее вероятно, что он со своей женой Меланией будет стойко приветствовать каждого отдельного гостя, как это делали Барак и Мишель Обама на протяжении восьми лет. Один репортер пошутил, что следующая Рождественская вечеринка для прессы будет проходить в недавно открытом Trump International Hotel, вниз по улице от Белого дома, и там будет работать бар, где каждый заплатит за себя сам. 
Но Трамп до сих пор демонстрировал такое равнодушие к правилам и нормам, такое пренебрежение рамками и такой непредсказуемостью, что настроение, преобладающее в рядах Демократов и Республиканцев, является чем-то между неуверенностью и беспокойством. Но обеспокоенность выходит за пределы Вашингтона: многие рядовые граждане в США и других странах действительно опасаются последствий администрации Трампа. 
Учитывая капризный характер Трампа, многие смотрят на его кабинет, чтоб найти подсказки о курсе страны на следующие четыре года. Таким образом, результаты далеко не утешительны, не в последнюю очередь, потому что он показал склонность выбирать генералов для управления гражданскими ведомствами – к настоящему времени троих – и даже более того, потому что некоторые из выдвигаемых кандидатур Трампа, если Сенат их утвердит, возгла��ят учреждения, чьим миссиям они противились. 
Трамп выбрал кандидатом на пост Министра образования Бетси ДеВос, которая является ультра-богатой наследницей, чье резюме включает сложнейшее усилие по приватизации школ Мичигана. Трамп выбрал на пост Министра труда Энди Паздера, владельца сети фаст-фуд, который выступает против повышения минимальной заработной платы до приемлемых уровней или увеличения сверхурочной оплаты; в действительности, его компания нарушает закон о сверхурочной работе. 
Бен Карсон – отставной нейрохирург, который поддержал Трампа после того, как выбыл из Республиканских праймериз – не поклонник социальных программ или программы реализации инициатив по борьбе с дискриминацией при продаже и аренде жилья. Возможно, Трамп подумал, что назначение черного человека управлять разрушением государственного жилищного фонда, который в значительной степени поддерживает афроамериканцев, стало бы хорошим прикрытием. 
Руководить Агентством по охране окружающей среды (АООС), Tрамп выдвинул Скотта Прюитта – Генерального прокурора Оклахомы, штата, где добывается нефть и газ, который является страстным отрицателем изменений климата, возбудивший несколько исков против АООС. Выбор Прюитта был объявлен вскоре после того, как временная команда Трампа предоставила анкеты сотрудникам Департамента энергетики, в которых спрашивали, посещали ли они встречи, где обсуждалось изменение климата. 
Во время проведения значительных международных сделок – что ни одно и тоже с дипломатией – Тиллерсон установил тесные отношения с Президентом России Владимиром Путиным, по отношению к которому Трамп был особенно мягок. Больше беспокоит то, что новость о намерении Трампа выдвинуть кандидатуру Тиллерсона появились в тот же день, когда Washington Postсообщила о тревожном заключении ЦРУ о том, что Россия вмешалась в президентские выборы, чтобы помочь Трампу одержать победу. 
Высоко консервативный выбор кабинета Трампа – который включает в себя нетипичное количество миллиардеров – вовсе не согласовывается с его кампанией, в ходе которой он представлял себя сторонником синих воротничков, не идеологизированным бизнесменом, который заставил бы правительство работать. Но его выбор прочно помещает его в лагерь плутократов, которых мало заботят рабочие и средний класс. 
Кажется, Трамп думает, что, если он предлагает достаточно хлеба и зрелищ, он может отвлечь своих сторонников от реального курса, который берет его администрация. Он временно перестал заниматься управлением своего перехода, чтобы провести несколько митингов, – которыми он, видимо, наслаждается больше, чем делами государственного управления – и устраивает эффективные выступления, подобные восхвалению своей сделки с Carrier, которая производит печи и кондиционеры, с целью сохранить рабочие места в Соединенных Штатах. 
Когда президент местного Объединенного профсоюза сталелитейщиков публично пожаловался, известный своей обидчивостью Трамп ответил, войдя в Twitter перебранку, и обвиняя президента союза в потере рабочих мест. Подобные вещи не слишком хорошо воспримут многие из белых синих воротничков, которых Трамп так усердно обхаживал, во время своей кампании. 
Трамп, также может столкнуться с большей оппозицией в других областях, чем он ожидает. Когда его администрация приступит к разрушению экологических правил, он, вероятно, обнаружит, что существует гораздо более мощный избирательный округ за чистый воздух и чистую воду, чем он, по-видимому, думает. 
Демократы, представляющие меньшинство в Сенате, устроят Кабинету номинантов Трампа жесткий допрос, потенциально одержав победу над одним или двумя. Но республиканцы являются теми, на кого стоит обратить внимание. 
Недовольство республиканцев могло бы усилиться, если – как сейчас кажется вероятным – частные интересы Трампа недостаточно отделены от его государственных обязанностей, что поставит его в неловкое положение. Нет ничего лучше, чем хороший скандал или два, чтобы разочаровать уже лишенных энтузиазма сторонников. 

Неизбежный провал Трампа 
ВАШИНГТОН, округ Колумбия – Дональд Трамп, кандидат в президенты США от Республиканской партии, в очередной раз встряхнул свой избирательный штаб. При этом, он раскрыл о себе и своем, так называемом, стиле управления больше, чем вероятно хотел, чтобы люди увидели. 
Два человека, которые никогда не вели президентскую кампанию, и чьи политические инстинкты противоречат друг другу, в настоящее время управляют кампанией Трампа. 
Келлиан Конвей, его новый руководитель штаба, социолог, которая в течение многих лет использовала данные опроса мажоритариев правых Республиканцев (правое крыло партии является “основным большинством”, так как ее центр фактически исчез). Во время Республиканских праймериз, она работала на “супер PAC (супер-комитет политической активности)”, который поддерживал ярого противника Трампа, Теда Круза. 
С другой стороны, решение Трампа назначить Стивена Бэннона исполнительным директором своей кампании предвещает что угодно, кроме стабильности и благоразумия. До своего назначения, Бэннон был исполнительным председателем Breitbart News, ультраправого, гипер-националистического Интернет-издания, действительно сторонника превосходства белой расы. 
Трамп, сильно уступая Хиллари Клинтон, после августовских опросов, оказался под растущим давлением развернуться в сторону эстеблишмента Республиканской партии. До тех пор, пока он не примет более традиционный подход, он не сможет привлечь белых жителей пригородов – одну из ключевых частей избирателей, которых еще можно переманить. 
В начале этого лета, они набросились на Райана за поддержку сводного законопректа о расходах, который финансирует программу Президента Барака Обамы по сирийским беженцам, а также за то, что он отдал своих детей в частную Католическую школу. Он даже поддержал главного противника Райана в конгресс от штата Висконсин, сторонника Трампа, которого Райан победил подавляющим большинством голосов: 84% к 16%. 
Чтобы сохранить благосклонность доноров, которые выступают против Трампа, Breitbart News, также осудил лидера Республиканского Сената, Митча Макконнелла, опубликовав колонку, в которой обвинил Макконнелла в мягком отношении к Клинтон. 
Например, Трамп, который никогда не извиняется, недавно выразил расплывчатое “сожаление” за оскорбление людей. Что наиболее важно, Трамп отходит от своей жесткой антииммиграционной позиции, например, как его обещание установить специальную “депортационную силу”, чтобы охватить все 11 миллионов нелегальных иммигрантов в США. 
Он, кажется, поддерживает отказ Трампа “сменить направление” от спорной риторики праймериз к более “президентскому” подходу. Возможно, он надеется дать возможность Трампу следовать своим низменным инстинктам, и в момент, когда избирательная кампания накалится, извергнуть обличительные речи в адрес Клинтон. 
Есть мало оснований полагать, что новая кадровая структура Трампа даст нового, более последовательного кандидата. На протяжении всей кампании, а иногда в тот же день, он дико колебался между самообладанием и кулачным боем. 
В частности, назначение Трампом Бэннона, позволяет предположить, что он в отчаянии, напуган и проиграл. Хотя, до сих пор не ясно, насколько велико желание Трампа стать президентом, мы знаем, что он ненавидит проигрывать. 
И все же, кажется, он не понимает ни основ президентской политики, ни разницы между праймериз и основным событием. Он до сих пор гордится тем, что одержал победу над всеми своими соперниками-республиканцами, однако, учитывая то, как работает праймериз, легче выбить из борьбы 16 соперников, чем одного или двух. 
Трамп, также путает ревностных сторонников, которые посещают его митинги с президентским электоратом. Он, кажется, не понимает, что то, что он говорит своим ярым поклонникам слышит гораздо большая и менее благожелательная общественность. 
Бэннон заменил Пола Манафорта, который был близок к элитам, презираемым Бэнноном, и который пытался укрепить связи Трампа с ними. Манафорт сделал большую оплошность, пытаясь заставить Трампа измениться, и говоря основным Республиканцам, что он может управлять кандидатом. 
В то же время, прошлое Манафорта, как советника и лоббиста сомнительных диктаторов по всему миру, его настигло. В одном из случаев, он работал на бывшего Украинского Президента Виктора Януковича, доверенное лицо Президента России Владимира Путина, который бежал в Россию после того, как был отстранен от власти в 2014 году. 
Министерство юстиции США, сейчас начало изучать лоббистскую деятельность Манафорта в США насчет Януковича, которая создает еще одну угрозу для кампании. Хотя, влиятельные дети Трампа изначально благоприятствовали Манафорту, это изменилось, когда он начал привлекать неправильное внимание средств массовой информации, включая вопросы о таком необъяснимом пристрастии Трампа к Путину. 
Президентские выборы 2016 года еще не закончились, так что еще возможно, что Трамп может оказаться в Белом Доме. 

Трамп отменяет, Китай выигрывает 
ЛОНДОН – Внезапное решение президента США Дональда Трампа отменить запланированный на 12 июня саммит с Ким Чен Ыном стало дипломатическим успехом северокорейского лидера и в ещё большей степени победой Китая. На протяжении всего лишь нескольких месяцев имидж Кима полностью изменился – от международного изгоя до отвергнутого миротворца. 
На фоне угроз авиаударов США и ужесточения экономических санкций, причём даже со стороны своего соседа и предполагаемого союзника Китая, Северная Корея обрела статус государства с ядерным оружием. А теперь она может даже претендовать на определённое моральное превосходство. 
Он остаётся жестоким диктатором и потенциальной угрозой для мира в регионе. Тем не менее, все соседи КНДР – Япония, Южная Корея, Китай и Россия – пока что находят его дипломатическую стратегию более предсказуемой и даже вызывающей больше доверия, чем стратегия США. 
С первого момента появления идеи проведения переговоров в обещаниях Кима приступить к обсуждению «ядерного разоружения» имелась ложка дёгтя. Потратив столько времени и сил на создание арсенала ядерного сдерживания, Ким явно не собирался с лёгкостью от него отказываться. 
То же самое нельзя сказать о публичной переговорной позиции Америки. Требование администрации Трампа провести полную и контролируемую ликвидацию ядерных и ракетных сил Северной Кореи было абсолютно нереалистичным. 
Надо было понимать, что сравнение Кима с Каддафи, который был свергнут и убит повстанцами в 2011 году, может вынудить КНДР ответить «злобой и откровенной враждебностью», как выразился Трамп в своём письме, сообщавшем об отмене саммита. Подобное описание заявлений режима Кима является справедливым, но не отменяет факта: теперь северокорейцы выглядят жертвами американского шантажа. 
Не важно, в чём заключался план Трамп; возможно, он хотел начать с требований полного ядерного разоружения, а затем отступить на какие-то более реалистичные позиции. Вопрос теперь в другом: что может сделать эта администрация, чтобы добиться ядерного разоружения – или даже смены режима – без проведения саммита. 
В ответ на отмену Трампом саммита Северная Корея, ощущая позицию морального превосходства, заявило о сохраняющейся открытости к переговорам. Это вынудило Трампа в смущении вновь задуматься о возможности проведения встречи. 
В прошлом году Китай поддался на давление США, требовавших ужесточить экономический контроль этой страны над своим северокорейским сателлитом и доказать, что она готова внести свой вклад в поддержание региональной стабильности. На протяжении всего лишь двух месяцев Китай дважды принимал Кима. 
Однако теперь – после отмены саммита Трампом – у китайцев будет мало причин продолжать давление на КНДР. Более того, Трамп предоставил Китаю завидный выбор: он может использовать своё влияние на КНДР как козырь на ведущихся сейчас торговых переговорах с США, или же он может восстановить торговые и другие экономические отношения с Северной Кореей, напомнив Киму, что он полностью зависит от Китая. 
Так или иначе, поскольку Евросоюз и Япония недовольны вызывающими действиями администрации Трампа в вопросах, связанных с внешней торговлей, КНДР и Иранским ядерным соглашением, мало кто в состоянии заставить Китай подчиниться американским требования. Главное беспокойство Китая теперь вызывает вероятность начала военных атак США на КНДР, но, судя по текущей ситуации, такая вероятность выглядит весьма отдалённой. 
Любые варианты кроме военной конфронтации на Корейском полуострове станут стратегическим выигрышем для Китая. Китай не только вернул себе преданного союзника, но и показал, что может быть силой, содействующей миру и стабильности. 

Почему Трамп? 
НЬЮ-ЙОРК – Несколько последних недель я путешествовал по миру, и мне постоянно задавали два вопроса: насколько вероятно избрание Дональда Трампа президентом США, и как вообще стало возможным, что его кандидатура продвинулась так далеко? 
Что касается первого вопроса, то, хотя политические прогнозы являются даже более трудным делом, чем экономические, у Хиллари Клинтон шансы, конечно, выше. Тем не менее, незначительность разрыва между ними (по крайней мере, вплоть до последнего времени) является загадкой: Клинтон – один из самых квалифицированных и хорошо подготовленных кандидатов в президенты, которые когда-либо были у США, а Трамп – один из самых неподходящих и хуже всего подготовленных кандидатов. 
Почему же американцы готовы сыграть в русскую рулетку (а как иначе на��вать вероятность победы Трампа, хотя её шансы выше, чем один к шести)? Люди за пределами США хотят знать ответ, потому что результаты этих выборов повлияют и на них тоже, хотя никакого влияния на исход этих выборов у них нет. 
Тут мы подходим ко второму вопросу: почему Республиканская партия США номинировала кандидата, которого не поддерживают даже лидеры партии? 
Очевидно, что обойти 16 конкурентов на республиканских праймериз и продвинуться так далеко Трампу помогли многие факторы. Личность человека имеет значение, а некоторым людям действительно симпатичен Трамп как персонаж телевизионного реалити-шоу. 
Однако малому разрыву между участниками президентской гонки способствует и несколько фундаментальных факторов. Начать с того, что экономическая ситуация у многих американцев действительностала хуже, чем четверть века назад. 
Более того, реальные (с учётом инфляции) зарплаты у тех, кто находится на дне пирамиды распределения доходов, сейчас примерно такие же, как 60 лет назад. Стоит ли потом удивляться, что у Трампа нашлась большая и восприимчивая аудитория, готовая слушать про прогнившую экономику страны. 
В то же время реформы, которые, как обещали политические лидеры, должны были принести всем процветание, например, торговая и финансовая либерализация, не оправдали надежд. Совсем. 
Он не прав. США столкнулись бы с деиндустриализацией даже и без расширения свободной торговли: во всем мире падает занятость в промышленности, а рост производительности в этом секторе превышает рост спроса. 
Проблемы с торговыми соглашениями возникли не потому, что торговые партнёры обхитрили США; а потому что торговая политика США формировалась корпоративными интересами. У компаний США всё в порядке, и, кстати, именно республиканцы заблокировали попытки помочь американцам, чьё положение ухудшилось из-за торговых соглашений, получить свою часть выгод либерализации торговли. 
Прежние концепции (Америка - страна возможностей; каждое новое поколение будет жить лучше предыдущего) были поставлены под сомнение. Поворотным моментом для многих избирателей стал глобальный финансовый кризис: правительство спасало богатых банкиров, которые привели США на край катастрофы, и при этом практически ничего не делало для миллионов рядовых американцев, потерявших работу и жильё. 
Популярность Трампа объясняется (по крайней мере, отчасти) массовым недовольством, связанным с потерей доверия к властям. Однако из-за предлагаемой Трампом политики плохая ситуация станет лишь ещё хуже, причем намного. 
Использование денег, которые можно было бы инвестировать в технологии, образование и инфраструктуру, на строительство стены между США и Мексикой является вдвойне бессмысленным способом расходования ресурсов. 
Упрощённые неолиберальные теории рыночных фундаменталистов, которые на протяжении последних четырёх десятилетий в основном определяли экономическую политику, ведут совершенно не туда, поскольку рост ВВП достигается за счёт быстрого роста неравенства. Концепция экономики, согласно которой богатство само собой постепенно распространится среди всех, не работает и не будет работать. 
И здесь звучит второй сигнал: нужно ещё раз переписать правила экономики; но на этот раз с целью гарантировать, чтобы выгоду получали рядовые граждане. Политикам в США и других странах, которые проигнорируют этот урок, придётся за это ответить. 



Как избежать торговой войны США и Китая 
НЬЮ-ЙОРК – Объявление администрацией Трампа о предстоящем введении санкций против Китая за кражу интеллектуальной собственности стало новейшим витком углубляющегося торгового конфликта между двумя странами. Ему предшествовало сделанное 8 марта обещание Трампа повысить пошлины на сталь и алюминий из Китая. 
Но хотя такие штрафные меры приводят к появлению пугающих заголовков (и нервируют инвесторов), углублению торговой напряжённости в отношениях между США и Китаем в намного большей степени будет способствовать налоговый закон, принятый недавно конгрессом США. Если последствия этого шага не будут оценены в полной мере, состояние двусторонних торговых связей очень сильно ухудшится, прежде чем в них появятся признаки улучшения. 
Новый налоговый закон увеличит дефицит бюджета США на $1-2 триллиона в течение ближайших десяти лет. Этот дефицит национальных сбережений не будет компенсирован увеличением объёмов сбережений частного сектора или сокращением инвестиций частного сектора. 
Дефицит счёта текущих операций США представляет собой разницу между объёмом инвестиций и объёмом сбережений частного сектора и государства, поэтому дефицит счёта текущих операций США, скорее всего, возрастёт – и тоже почти на $2 трлн в ближайшие 10 лет. Соответственно, будет расти и торговый дефицит США, причём ежегодный двусторонний дефицит в торговле с Китаем может вырасти на $50-100 млрд. 
В этом случае новый налоговый закон США, который Трамп изображает как победу для американского народа, вернётся ему бумерангом в виде ещё более серьёзной конфронтации во внешней торговле. Связь межу этим налоговым законом и ростом торгового дефицита США не очень хорошо понимают, однако эффект этой связи будет чувствоваться долгие годы. 
В некоторых отраслях, например, в энергетике и телекоммуникациях, Китай заставляет иностранные компании делиться технологиями с китайскими партнёрами в качестве условия доступа к рынку. Тем не менее, китайских чиновников можно убедить в необходимости усиления защиты прав на интеллектуальную собственность с помощью двусторонних переговоров или арбитражного разбирательства в рамках Всемирной торговой организации. 
В прошлом иностранные компании предоставляли инновации, а китайские компании копировали зарубежные разработки. Защита интеллектуальной собственности была обычно дорогой с односторонним движением – она была выгодна только иностранным компаниям. 
Китайские компании, например, Tencent, DJI и Huawei, не менее инновационны, чем любая американская компания, а главы китайских предприятий уже начали требовать ужесточения защиты интеллектуальной собственности в своей стране. Необходимость требовать от транснациональных компаний передачи технологий ослабевает, а китайские фирмы могут лишь выиграть от защиты интеллектуальной собственности, поэтому США и Китаю стало легче находить общий язык. 
Во-первых, китайцы рассматривают свою политику в сфере технологий как необходимый ответ на рост стоимости труда в стране, а также как страховку против американских ограничений экспорта высоких технологий в Китай. Из-за роста уровня зарплат стоимость труда в Китае сейчас выше, чем в Индии, Бангладеш и Вьетнаме. 
В прошлом такие компании, как Boeing, Caterpillar, General Electric и Cisco, занимали умеренную позицию; они видели для себя выгоду в больших размерах китайского рынка и низкой стоимости труда. Но теперь бизнес-ландшафт радикально изменился, и те же самые компании сегодня с большей вероятностью видят в китайских фирмах конкурентов, причём не только в Китае, но и во всём мире. 
Чем больше ограничений на экспорт технологий в Китай будут вводить США, тем больше Китай будет стимулировать развитие собственных технологий. И наоборот, чем больше китайских компаний будут заниматься инновациями, тем с меньшим энтузиазмом американские фирмы будут готовы помогать своим зарубежным коллегам выходить на рынок США. 
Впрочем, в том или ином виде большая сделка по вопросу о правах на интеллектуальную собственность возможна, однако для этого придётся правильно сложить этот торговый паззл. Укрепление прав на интеллектуальную собственность в Китае – это не игра с нулевой суммой: усиление защиты может быть выгодно обеим странам. 
Но мало кто говорит о самой сложной задаче в этом паззле. Если США и Китай не смогут договориться о том, как решить вопрос растущего торгового дефицита США, тогда прогресс, достигнутый в урегулировании актуальных на сегодня больших проблем, завтра может потерять всякое значение. 
Торговый профицит Китая и торговый дефицит США в конечном итоге являются следствием дисбалансов в сбережениях и инвестициях. Нерыночные «торговые меры», которые рассматривают США и Китай, могут помочь сократить дисбаланс в торговых отношениях этих двух стран, но лишь ценой усиления дисбалансов в торговле с остальными странами мира. 

Экономическая война Трампа по выбранным направлениям 
ОТТАВА – Назревающий конфликт между Соединенными Штатами и Китаем типичен для схваток с нулевой суммой между странами, фирмами и частными лицами. США действуют в соответствии с неявно выраженным предположением, что если ВВП Китая превысит ВВП США в номинальном долларовом выражении, экономические перспективы США будут уменьшены на величину, равную величине зарубежной прибыли Китая. 
Идея о том, что борьба за торговое или технологическое доминирование всегда необходима, очень хорошо соответствует подходу президента США Дональда Трампа к экономической и внешней политике. Недавний арест финансового директора компании Huawei Мэн Ваньчжоу в Канаде укрепляет представление о том, что администрация Трампа прибегает ко все более жестким методам, чтобы добиться своего. 
Кроме того, экономика Китая является ключевым драйвером для роста экономики во многих других странах, включая США. И учитывая тот факт, что экономика Китая уже больше, чем экономика Америки по паритету покупательной способности, опасение, что она превзойдет экономику США по номинальному значению ВВП (что не означает то же самое, что и богатство), скорее всего, с этим не связано. 
Кроме того, двумя основными факторами долгосрочного экономического роста являются численность трудоспособного населения страны и его производительность труда. Китай имеет значительно большее население, чем США, поэтому вполне понятно, что в какой-то момент он превзойдет США в номинальном размере ВВП (если только он не попадется в ловушку постоянной низкой производительности труда). 
В начале этого десятилетия государственная статистика Китая показала, что внутреннее потребление составило 38% от ВВП, а к концу 2017 года этот показатель вырос до 42-43%. В номинальном выражении потребительский рынок Китая в настоящее время составляет около одной трети потребительского рынка США, поэтому знаковые американские компании, такие как Apple, продают там так много смартфонов iPhone. 
Через десять лет после мирового финансового кризиса внутреннее потребление США остается на уровне около 70% oт ВВП. Маловероятно, что мировая и американская экономики смогут полагаться на этот источник спроса в течение еще одного десятилетия, именно поэтому быстрый рост китайского рынка должен приветствоваться всеми – не в последнюю очередь западными компаниями, чьи результаты будут все больше зависеть от китайских потребителей. 
Даже компания Google, которая покинула Китай восемь лет назад, как сообщается, разрабатывает цензурируемую поисковую систему для удовлетворения условий китайского правительства с целью своего повторного входа на китайский рынок. Точно так же ведущие инвесторы Силиконовой долины, такие как Sequoia, были очень активны в китайских стартапах венчурного капитала в течение многих лет. 
Но, как суверенная страна, Китай имеет право проводить ту политику, которую он считает целесообразной, по крайней мере до тех пор, пока не появятся доказательства того, что его собственный народ возражает против курса, намеченного для своей страны. Широкое распространение цифровых приложений, таких как WeChat (более широкая китайская версия WhatsApp), говорит о том, что китайские потребители не особенно осуждают государственный контроль и вполне наслаждаются богатством новых платформ, которые они имеют под рукой. 
Что касается дела компании Huawei, то если выяснится, что она действительно нарушила договорные обязательства не передавать американскую технологию Ирану, то вполне разумно, что против нее будут введены определенные меры. Это верно для любого экспортного бизнеса: вторичные санкции США означают, что компании и правительства во всем мире должны учитывать, является ли их бизнес с Ираном для них более важным, чем их бизнес с США. 
В какой-то момент статус доллара как мирового платежного средства и резервной валюты может быть подвергнут сомнению. И если США будут слишком агрессивно применять вторичные санкции, другие страны могут либо разработать собственные платежные системы, либо запретить своим компаниям вести дальнейший бизнес с американскими фирмами. 
Вопрос о том, сможет ли Китай стать крупнейшей экономикой мира без одновременного достижения технологического доминирования, остается открытым. Но другие страны не должны зацикливаться на этом в ущерб собственному экономическому росту и долгосрочной стабильности. 

Ловушка Киндлбергера 
КЕМБРИДЖ (США) – При разработке политики свой администрации в отношении Китая будущему президенту США Дональду Трампу следует помнить о двух серьёзных ловушках, которые для него приготовила история. О «ловушке Фукидида» уже упоминал председатель КНР Си Цзиньпин; это предупреждение древнегреческого историка о том, что может разразиться катастрофическая война, если существующая держава (такая, как США) начинает слишком опасаться набирающей силу новой державы (такой, как Китай). 
В результате, глобальная система распалась, началась депрессия, геноцид, мировая война. Сегодня, когда растёт сила Китая, будет ли эта страна помогать созданию глобальных общественных благ? 
Внутри государств правительства создают общественные блага, например, охрану общественного порядка и окружающей среды, которые приносят пользу всем гражданам без исключения. На глобальном же уровне общественные блага, такие как стабильный климат, финансовая стабильность, свобода морей, обеспечиваются коалициями во главе с крупнейшими державами. 
Если же они отказываются, тогда глобальные общественные блага создаются в недостаточном объёме. Когда после Первой мировой войны Британия оказалась слишком слаба, чтобы выполнять данную роль, изоляционистски настроенные США продолжали оставаться «безбилетником», что привело к катастрофическим результатам. 
Китаю выгодна система ООН, где у него есть право вето в Совете Безопасности. Китай является вторым крупнейшим донором миротворческих сил ООН, он также участвовал в программах ООН, касающихся Эболы и изменения климата. 
Кроме того, Китай получил значительную выгоду от участия в многосторонних экономических организациях, в частности, Всемирной торговой организации, Всемирного банка и Международного валютного фонда. В 2015 году Китай создал Азиатский банк инфраструктурных инвестиций, в котором некоторые видят альтернативу Всемирному банку; однако этот новый институт придерживается международных правил и сотрудничает с Всемирным банком. 
С другой стороны, отказ Китая признавать прошлогоднее решение Постоянной палаты третейского суда (PCA), отвергшей его территориальные претензии в Южно-Китайском море, вызывает тревожные вопросы. Тем не менее, до сих пор поведение Китая было направлено не на разрушение либерального мирового порядка, который ему выгоден, а на повышение своего влияния в нём. 
Эта ловушка не является чем-то неизбежным, а её влияние часто преувеличивается. Например, политолог Грэм Аллисон утверждает, что, начиная с 1500 года, в 12 из 16 случаев, когда доминирующая держава вступала в конфликт с вновь возникшей державой, результатом этого конфликта была большая война. 
Например, Британия была доминирующей мировой державой в середине XIX века, однако она позволила Пруссии создать могущественную, новую Германскую империю в центре европейского континента. Да, Британия начала воевать с Германией полстолетия спустя, в 1914 году, но это надо считать одним случаем или двумя? 
Первая мировая война не была простым случаем реакции существующей державы (Британии) на появление новой (Германии). Помимо подъёма Германии, причинами этой войны были страхи Германии перед растущей мощью России, страхи перед подъёмом славянского национализма в переживавшей упадок Австро-Венгрии, а также множество других факторов, не похожих на ситуацию в древней Греции. 
Что касается аналогий с современностью, то на сегодня разница в мощи между США и Китаем намного больше, чем между Германией и Британией в 1914 году. Метафоры можно использовать для обобщённых предостережений, но они становятся опасны, если создают впечатление исторической предопределённости. 
Даже классический греческий случай не является таким простым, как его представлял Фукидид. Он считал, что причиной второй Пелопонесской войны был рост мощи Афин и страх, вызванный этим в Спарте. 
Рост Афин был причиной первой Пелопонесской войны, случившейся ранее в том же веке, но этот огонь был затем погашен Тридцатилетним миром. Каган доказывает, что для начала второй, катастрофической войны понадобилось, чтобы небольшая искра попала в одну из редких прорех в защите легковоспламеняющегося материала, а затем её настойчиво и энергично раздували плохими политическими решениями. 
Именно в этом опасность, ожидающая сегодня Трампа в отношениях Китаем. Он должен тревожиться по поводу Китая, который одновременно слишком слаб и слишком силён. 

Большие китайские дубинки 
НЬЮ-ХЕЙВЕН – Администрация президента США Дональда Трампа совершает большой просчёт, выбрав агрессивную линию в отношении Китая. Она, похоже, замышляет введение широкомасштабных экономических и политических санкций, начиная с запретительных пошлин и признания Китая «валютным манипулятором» и заканчивая поддержкой Тайваня и отказом от почти 40 лет дипломатии на основе принципов так называемой политики «одного Китая». 
Подобная стратегия приведёт к негативной ответной реакции. Она основана на ошибочном убеждении, будто у США, с их новыми мускулами, в руках находятся все рычаги, влияющие на отношения с предполагаемым противником, и что на реакцию Китая, какой бы они ни была, можно не обращать внимания. 
Да, США являются крупнейшим экспортным рынком для Китая, а значит, главным фундаментом потрясающего развития этой страны в течение последних 35 лет. Закрытие американского рынка, несомненно, негативно отразится на темпах роста китайской экономики. 
Однако и США стали сильно зависеть от Китая, который сейчас является третьим по размеру и самым быстро растущим экспортным рынком для Америки. 
США, после деструктивного приступа стагфляции в конце 1970-х – начале 1980-х, также нуждались в новом лекарстве для экономики. Переживавшие трудности американские потребители решили обе проблемы: они стали мощным источником внешней поддержки для подъёма китайской экономики и выиграли от низких цен на товары, сделанные в Китае. 
Тем самым, две страны вступили в неловкий брак по расчёту, отвечавший нуждам обеих сторон. Китай начал строить всё более мощную экономику, превращаясь в «главного производителя» (Ultimate Producer), а США стали превращаться в «главного потребителя» (Ultimate Consumer). 
Как будто взаимное зеркальное отражение, экономики двух стран входили во всё более комфортное взаимодействие, которое, в конечном итоге, вызвало привыкание, причём настолько сильное, что два созависимых партнёра оказались заинтересованы в формировании экономической идентичности друг друга. США открыли для Китая дверь во Всемирную торговую организацию в 2001 году, а это была важная веха на пути превращения Китая в «главного производителя». 
Каждый из партнёров оказался настолько поглощён обслуживанием интересов другого, что, по сути, подавил собственное чувство экономического «я». А здесь-то и таится финальный капкан созависимости: один из партнёров неизбежно начинает замыкаться, нападать на другого, пытаясь восстановить потерянные элементы самоидентичности. 
Именно тут в этом уравнении появляется Трамп, критикующий Китай как злодея, который якобы мешает Америке быть великой. Трамп сколотил команду ключевых советников-единомышленников в сфере торговли, чтобы спланировать данную атаку. 
Если один из партнёров меняет их условия, другой, чувствуя обиду, обычно отвечает тем же. После провокационного телефонного разговора Трампа с президентом Тайваня Цай Инвэнь 2 декабря, потрясённые китайские официальные лица сначала почти ничего заявляли. 
Всё это вполне соответствует тому, что можно ожидать от реактивной фазы отношений созависимости, переживающих дестабилизацию. Второй партнёр, Китай, угрожает ответным ударом. 
Если США начнут воплощать в жизнь свои угрозы, можно ожидать, что Китай ответит санкциями против американских компаний, работающих в этой стране, а, в конце концов, и пошлинами на американский импорт, а это вряд ли будет иметь несущественное значение для американской экономики, остро нуждающейся в росте. Кроме того, можно ожидать, что Китай потеряет интерес к приобретению казначейских облигаций США, что потенциально является серьёзной проблемой, если учесть, что в условиях «трампономики» дефицит федерального бюджета, видимо, начнёт расти. 
Однако самой большой трагедией для США может стать бремя, которым все эти перемены лягут на плечи американских потребителей. Политика под лозунгом «Америка на первом месте» (будет ли она проводиться за счёт Китая или с помощью так называемого «выравнивающего пограничного налога», который, по всей видимости, является центральным элементом предлагаемой реформы корпоративного налогообложения) разрушит множество эффективных глобальных цепочек поставок, которые помогают удерживать цены на потребительские товары в США на низком уровне (например, в магазинах Wal-Mart). 
Учитывая, что с доходами и рабочими местами у американских потребителей уже давно имеются серьёзные проблемы, в своём экономическом выживании они полагаются на низкие цены. Если китайская политика Трампа приведёт к росту цен, тогда больше, чем все остальные, проиграет средний класс. 
Китайско-американская созависимость создаёт ужасные проблемы на пути выбранной Трампом стратегии наказания Китая. Она открывает зловещую перспективу разрыва наиболее важных в мире экономических отношений, с потенциально губительными побочными последствиями для всего остального мира. 

Просветление Президента Трампа? 
США, давний мировой лидер в налаживании международного сотрудничества, начали высказывать свое одностороннее убеждение, вселяя страх в сердца многих стран по всему миру. Китай, долго воздерживающийся от многосторонних отношений, взял на себя обязательство поддерживать – даже стать лидером – международного сотрудничества. 
Он отозвал США из Транс-Тихоокеанского Партнерства и перекроил параметры переговоров по Израильско-Палестинскому конфликту. Что касается Китая, то он не только угрожает ввести тарифы, также увеличилась вероятность того, что он бросит вызов политике “одного Китая”, которую его предшественники, республиканцы и демократы, уважали в течение многих десятилетий. 
Среди прочего, Трамп также подписал распоряжение запретить гражданам семи стран с Мусульманским большинством въезд в США и построить стену на границе с Мексикой. А его команда разработала дополнительные административные указы, которые позволят сократить или даже прекратить финансирование международных организаций и вывести США из многосторонних договоров. 
В прошлом месяце, на Всемирном экономическом форуме в Давосе, Швейцария, он утверждал, что многосторонность имеет решающее значение для нашего общего будущего. В заявлении, казалось бы, направленном на США, он продолжил: “Мы должны выполнять обещания и соблюдать правила. 
Тем не менее, еще слишком рано предполагать, что Pax Americana, который преобладал в течение последних нескольких десятилетий уступит Pax Sinica. В действительности, не совсем ясна позиция ни одной из сторон. 
Со стороны США, проекты административных указов Трампа не столь драконовские, как предполагают их названия. Например, “Аудит и сокращение финансирования международных организаций”, просто предлагает комитет для проверки финансирования многосторонних организаций. 
Этот проект указа нацелен в первую очередь на организации, которые дают полное членство Палестинской Автономии или Организации освобождения Палестины. Это не ново: федеральное законодательство США уже давно утвердило полное прекращение Американского финансирования любого учреждения Организации Объединенных Наций, в котором Палестина является полноправным членом. 
Проект указа, также нацелен на Международный уголовный суд, которому США в настоящее время не предоставляет никакого финансирования, а также операции по поддержанию мира, включая операции на юге Ливана, которые защищают северную границу Израиля, которому, как представляется, Трамп стремится помочь. И, наконец, он требует оценки помощи по развитию странам, которые выступают против важных политик США, хотя Государственный департамент, посредством которого такая помощь направляется, уже уполномочен этим заниматься. 
На своей первой пресс-конференции в качестве президента, он потряс мир своим видением Советского Союза, с которым начала появляться разрядка напряжения, как способного “совершить любое преступление”, чтобы получить преимущество над Америкой. Впоследствии он отверг международный Договор по морскому праву; выступил против инициативы Всемирного Банка по энергосбережению; отозвал США из ЮНЕСКО; и, как Трамп, обязался сократить взносы Америки в международные организации. 
Но в течение года или двух, Рейган начал понимать, насколько сильно США нуждаются в международных институтах, и он смягчил свои позиции. Например, после того, как в 1982 году начался Латиноамериканский долговой кризис, подверженность финансовой системы США зарубежным банкам стала резко очевидной, что сыграло ключевую роль международных финансовых учреждений в сохранении стабильности этой системы. 
По мере роста банков страны – Китай уже может похвастаться четырьмя из пяти крупнейших мировых банков – потребуется Международный Валютный Фонд для обеспечения их международных прав. В целом, экономика Китая зависит от экономической глобализации, которая устанавливает глобальные правила и механизмы их реализации. 
Но другим странам есть смысл сохранять определенный скептицизм. Безусловно, Китай сам себя сделал крупным игроком в каждом регионе мира, применив сочетание торговли, помощи и инвестиций – в частности, путем проведения крупных инфраструктурных инвестиционных проектов в стратегических местах в развивающихся странах, в рамках своей стратегии “один пояс, одна дорога”. 
Но оно в значительной степени представляло собой своего рода просвещенный эгоизм. Таким образом, действительно важным может быть то, где находятся как Китай, так и США Трампа в процессе просветления. 
На данный момент, похоже, Трамп привержен своему подходу заключения сделки в отношениях Америки с другими странами, даже давними партнерами и союзниками, такими как Мексика и Австралия. Это не двусторонность, которая предполагает соблюдение существующих договоров; это буквально дипломатия по каждому в отдельности случаю. 
Личные сделки президента, имеющего четырех- или восьмилетний мандат, не могут защитить демократические интересы. Должна быть преемственность между президентами, где новые лидеры уважают договоры, подписанные их предшественниками.Pacta sunt servanda. 
В любом случае, на данный момент, мы надеемся, что большинство стран продолжат участвовать в существующих международных соглашениях и институтах. Но, мы также должны сохранять здоровый скептицизм в отношении любой великой державы, стремящейся использовать эти соглашения в своих интересах. 

Бык по имени Трамп в лавке под названием Китай 
Он обвинил Китай в «изнасиловании» Соединённых Штатов своей торговой политикой, а также в «выдумке» глобального потепления с целью подорвать конкурентоспособность США. Почему же тогда многие китайские политические советники и комментаторы сохраняют спокойствие по поводу будущего американо-китайских отношений? 
Их логика, по-видимому, такова: Трамп – бизнесмен, а (перефразируя американского президента Калвина Кулиджа) главный бизнес Китая – это бизнес. Следовательно, Китай сработается с признанным мастером сделок, таким как Трамп, намного лучше, чем с якобы «идеологически мотивированной» Хиллари Клинтон. 
В то же время трудно найти доказательства утверждению, будто бизнесмены являются воплощением прагматизма, особенно если вспомнить, сколько влиятельных деловых лидеров США преданы различным идеологиям. Братья Кох, например, упорно цепляются за непрактичные и полностью развенчанные либертарианские идеи; многие руководители компаний из списка Fortune 500 инстинктивно встают на сторону республиканцев, хотя экономика США постоянно демонстрирует лучшие показатели при президентах-демократах. 
Известие о телефонном разговоре Трампа с президентом Тайваня Цай Инвэнь, наверное, уничтожило любые остаточные надежды на то, что будущая администрация США не станет «быком в лавке китайского фарфора». Этот телефонный разговор нарушил протокольное правило (избегать прямых контактов между США и Тайванем на президентском уровне), которого американские президенты из обеих партий тщательно придерживались на протяжении четырёх десятилетий. 
Дипломатический инцидент Трампа вызвал шок во всей Азии, который он затем ещё и усугубил, спросив в серии твитов, а консультировался ли Китай с США накануне девальвации своей валюты или накануне строительства крупной военной базы в Южно-Китайском море. 
Острожный и искусный менеджмент, которым занимались администрации как республиканцев, так и демократов, помогал сохранять хрупкий мир между Китаем и Тайванем. Главной целью США было сохранение статус-кво: Тайвань побуждали отказаться от активного стремления к независимости, а Китай отговаривали от принуждения Тайваня к ускоренному воссоединению. 
США продают Тайваню военное оборудование, прежде всего, для целей самообороны, а также в качестве сигнала Китаю, что США не останутся в стороне в случае китайской военной операции против этого острова. Но США намеренно смягчают этот сигнал, отказываясь вступать в контакты с Тайванем на высшем уровне, поскольку это не позволяет Тайваню увлечься идеей, будто он может рассчитывать на американскую поддержку, если вдруг остров реально объявит о своей независимости. 
На протяжении более чем сорока лет эта доктрина «стратегической двойственности» отлично работала. Состояние мира сохранялось, несмотря на неоднократную смену руководства на обоих берегах Тайваньского пролива. 
Прежде всего, он может подтолкнуть Тайвань к более агрессивным попыткам изменить статус-кво. Возглавляемая Цай Демократическая прогрессивная партия официально отстаивает идею независимости Тайваня, и хотя Цай пока не пыталась реализовать эти ревизионистские цели, ситуация может измениться, если она почувствует, что Трамп симпатизирует её делу. 
Китайский министр иностранных дел изначально выступил с умеренной критикой телефонного разговора Трампа с Цай, однако газета «Жэньминь жибао», орган Коммунистической партии Китая, выступила с намного более резкими заявлениями, предупредив, что «создание проблем в китайско-американских отношениях создаёт проблемы для самих США». Вскоре после этого китайские военно-морские силы временно захватили американский подводный дрон в международных водах. 
В твите с оправданием своего разговора с Цай он повторил ложные обвинения в адрес Китая, будто он девальвирует валюту с целью получить преимущества для своего экспорта в США. Знания о международной экономике у Трампа либо полностью отсутствуют, либо устарели лет на десять. 
Как только Трамп объявил о будущей судьбе ТТП, многие азиатские страны пообещали войти в региональный торговый блок во главе с Китаем. С помощью Трампа «китайский век» может наступить гораздо раньше, чем кто-либо ожидал. 
Сближаясь с Тайванем, безосновательно критикуя Китай, аннулируя ТТП, Трамп провоцирует Китай, одновременно укрепляя его и открывая перед ним новые возможности. Это не искусство сделки. 

Ловушка созависимости Америки и Китая 
14 августа он дал поручение Торговому представителю США начать расследование китайских нарушений прав интеллектуальной собственности. Действуя в рамках раздела 301 американского закона о торговле 1974 года, администрация Трампа может ввести высокие, широкомасштабные пошлины китайский импорт. 
Хотя выдвинутые обвинения могут быть вполне обоснованы, о чём свидетельствует последний «Доклад Торгового представителя США Конгрессу о соблюдении Китаем норм ВТО», выбор тактики наказаний может привести к серьёзным последствиям для американского бизнеса и потребителей. Нравится вам это или нет, но данная ситуация является неизбежным результатом глубоко укоренившихся отношений созависимости между двумя экономически самыми крупными странами в мире. 
Это означает, что в ситуации торгового конфликта очень важно думать о потенциальной ответной реакции, в частности, о китайском ответе на действия Америки. Более того, именно об этом заявляется в официальном ответе китайского министерства торговли на гамбит Трампа. 
На фоне шумных американских обвинений, выдвигаемых против Китая, очень мало внимания уделяется потенциальным последствиям китайского возмездия. Три экономических последствия стоит выделить особо. 
Разворот американского спроса в сторону от китайской торговли, несомненно, приведёт к резкому росту стоимости импортных товаров. Вероятность повышения цен на импорт и влияние этого повышения на базовую инфляцию особенно сильно ударят по американским работникам из среднего класса, которые и так уже более трёх десятилетий страдают от стагнации реальных зарплат. 
Во-вторых, торговые санкции против Китая могут привести к росту процентных ставок в США. Иностранцы сейчас владеют примерно 30% всех ценных бумаг казначейства США, причём, согласно последним официальным данным, в июне 2017 года Китаю принадлежали казначейские бумаги на сумму $1,15 трлн – это 19% от общего количества бумаг в иностранной собственности и чуть больше, чем у Японии ($1,09 трлн). 
В случае введения новых американских пошлин вполне разумно ожидать, что в ответ Китай сократит масштабы покупки этих бумаг, активизировав стратегию диверсификации сбережений и сокращения доли американских долларовых активов, которая реализуется уже три года. 
Она грозит торговыми санкциями не только Китаю, третьему по размерам и самому быстрорастущему экспортному рынку Америки, но и своим партнёрам по НАФТА – Канаде и Мексике, которые являются крупнейшим и вторым по размерам экспортными рынками США, соответственно. Если судить по развитию реактивной патологии в отношениях созависимости, не стоит ожидать, что какая-нибудь из этих стран смирится с подобной политикой и не станет ограничивать доступ США на свои рынки. 
Не имея достаточных сбережений, но желая потреблять и расти, США вынуждены импортировать профицит сбережений из-за рубежа с целью ликвидировать данный разрыв. В результате, для привлечения иностранного капитала стране приходится сохранять колоссальный дефицит счёта текущих операций и внешней торговли со странами, подобными Китаю. 
Объявление Китая, партнёров Америки по НАФТА и даже Германии главными виновниками проблем в экономике США, страдающей от нехватки сбережений, является чистым политическим трюкачеством. Принятие решений, которые стимулируют экономику растрачивать сбережения и жить не по средствам, делает внешнеторговый дефицит неизбежностью, равно как и явно нечестные методы торговли, которые могут сопутствовать данной сделке с дьяволом ради привлечения иностранного капитала. 
И решение для этой проблемы невозможно сделать в Китае. Ирония в том, что политика администрации Трампа, скорее всего, приведёт к росту дефицита бюджета, усиливая понижающее давление на размер национальных сбережений, поэтому необходимость в китайском и любом другом иностранном капитале будет лишь возрастать. 
Администрация Трампа может, конечно, давить на Китай, и, с определённой точки зрения, для этого могут быть вполне убедительные причины. Однако глубинные вопросы, касающиеся последствий такой политики давления, совершенно игнорируются. 

Тарифная война США и Китая: прогноз на перемирие? 
ЛОНДОН – Встреча Президента США Дональда Трампа и Председателя КНР Си Цзиньпина на саммите «Большой двадцатки» в Буэнос-Айресе на этой неделе рассматривается как решающий момент для мировой экономики и финансовых рынков. Но даже если на саммите не будет достигнуто соглашение, есть как минимум четыре причины ожидать деэскалации американо-китайской тарифной войны. 
Во-первых, как это ни парадоксально, недавно замечен сдвиг в американской риторике с акцента на увеличении американских рабочих мест к явно китаефобским целям «сдерживания» Поднебесной и остановки ее превращения в технологическую державу, способную бросить вызов глобальной гегемонии США. Теперь, когда Си понимает, что США занимаются знаковой борьбой по сдерживанию Китая, он просто не может позволить себе проиграть начальную схватку этой холодной войны 2.0. 
И в политике Цзиньпина есть много инструментов, чтобы не позволить китайской экономике понести серьезный ущерб от американских тарифов. В той мере, в какой тарифы снижают объем экспорта Поднебесной, правительство и Центральный банк Китая могут компенсировать эти экономические последствия, стимулируя внутренний спрос. 
Замедление экономического роста Китая в этом году было почти полностью обусловлено преднамеренными решениями по сокращению долговой нагрузки на банковскую систему, сокращению заимствований местных органов власти, уменьшению чрезмерных инвестиций в инфраструктуру и сдерживанию роста цен на жилье путем ужесточения денежно-кредитной политики. Все эти меры жесткой экономии можно легко смягчить или обратить вспять. 
Сомнения в готовности китайского правительства перейти от ужесточения экономической политики к ее стимулированию были развеяны за последние несколько недель. Ясные заявления политиков вплоть до Си Цзиньпина показывают, что Китай не допустит дальнейшего ослабления экономики в следующем году, даже если это означает принятие увеличенного бюджетного дефицита или смягчение мер по сокращению объемов заемных средств банков и ужесточению денежно-кредитной политики. 
Как я утверждал два месяца назад, этого сдвига в политике следовало ожидать. Правительства, занятые взаимной борьбой, не беспокоятся о соотношении долга и ВВП или банковских балансах. 
Во-вторых, когда способность и желание Си защитить экономику Китая от дальнейшего замедления станут очевидны, политические расчеты Трампа изменятся. Если Трамп хочет «большой победы» в торговле с Китаем как козыря в предвыборной гонке 2020 года, ему придется заключить сделку с Си довольно быстро. 
Но с учетом того, что в настоящее время экономика США работает при полной занятости, не существует серьезных возможностей для роста внутреннего производства, чтобы заменить китайский импорт. Это означает, что стоимость импортных тарифов будет ложиться в основном на американских потребителей и импортеров, увеличивая инфляцию и процентные ставки в США, а не уменьшая экономическую активность и рабочие места в Китае. 
Во всех его больших дипломатических противостояниях – по ядерному оружию с Северной Кореей, по мексиканской пограничной стене и по пересмотру Североамериканского соглашения о свободной торговле – modus operandi (образ действий) Трампа состоял в эскалации агрессивной риторики почти до точки войны, а затем внезапный переход к переговорам с тактическим отступлением. Самым последним и неожиданным ходом стало ослабление санкций против Ирана с целью обратить вспять рост цен на нефть выше 80 долларов США за баррель. 
Стиль переговоров Трампа – «громко кричать и нести белый флаг», как я его называю – может показаться бестолковым и нечестным, но он был впечатляюще успешным для Трампа, если не для национальных интересов Америки. Это позволило ему мобилизовать убежденных националистов действовать более агрессивно, чем при любом предыдущем президенте, чтобы «сделать Америку снова великой», избегая при этом каких-либо реальных военных или экономических рисков, способных повлечь за собой серьезные расходы или жертвы для американских избирателей. 
Но таким же может быть и провал в Буэнос-Айресе с последующим кратким продлением антикитайских тарифов, а через несколько месяцев или недель – еще один саммит Трампа-Си и еще одно «победоносное отступление». Вспомните о британцах в июне 1940 года, когда их отступление из Дюнкерка было представлено как большая победа. 
Наконец, тот факт, что Си не может позволить себе проиграть эту раннюю фазу американо-китайского конфликта, вовсе не означает поражения Трампа. Ничья или перемирие вполне подошли бы Китаю и почти наверняка удовлетворили бы Трампа, судя по прошлому опыту. 
Фактически, Китай уже согласился, что он может удовлетворить примерно 40% из 142 торговых требований, представленных США в начале этого года, и может договориться еще о 40%. Оставшиеся 20%, включая технологические и промышленные субсидии, не подлежат обсуждению в Китае. 
Но действительно ли Трампа беспокоит то, что может произойти после 2050 года? Логично предположить, что он больше заботится о грядущих событиях 2020 года, когда он снова столкнется с американскими избирателями и его конфронтация с Китаем закончится намного раньше. 

Барабаны торговой войны 
ПЕКИН – В марте администрация президента США Дональда Трампа сделала первый залп в конфликте, который быстро обретает форму будущей полномасштабной торговой войны. Торговые вопросы уже давно были проблемой в китайско-американских отношениях, но мало кто ожидал подобной эскалации, в том числе и потому, что экономисты, как правило, считают торговые войны вредными для всех участников. 
Прежде всего, следует отметить, что Трамп, видимо, не понимает, как именно работает мировая торговля. Он полагает, что дефицит Америки в торговле с Китаем в размере $500 млрд равнозначен убытку, который стал результатом «некомпетентности» предыдущих администраций США, позволивших китайским коллегам их обыграть. 
К примеру, многие экспортные товары Китая включают компоненты, которые производятся в других странах. Это означает, что торговый профицит Китая на самом деле включает в себя торговый профицит многих других стран. 
У Китая сейчас имеется значительный дефицит в торговле с Японией и странами Юго-Восточной Азии, хотя страна сохраняет большой профицит в торговле с США. Общий торговый профицит Китая, измеряемый как доля ВВП, неуклонно падал на протяжении последнего десятилетия – с примерно 10% в 2007 году до чуть более 1% в 2017 году. 
Этот приток приносит пользу Америке уже много лет, укрепляя её финансовую систему и валюту. Внешний дефицит США, возможно, и следует сократить, поскольку отчасти он является следствием недостатка собственных сбережений у Америки, но одних лишь мер торговой политики будет недостаточно для достижения этой цели. 
Всё это не означает, что у США нет никаких законных оснований для недовольства торговой практикой Китая. Но эти причины для недовольства следует рассматривать как вопрос соблюдения Китаем правил Всемирной торговой организации. 
Бывший генеральный директор ВТО Паскаль Лами однажды заявил, что Китай «действительно хорошо» продвинулся в выполнении длинного списка обязательств перед ВТО, но «ни одна страна не может быть выше критики». В частности, Лами отметил, что некоторые отрасли в секторе услуг ещё, возможно, недостаточно открыты, а защиту прав интеллектуальной собственности следует усилить. 
Более того, правительство Китая само хотело быстрее открывать доступ к сектору финансовых услуг, однако его хрупкость потребовала применения более постепенных подходов. И хотя страна добилась определённого прогресса в защите прав интеллектуальной собственности, ей следовало с самого начала серьёзней взяться за этот вопрос. 
Что же касается США, то их торговый представитель пристально следит за соблюдением Китаем норм ВТО, с тех пор как страна присоединилась к этой организации в 2001 году. В специально посвящённом этому вопросу докладе торгового представителя США по итогам 2016 года признаётся сложность ситуации, возникшей в результате вступления Китая в ВТО. 
Однако в докладе торгового представителя США по итогам 2017 года, то есть спустя год после вступления Трампа в должность, не упоминается никаких позитивных результатов. Вместо этого в нём утверждается, что США «ошиблись, поддержав вступление Китая в ВТО на условиях, которые оказались неэффективны с точки зрения обеспечения поддержки Китаем открытого, рыночно-ориентированного торгового режима». 
В частности, администрация Трампа увидела проблему в стратегии «Сделано в Китае 2025», одобренной Госсоветом КНР в 2015 году с целью поддержать десять стратегических отраслей, среди которых – передовые информационные технологии; автоматизированные машины, инструменты и роботы; авиация и космическое оборудование; электромобили. Доклад торгового представителя предостерегает: «конечной целью» этой стратегии является «захват значительной более крупных долей на мировом рынке» в перечисленных отраслях. 
Такая цель является достаточно умеренной. Но даже если бы Китай и захотел поставить перед собой более амбициозные цели, по какому праву Америка, обладающая сейчас наибольшими долями рынка в указанных отраслях, могла бы блокировать попытки Китая достичь этих целей? 
Согласно докладу торгового представителя, проблема заключается в том, что политические инструменты, применяемые китайским правительством для достижения целей стратегии «Сделано в Китае 2025», «по большей части беспрецедентны, потому что их не применяют другие страны ВТО». Эти инструменты «предполагают целый ряд государственных мер вмешательства и поддержки с целью помочь развитию китайской промышленности путём создания ограничений для иностранных предприятий, их эксплуатации в своих интересах, принятия дискриминационных мер против них, а также с помощью иных способов создания проблем на пути их деятельности, технологий, продуктов и услуг». 
Недовольство Америки по поводу прав на интеллектуальную собственность вполне понятно, и эту проблему можно решить в рамках ВТО. Однако тот факт, что администрация Трампа выбрало именно те подходы, которые она применяет, означает, что она хочет не просто гарантировать соблюдение Китаем существующих правил: она хочет не допустить, чтобы Китай технологически догнал США. 
Китай упоминается в качестве главного конкурента «американской силе, влиянию и интересам», в качестве противника, который «пытается подорвать безопасность и процветание Америки». Подобные взгляды усиливают риск возникновения так называемой «ловушки Фукидида»: боязнь всеми признанной державы перед набирающим силу соперником приводит к конфликту. 
Свидетельством этого стало его недавнее обещание «значительно» снизить пошлины на импортные американские автомобили и сильнее открыть сектор финансовых услуг Китая. Трамп после этого объявил, что торговые переговоры с Китаем проходят «очень хорошо». 
Можно надеяться, что барабаны войны замолкнут благодаря переговорам и взаимным уступкам. Лидеры США и Китая смогут после этого обратить своё внимание на более масштабную проблему – как не попасть в ловушку Фукидида; тем самым, они предотвратят столкновение, последствия которого будут неизмеримо более серьёзными, чем последствия торговой войны. 

Трамп и правда об изменении климата 
В 2012 году он утверждал, что «концепция глобального потепления выдумана китайцами и для китайцев, чтобы сделать промышленность США неконкурентоспособной». Впрочем, он назвал не эту причину, когда объявил о выходе США из Парижского договора. 
Справедливость, как и красота, – субъективный вопрос, но для позиции Трампа очень трудно найти оправдание. Дело в том, что Парижское соглашение – это очень выгодно для Америки, а кроме того, именно США продолжают взваливать несправедливое бремя на других. 
По данным за 2013 год (это самые свежие полные данные, опубликованные Всемирным банком), этот уровень в США в два с лишним раза выше, чем в Китае, и почти в 2,5 раза выше, чем Европе. Обладая высокими доходами, США имеют намного больше возможностей для адаптации к проблемам, вызванным изменением климата, чем бедные страны, такие как Индия и Китай, не говоря уже об африканских странах с низким уровнем доходов. 
Более того, главная ошибка в аргументации Трампа заключается в том, что борьба с изменением климата на самом деле укрепляет США, а не ослабляет. Взоры Трампа устремлены в прошлое, которое, как это ни иронично, совсем не было великим. 
В реальности, в бизнесе по установке солнечных панелей создаётся намного больше рабочих мест, чем исчезает в угольной отрасли. Если же говорить в целом, переход к зелёной экономике повышает доходы США уже сегодня и темпы экономического роста в будущем. 
Всего за несколько недель до объявления Трампом о своём решении выйти из Парижского договора, глобальная Комиссия высокого уровня по вопросам о ценах на углеродные квоты, в которой я был сопредседателем вместе с Николасом Стерном, подчеркнула огромный потенциал перехода к зелёной экономике. В докладе комиссии, опубликованном в конце мая, доказывается, что сокращение объёмов выбросов CO2 в реальности способно укрепить экономику. 
Тем временем, правительства многих стран мира страдают от недостатка доходов. Мы можем решить две эти проблемы одновременно, а заодно снизить выбросы парниковых газов, если введём сбор (налог) на выбросы CO2. 
Ввод налога на CO2 станет для компаний и домохозяйств стимулом перестроиться в соответствии с требования мира будущего. Такой налог будет стимулировать компании заниматься инновациями, которые позволят уменьшить потребление энергии и сократить объёмы выбросов. 
Члены комиссии подчеркнули, что в разных странах цена может быть различной. В частности, они отметили, что улучшение системы регулирования (например, ограничение работы и строительства угольных электростанций) позволяет снизить налоговое бремя. 
Интересно, что в экономике Швеции, с её едва ли не лучшими в мире показателями, уже действует углеродный налог, установленный на значительно более высоком уровне, чем предлагается в нашем докладе. Шведам удаётся сохранять высокие темпы роста экономики, избегая при этом выбросов парниковых газов в американских масштабах. 
Сразу после выхода США из Парижского договора над городским советом Рима был вывешен огромный плакат: «Планета прежде всего». А новый президент Франции Эммануэль Макрон высмеял главный лозунг избирательной кампании Трампа, провозгласив: «Сделаем нашу планету снова великой». 
Если США сохранят объёмы выбросов на текущем уровне, они будут и дальше наносить огромный ущерб всему остальному миру, в том числе намного более бедным странам. Те, кому американское безрассудство наносит вред, вполне оправданно разгневаны. 
К счастью, многие регионы США, в том числе экономически наиболее динамичные, демонстрируют, что действия Трампа являются, хотя и не совсем незначительными, но, по крайней мере, менее значительными, чем ему хотелось бы думать. Многие штаты и корпорации объявили, что будут выполнять свои климатические обязательства и, возможно, даже готовы пойти ещё дальше, компенсируя, тем самым, провалы в других регионах США. 
Изменение климата является экзистенциальной угрозой для планеты, которая не менее ужасна, чем угроза, создаваемая ядерными амбициями Северной Кореи. В обоих случаях мир не может уйти от неизбежного вопроса: что делать со странами, которые отказываются выполнять свои обязанности по сохранению нашей планеты? 

Трамп и изменение климата 
Оперативная обстановка постоянно меняется, причём зачастую непредвиденным, неожиданным образом. Победа Дональда Трампа на президентских выборах в США в ноябре является примером подобного рода изменений. 
Но мы обязаны начать адаптироваться – и продолжать адаптацию по мере появления новых фактов. В ином случае, мы рискуем стать более уязвимыми для серьёзных стратегических угроз, а самой опасной среди них, наверное, является изменение климата. 
Рост температуры поверхности Земли представляет собой фундаментальный сдвиг в глобальной оперативной обстановке, причём как экономической, так и военной. Это не просто какие-то так называемые «элиты» считают, что погода станет немного теплее. 
Его связь с конфликтами не линейна. Он усиливает и делает более запутанными существующие риски безопасности, что ведёт к росту частоты, масштабов и сложности будущих миссий. 
Изменение климата уже приводит к расширению масштабов военных операций: американский флот и береговая охрана уже приступили к выполнению новых миссий в Арктике. Рост интенсивности ураганов, тайфунов и засух ведёт к повышению спроса на гуманитарные операции, которые проводятся при поддержке военных, особенно в Тихом океане. 
Усиление экстремальных погодных явлений меняет миграционные потоки: число беженцев (которое уж�� достигло рекордных значений по всему миру) будет повышаться, а конкуренция за базовые ресурсы, в частности, воду, продовольствие и энергоресурсы, будет расти. Эти явления станут особенно дестабилизирующими в случаях уже имеющейся нестабильности, усугубляя такие проблемы, как низкое качество управления, экономическое неравенство, социальное напряжение, – и вызывая по-настоящему токсичные конфликты. 
Весь истеблишмент американской национальной безопасности имеет по этому вопросу чёткую позицию. Более того, американские военные считают изменение климата серьёзной угрозой в сфере безопасности уже больше десятилетия, что делает их лидером на данном фронте. 
Американские военные давно учитывают фактор изменения климата при планировании. Дело в том, что худшие провалы в сфере безопасности, подобные японской атаке на Перл-Харбор, втянувшей США во Вторую мировую войну, или терактам 11 сентября 2001 года, как правило, возникают из-за неадекватной подготовки. 
Следствием этого урока стало принятие при администрации президента Джорджа Буша-младшего законодательства, которое требует от всех оборонных ведомств США учитывать последствия изменения климата при разработке будущих стратегических планов. За последние четыре года Министерство обороны выпустило целую серию директив, которые поставили готовность к изменению климата в центр нашей повседневной работы. 
В ходе избирательной кампании Трамп пообещал отменить некоторые ключевые климатические решения, пригрозив даже выйти из Парижского соглашения о климате. Критически важно, чтобы он и его кабинет поняли, что выполнение этих обещаний станет крайне близоруким шагом. 
Правда заключается в том, что, с точки зрения как безопасности, так и экономики, в интересах Америки продолжать путь в более чистое будущее. Революция в сфере чистой энергетики уже приводит к появлению рабочих мест, денег и промышленности в сельской Америке. 
И не в американских интересах остаться в этой гонке позади. Для того чтобы Америка стала великой, как пообещал Трамп, ей нужно создавать больше ориентированных на будущее отраслей, которые способны к глобальной конкуренции и созданию рабочих мест для американских рабочих. 
Кроме того, администрации Трампа будет необходимо продолжать начатую работу американских военных, а также готовить более устойчивую стратегию национальной безопасности. Организация American Security Project, гендиректором которой я являюсь, готова предоставить администрации Трампа соответствующие рекомендации и решения. 
Отрицание реальности изменения климата не поможет от него избавиться; наоборот, такой подход ослабит экономику и подвергнет США серьёзным рискам. А это будет равнозначно провалу Трампу в выполнении одной из самых важных обязанностей президента – гарантировать безопасность американского народа. 
Серьёзные стратегические риски не могут быть политической игрушкой. Угрозу изменения климата нельзя рассматривать в рамках политического противостояния левых и правых; она является – и должна оставаться – частью стратегического планирования США. 

Волна на выборах в Америке? 
ВАШИНГТОН – В этом году мир загипнотизирован президентскими выборами в США, поэтому ход соперничества за контроль над Палатой представителей и Сенатом многие упускают из вида. Однако от результатов выборов в Конгресс зависит реализуемость программы следующего президента. 
Несмотря на всю ту власть, которой обладает президент США, именно 100 членов Сената решают судьбу международных соглашений, а также президентских законопроектов и кадровых назначений. У Палаты представителей, состоящей из 435 депутатов, меньше полномочий, чем у Сената, но если бы одна партия контролировала и Белый дом, и Сенат, и Палату представителей, тогда можно было бы выйти из тупика, который ослаблял государственное управление в США в последние годы. 
В США нет выборов по партийным спискам, поэтому избиратели могут либо наказать одну из партий (обычно ту, которая у власти), проголосовав против всех её кандидатов; либо полностью поддержать одну из партий; либо разделить свои голоса, проголосовав за кандидата в президента от одной партии, а кандидатов в Конгресс от другой. 
События стали развиваться очень быстро после того, как газета Washington Post опубликовала видео 11-летней давности, где кандидат в президенты от Республиканской партии Дональд Трамп хвалится своей сексуальной агрессивностью. У демократов не только повысились шансы вернуть контроль над Сенатом, но и появились перспективы получения большинства в Палате представителей. 
Но падение рейтинга Трампа после публикации видео изменило ситуацию. Кроме того, он даже ухудшил положение для своей партии, начав отрицать, что лапал женщин и приставал к ним: эти заявления заставили многих пострадавших женщин выйти и рассказать, как именно было дело. 
Впрочем, завоевание Палаты представителей будет нелёгкой задачей для демократов, поскольку территории избирательных округов были серьёзно перекроены, а под контролем республиканцев находится большинство губернаторских постов и законодательных собраний штатов, которые управляют этим процессом. 
Демократам надо увеличить сво�� представительство, по меньшей мере, на 30 мест в Палате и на четыре в Сенате, чтобы получить контроль над всем Конгрессом. Увеличение представительства в Сенате на 4 человека приведёт к тому, что голоса разделятся 50 на 50, а в этом случае (и в случае победы кандидата в президенты от демократов Хиллари Клинтон) исход голосования будет решать вице-президент Тим Кейн. 
Когда появилось это видео, сенатор из Огайо Роб Портман (вместе с девятью другими сенаторами) объявил, что прекращает поддерживать Трампа, и теперь у него сохраняются серьёзные шансы удержаться в сенаторском кресле. Кстати, когда сторонники Трампа начали критиковать тех республиканцев, которые прекратили его поддерживать, лишь немногие из них согласились вновь изменить свою позицию. 
Так произошло в 1980 году, когда Рональд Рейган разгромил Джимми Картера и помог республиканцам вернуть большинство в Сенате и получить 34 дополнительных места в Палате. У республиканцев не было формального большинства в Палате, но Рейган получил там неформальный контроль, потому что многие демократы из южных штатов голосовали вместе с республиканцами. 
Уже давно считается, что несколько схваток за место в Сенате у демократов в кармане. В штате Висконсин бывший сенатор Расс Файнгольд решительно опережает нынешнего сенатора Рона Джонсона, хотя шесть лет назад он ему чуть-чуть проиграл; а в Иллинойсе республиканцы фактически уже списали со счетов часто ошибающегося сенатора Марка Кёрка. 
Места в Сенате от штатов Нью-Гемпшир, Невада, Северная Каролина, Пенсильвания и некоторых других, где до публикации того самого видео избиратели колебались, теперь попали в зону близкой досягаемости для демократов. Мало кто сомневался, что сенатор от Флориды Марк Рубио, боровшийся с Трампом на республиканских праймериз, выиграет перевыборы, а теперь его позиции выглядят уязвимыми. 
Впрочем, республиканцы способны создавать помехи для Клинтон, даже если они сильно проиграют из-за этой волны. Республиканское меньшинство в Сенате может достаточно эффективно ограничивать деятельность Клинтон, используя такой формальный приём, как необходимость одобрения 60-ю голосами окончания дебатов и вынесения законопроекта на голосование. 
Тем временем, в Верховом суде США по-прежнему только восемь судей, вместо обычных девяти, из-за чего становится возможным равенство голосов по ключевым вопросам. После смерти убеждённого консерватора Антонина Скалиа в феврале этого года, республиканцы очень хотят сохранить идеологическую комплекцию суда в нетронутом виде. 
Итак, даже если демократы получат в январе большинство в Сенате, республиканцы смогут и дальше блокировать кадровые назначения президента Клинтон в Верховном суде, а также её политические решения. 

Как Трамп испытывает демократию 
Трамп не просто бросает вызов политической конвенции, чтобы “все встряхнуть”; он испытывает основы Американской демократии. Это испытание обладает потенциалом для преобразования существующих предположений о Соединенных Штатах и их глобальной роли. 
Трамп был избран в основном по одной причине: значительной доле американских избирателей уже надоело состояние экономики и политики, которые ее контролируют. Глобализация - распространение потоков рабочей силы, товаров, услуг, денег, информации и технологии во всем мире – по-видимому, от этого выигрывают все, кроме них. 
Хотя глобализация и открытость торговли, лежащая в ее основе, обладает потенциалом, чтобы обогатить всю мировую экономику, на данный момент самые богатые захватили чрезвычайно непропорционально большую долю прибыли. В США, с 1980 по 2013 год заработная плата для топ 1% зарабатывающих увеличилась на 138%, в то время как заработная плата для остальных 90% выросла всего на 15%. 
В настоящее время существует разительный разрыв между борющимися рабочими, так называемого Ржавого пояса и миллиардерами высокого полета из Силиконовой долины и Уолл-стрит. Кажется, единственными людьми, которым удалось выйти без серьезных последствий из глобального экономического кризиса 2008 года, были те, кто его вызвал. 
Он использовал страхи и разочарования этой конкретной группы домохозяйств из рабочего класса, обеспечив чтобы они направили свой гнев не только на богатых (таких, как и сам Трамп), но и на “истеблишмент” – господствующих политиков, которые якобы были в сговоре с Уолл Стрит. Для политического аутсайдера, ставившего под сомнение политический истеблишмент (демократа Хиллари Клинтон), это было эффективной тактикой. 
Пока еще не ясно, каким образом или даже есть ли у него в планах это сделать. Более того, если Трамп последует своей предвыборной риторике, он может навредить этой группе – и многим другим – еще больше. 
Во время кампании, для привлечения поддержки, Трамп часто использовал в качестве “козлов отпущения”, в основном иммигрантов и крупных развивающихся мировых экспортеров, таких как Китай и Мексика. Проблема, прежде всего заключается в автоматизации, а не в офшоринге или иммиграции, которая вытесняет традиционных рабочих производства в США. 
Это означает, что если Трамп выполнит свои предвыборные обещания – скажем, введя жесткие иммиграционные ограничения и высокие импортные тарифы – он в действительности не решит эту проблему. Что он сделает, так это спровоцирует ответные меры со стороны основных торговых партнеров, таких как Китай, нанося серьезный ущерб всей мировой экономике – начиная с США. 
Лучшим подходом было бы сосредоточиться на улучшении управления процессом глобализации, а не пытаться повернуть его вспять. Для начала, администрация Трампа могла бы предложить более мощные стимулы для иностранных инвестиций в основные сектора, такие как автомобили и инфраструктура. 
Открытие торговли в сельском хозяйстве значительно улучшило бы уровень жизни рядовых японцев, но оно могло бы с легкостью навредить фермерам страны. К счастью, правительство Премьер-министра Японии Синдзо Абэ признало этот риск, и приняло меры по защите местных фермеров, в том числе в ходе переговоров по торговому соглашению Транс-Тихоокеанского партнерства (который Трамп в настоящее время отклонил). 
Проблема в том, что даже если Трамп действительно видит его значение, он может захотеть следовать задаче управления по-своему. Он, в конце концов, показал явное предпочтение личным, двусторонним сделкам, вроде тех, которые он совершает в своем бизнесе, а не занятию формальной, гораздо менее многосторонней, дипломатией. 
Для решения возникающих сложных и часто спорных вопросов, необходимо широкое согласие, а его обеспечение требует четких базовых правил. К счастью, как вскоре узнает Трамп, Конституция США прекрасно подходит для обеспечения именно таких правил. 
В западных демократиях, конституция является высшим законом страны, имеющим приоритет над всеми другими правовыми актами. То же самое относится и к США. 
Сосредоточив внимание на сдержках и противовесах, творцы Конституции США создали своего рода предохранительный клапан для политической системы, предназначенный для ее защиты от неожиданных потрясений, связанных с каким-либо из ее многочисленных подвижных элементов. По сути, с самим Трампом, представляющим собой неожиданный удар, этот предохранительный клапан – фактически, сама конституция США – проходят испытание. 
Конституционные права на свободу слова и мирные собрания, по-прежнему остаются в силе – и осуществляются в массовом масштабе. Суды не склонились перед Трампом, в первую очередь, ударив по его административному указу, запрещающему въезд в США людям из семи странах с мусульманским большинством. 
Люди и их лидеры должны продолжать защищать демократию, а суды должны охранять свою независимость. На это рассчитывает весь мир. 

Что лучше пограничного налога США? 
Его администрация хочет не просто снизить общую налоговую нагрузку, но и провести «ребалансировку» налоговой системы с целью стимулировать внутреннее производство и экспорт. Не исключено, что это будет сделано с помощью налога на денежные потоки, взимаемого в зависимости от пункта назначения, который можно также называть «пограничной коррекцией налога на прибыль» (сокращённо BAT). 
Сейчас налог на прибыль в США равен 35%. По международным стандартам это высокая налоговая ставка (впрочем, существует множество вычетов и лазеек), поэтому конгрессмены-республиканцы и некоторые советники Трампа хотят теперь, по сути, заменить налог на прибыль налогом на денежные потоки, похожим на BAT. 
Согласно этому плану, импортируемые товары и услуги будут облагаться налогом по ставке 20%, а весь экспорт будет вычитаться из налогооблагаемой базы, то есть вообще перестанет облагаться налогом на прибыль. Если курс доллара будет оставаться стабильным, стоимость импорта в США вырастет на 20%, а американские экспортёры получат налоговую льготу, которой не будет у других внутренних производителей. 
Идеологи этого налога утверждают, что он просто выровняет условия конкуренции, так как большинство стран, являющихся торговыми партнёрами Америки, возмещают НДС на экспортируемые товары и услуги. Но это ошибочное сравнение. 
Сначала в виде налога на прибыль в стране происхождения (например, в Германии, где ставка этого налога равна примерно 29%), а затем ещё раз через налог с продаж в США, размер которого варьируется. Тем временем, американский экспорт облагается дома налогом на прибыль, а затем ещё раз по ставке НДС, которая установлена в стране-импортёре, как и любые другие товары, которые потребляются в этой стране. 
Это даст американскому экспорту конкурентное налоговое преимущество, конечно, при условии, что другие страны не последуют примеру США и не отменят свой налог на прибыль на экспортную продукцию. Но налог BAT будет действовать как торговый барьер, поэтому торговые партнёры Америки справедливо начнут рассматривать его как протекционистскую меру. 
Если торговые партнёры США будут не готовы ждать окончания длительного процесса разрешения данного спора в ВТО, они могут начать принимать ответные меры по принципу зуб за зуб. Запретительные пошлины и другие суровые экономические меры, предпринятые американскими торговыми партнёрами, могут привести к началу торговой войны, а это последнее, что сейчас нужно мировой экономике. 
Эти возросшие издержки лягут на плечи американских домохозяйств и отраслей, которые зависят от импортных компонентов. В конечном итоге, спрос на импорт упадёт, вместе с налоговыми доходами государства и благосостоянием потребителей. 
Однако укрепление доллара одновременно затруднит экспорт для американских компаний и обнулит выгоды отмены налога на экспортные продажи. Тем временем, дефицит счёта текущих операций США останется в значительной степени неизменным: налог увеличит количество денег в государственной казне, но США продолжат накапливать внешний долг. 
Так или иначе, BAT не является лучшим способом поддержки американских компаний и повышения доходов государства. В США нет НДС, здесь есть только налоги с продаж, которые применяются ограниченно, поэтому бюджет страны полагается в основном на подоходный налог и налог на прибыль. 
Иными словами, с экономической точки зрения, лучшим способом «ребалансировки» налоговой системы стало бы снижение ставки налога на прибыль и одновременное введение или повышение налогов с продаж как на импортируемые, так и произведённые внутри страны товары и услуги. Дополнительная выгода такого подхода в том, что он повысил бы стимулы для бизнеса активней инвестировать и заниматься инновациями. 
Вместо того чтобы фундаментально перестраивать всю налоговую системы, администрация Трампа могла бы просто её улучшить. Этот более благоразумный подход значительно бы сократил риск начала деструктивных торговых войн и валютной волатильности, которые практически неизбежны в случае введения BAT. 

Трамп, корпоративизм и дефицит инноваций 
ЧИКАГО – В США, как считают многие, сейчас происходит внутренний политический сдвиг – от космополитизма к национализму, от городских «элит» с левыми взглядами к сельским «популистам» правых взглядов. Доминирующая экономическая идеология тоже меняется – от корпоративисткой политики перераспределения и регулирования к политике, похожей на старый корпоративизм, предполагающий активное вмешательство государства. 
На протяжении десятилетий американцы верили, что летят на волшебном ковре экономического роста, вызванного достижениями науки, а затем расцветом Силиконовой долины. Однако в реальности, начиная с 1970-х годов, общая факторная производительность росла медленно. 
Со временем, в ответ на снижение доходности бизнес начал сокращать инвестиции, рост производительности труда и почасовой оплаты труда замедлился, во многих домохозяйствах работники стали выпадать из состава рабочей силы. 
Но значительная доля населения оказалась рассержена на руководство страны, у которого, похоже, были какие-то иные приоритеты, а не восстановление всеобщего экономического роста. Некоторые комментаторы даже начали приходить к выводу, что капитализм выдыхается, а экономика теперь впадёт в сравнительно стационарное состояние пресыщения капиталом. 
Однако средние почасовые выплаты работникам частного сектора, занимающим неруководящие должности на производстве, росли значительно медленнее, чем у всех остальных. Кроме того, уровень экономической активности мужчин значительно снизился по сравнению с уровнем экономической активности женщин. 
Из-за исчезновения промышленных рабочих мест в американском Ржавом поясе у преимущественно белых мужчин из рабочего класса стандарты жизни стали не лучше, чем были у их родителей. На протяжении многих лет, особенно в регионе Аппалачи, они чувствуют, как общество их мало уважает. 
Эти мужчины потеряли шанс заниматься значимым трудом, чувствовать свою причастность к чему-то важному. Они оказались лишены пространства, где могли бы процветать, получать удовлетворение от успехов, профессионально расти. 
Потеряв «хорошую работу», эти мужчины потеряли главный источник смысла своей жизни. Свидетельством этой потери стал рост суицидов и случаев смерти от наркотиков среди американцев, выявленный в исследовании Энн Кейс и Ангуса Дитона. 
В своей работе 1934 года Хансен писал, что «причиной вековой стагнации является отсутствие новых изобретений или новых индустрий». А, как показано в моей книге «Массовое процветание: Как низовые инновации стали источником рабочих мест, новых возможностей и изменений», первые признаки спада в американской инновационной деятельности появились уже в конце 1960-х годов. 
Частному лицу с новой идеей зачастую требуется одобрение властями его стартапа; компании, которые выходят на уже существующие рынки, должны конкурировать с ранее основанными фирмами, которые обычно уже заручились поддержкой властей. И хотя Силиконовая долина создала новые индустрии, повысив на короткое время темпы инноваций, она тоже столкнулась со снижением доходности. 
Будущей администрации президента США Дональда Трампа, со своей стороны, следует сфокусироваться на развитии конкуренции, а не просто на отмене регулирования. К сожалению, этот вопрос пока не попал в центр внимания Трампа: он редко упоминает об инновациях, а его команда готовит опасные решения, которые фактически могут подорвать процесс инноваций. 
Но в то время как традиционные «инновационные страны», например, США, Великобритания, Франция, столкнулись со значительным спадом уровня экономической активности мужчин, этот уровень вырос в «торговых странах», таких как Нидерланды и Германия. Это означает, что главным виновником является отсутствие инноваций, а не торговля. 
Во-вторых, Трамп полагает, что меры на стороне рыночного предложения, способствующие росту чистой прибыли корпораций, повысят доходы и создадут рабочие места. Но подобный подход может вызвать взрывной рост госдолга и, в конечном итоге, глубокую рецессию. 
Если сохранится такой менталитет, вмешательство государства в бизнес-сектор для защиты существующих компаний и блокирования выхода на рынок новых будет нарастать. В результате, артерии экономики будут закупорены, а это, несомненно, будет в большей степени сдерживать инновации, чем стимулировать инновационную деятельность среди уже состоявшихся инсайдеров. 
Политики должны откликнуться на опасность возрождения корпоративизма при Трампе. Подобные подходы к нынешним проблемам экономической стагнации могут вбить последний гвоздь в сердце инноваций – и американского рабочего класса. 

Начнёт ли Трамп ещё и валютную войну? 
САНТА-БАРБАРА – В течение нескольких недель администрация Трампа предприняла целую серию торговых и инвестиционных мер с точным прицелом на Китай. Очевидно, что Трамп и его советники рассматривают Китай как главного «экономического врага» Америки. 
Трамп объявил об этом лично в начале марта. После этого администрация США освободила некоторых американских союзников от уплаты этих пошлин, одновременно используя их в качестве предмета торга с целью добиться уступок от других стран. 
Но избыток мощностей в Китае создаёт понижающее давление на мировые цены на сталь и алюминий, что вредит производителям в США. Тем самым, цель администрации Трампа – заставить Китай резко сократить собственное производство. 
Ещё более радикальны обнародованные администрацией Трампа планы ввести импортные пошлины на широкий спектр китайских товаров общей стоимостью около $60 млрд. Кроме того, она ужесточает ограничения на приобретения компаний США и инвестиции в них со стороны иностранных фирм, а также сигнализировала о намерениях оспорить во Всемирной торговой организации китайскую политику принуждения иностранных компаний к трансферу технологий. 
Администрация также собирается запретить китайским компаниям осуществлять инвестиции в стратегические отрасли США, например, в производство полупроводников и беспроводные технологии связи 5G. Трамп уже заблокировал предложение Broadcom, сингапурской компании, которая тесно связана с Китаем, приобрести американского технологического гиганта Qualcomm. 
Назначенный Трампом председатель Федеральной комиссии по связи Аджит Пай признал компанию Huawei, ведущего производителя телекоммуникационного оборудования в Китае, угрозой национальной безопасности США. В соответствии с предлагаемым новым правилом, компании, которые признаны такой угрозой, не смогут поставлять оборудование предприятиям, строящим инфраструктуру интернета в США. 
Пока что администрация Трампа не предприняла никаких действий против юаня напрямую. Но если она считает китайский экспорт и инвестиции угрозой, тогда китайская валюта рано или поздно тоже неизбежно попадёт под её прицел. 
Он развивает активные рынки депозитов и облигаций, номинированных в юанях, в Гонконге и не только. Наконец, Китай заключил соглашения об валютных свопах с десятками иностранных центральных банков в надежде, что юань станет новой мировой резервной валютой. 
Одновременно Китай достиг важной вехи в 2015 году, когда Международный валютный фонд согласился включить юань в корзину валют для расчёта стоимости своего синтетического резервного актива – специальных прав заимствований (сокращённо SDR). Ранее этот привилегированный статус предоставлялся только доллару США, британскому фунту, евро и японской иене. 
Амбициозно стремясь к глобальному влиянию, Китай хочет, чтобы его валюта была достойна мировой супердержавы. США уже давно получают выгоду от господствующих позиций доллара на финансовых рынках и в резервах центральных банков; 
Даже когда стало совершенно ясно, что Китай продвигает юань как альтернативу доллару, администрация Обамы мало что делала для защиты «зелёной валюты». Более того, США поддержали включение юаня в корзину SDR, несмотря на многочисленные сомнения в том, что китайская валюта соответствует необходимым требованиям. 
Хотя международная роль юаня повысилась, китайской валюте ещё очень далеко до высшей лиги. Трамп, провозгласивший себя мастером заключать сделки, наверное, понимает это, и он может попытаться воспользоваться уязвимостью юаня. 
Например, если Китай решит не уступать требованиям Трампа и не пойдёт на торговые уступки, тогда США могут запретить использование юаня при расчётах в сделках между американским бизнесом и его китайскими партнёрами. Америка может создать барьеры на пути инвестиций в финансовые активы, номинированные в юанях. 
Как минимум, может произойти дестабилизация финансовых рынков и сбой в международном кредитовании. К сожалению, человека, который полагает, что «торговые войны – это хорошо, в них легко побеждать», вряд ли остановят подобные угрозы. 

США не могут заниматься Ираном в одиночку 
НЬЮ-ЙОРК – Президент США Дональд Трамп объявил о том, что давно ожидалось: о том, что он не подтвердит выполнение Ираном условий «Совместного всеобъемлющего плана действий» (СВПД), подписанного в июле 2015 года США, Китаем, Россией, Францией, Германий, Великобританией и Ираном. И он также не подтвердит, что приостановка США режима санкций в рамках этого соглашения оправдана и соответствует жизненно важным национальным интересам США. 
Очень важно также подчеркнуть, что Трамп не вышел из самого соглашения о СВПД. Он выбрал компромисс: дать чётко понять, как негативно он относится к этому соглашению, при этом не выходя из него или не вводя снова санкции, которые были отменены в соответствии с его условиями (такой шаг был бы равнозначен выходу США из этого договора). 
Однако он может ввести новые санкции, связанные с поведением Ирана в Сирии или других странах региона. С этим согласуется объявление Трампом о намерении ввести дополнительные санкции против «Корпуса стражей исламской революции». 
Крайне маловероятно, что к ним присоединятся европейцы, Китай и Россия, причём не только из-за корыстных финансовых интересов, но и потому, что Иран соблюдает условия СВПД. Именно это подчёркивают международные инспекторы, действующие под эгидой ООН, а также высокопоставленные чиновники США, включая министра обороны Джима Мэттиса. 
Утверждать, как иногда делается в Америке, что Иран не соблюдает дух соглашения об СВПД бессмысленно: «дух» – это выражение, не имеющее юридического значения. И хотя справедливо рассуждать о том, что многие действия Ирана в регионе вызывают обоснованное беспокойство, это не повод для восстановления режима санкций по условиям данного договора. 
Проведение новых переговоров об условиях СВПД для того, чтобы продлить действие некоторых из его ограничений, сделать инспекции более тщательными, а также расширить его действие на ракеты, является в теории привлекательной идей. Но на практике она абсолютно нереализуема, поскольку Иран и большинство (или даже все) остальные подписавшие СВПД стороны отвергнут это требование. 
Ничто из этого не служит доказательством того, что СВПД – это хорошее соглашение. Тем не менее, решение Трампа отказаться подтверждать выполнение Ираном условий соглашения («десертифицировать» его) является непродуманным и неоправданным. 
Должна существовать презумпция преемственности, чтобы великая держава была действительно великой. Непредсказуемость может обеспечить тактическое преимущество, но она также является стратегическим недостатком. 
В какой-то момент США могут решить, что дипломатия должна сыграть важную роль в урегулировании северокорейской ядерной и ракетной проблем. Но способность Америки предлагать убедительные дипломатические пути урегулирования этих проблем будет серьёзно подорвана, если другие решат, что ей нельзя доверять в вопросе выполнения условий соглашений. 
Имеется и более насущная проблема: если США запустят процесс, который приведёт к развалу СВПД, и Иран возобновит ядерную деятельность, запрещённую сейчас этим договором, начнётся кризис, причём как раз в тот момент, когда руки у США уже полностью заняты Северной Кореей. 
В краткосрочной перспективе миру нужно обуздать Иран, имперскую силу, стремящуюся преобразить значительную часть Ближнего Востока. Нужна политика сдерживания Ирана в регионе, включая поддержку курдов в северном Ираке и Сирии, а также других группировок и стран, которые выступают против Ирана. 
Срок действия важнейших условий соглашения истекает либо через восемь лет, либо через 13. К тому времени инспекции уже перестанут мешать Ирану вводить в строй объекты, необходимые для ядерной программы, которая сможет заработать без предупреждений. 
Нельзя надеяться, как делают некоторые, на то, что намерения и поведение Ирана станут более умеренными через 10 или 15 лет. Напротив, более вероятно то, что Иран будет и дальше оставаться гибридным режимом, в котором правительство сосуществует с постоянной религиозной властью, а также с мощной армией и органами разведки, которые обладают значительным политическим влиянием и, как правило, действуют без контроля со стороны правительства. 
Ведение дел с амбициозным и могущественным Ираном, тем самым, оказывается связано с целым спектром других проблем с открытым финалом, которые характерны для вечно турбулентного Ближнего Востока. Однако без СВПД эти проблемы станут ещё более пугающими. 

Иранское ядерное соглашение – плохое и необходимое 
ТЕЛЬ-АВИВ – Президент США Дональд Трамп собирается заявить о невыполнении Ираном условий ядерного соглашения («десертификация»), запустив возможный процесс восстановления санкций против этой страны Конгрессом США. К счастью, Конгресс, по всей видимости, не станет пускать данное соглашение под откос, а займётся поиском альтернативы, позволяющей Трампу сохранить лицом перед своими избирателями, которым он уже давно обещает вывести США из соглашения с Ираном. 
И даже если США решат выйти из него полностью, ни одна другая сторона этого соглашения – ни Китай, ни Россия, ни даже европейцы (Франция, Германия и Великобритания) – не последует их примеру. А значит, Иран будет и дальше пользоваться выгодами этого договора. 
Впрочем, одновременно Иран может посчитать, что решение США выйти из этого соглашения, оправдывает возобновление замороженной ядерной программы. Дело в том, что закон «Об оценке выполнения ядерного соглашения с Ираном» даёт президенту США полномочия «десертифицировать» это соглашение в случае, если Иран нарушает его условия. 
Конечно, поведение Ирана глубоко тревожит – он разрабатывает мощные баллистические ракеты, помогает распространению терроризма в странах Ближнего Востока, ведёт интенсивные кампании с применением кибероружия. Необходимо принимать меры для оказания давления на Иран, чтобы решить эти проблемы. 
Если в этом контексте Трамп действительно возьмёт и прямо сейчас десертифицирует соглашение с Ираном, данный шаг подорвёт доверие к Америке, когда речь зайдёт об обуздании другой ядерной угрозы – северокорейской. Если США способны отказаться от выполнения своих международных обязательств без каких-либо убедительных причин, зачем тогда Ким Чен Ыну вообще вступать в переговоры? 
Ким, возможно, и является экстремистом высшего порядка, но его мотивацию легко понять. Он считает ядерное оружие главной страховкой от стремительного и унизительного падения – такого, как падение Муаммара Каддафи в Ливии и Саддама Хусейна в Ираке. 
Единственный возможный вариант сдерживания Кима – это силовая дипломатия принуждения, которая вынудит его заморозить ядерную программу примерно на текущем уровне. Именно такая дипломатия принуждения, опирающаяся на санкции и единую позицию ключевых участников международных отношений, вынудила Иран подписать своё соглашение. 
Если доверие к эффективности подобной дипломатии исчезнет, Ким неизбежно продолжит развивать свою программу ядерных вооружений, а глобальные риски начнут расти по экспоненте, и не в последнюю очередь потому, что соседние страны – Южная Корея и Япония – всё активней будут стремиться к созданию собственного ядерного оружия. В этом случае дело ядерного нераспространения и разоружения (цель, которую США ставят перед собой уже почти 70 лет) фактически погибнет. 
Если это произойдёт, Египет, Саудовская Аравия и Турция практически неизбежно начнут стремиться к обретению ядерного оружия. Более того, любой третьесортный диктатор в мире, наблюдающий за этими событиями, может решить, что ему тоже нужно ядерное оружие. 
Благодаря существующему соглашению, иранская лошадь остаётся пока в стойле. США должны попытаться загнать в эту конюшню и Северную Корею, не давая при этом Ирану поводов для бегства. 
США должны готовиться к потенциальному ядерному прорыву Ирана в будущем – такая вероятность является вполне отчётливой, даже если нынешнее соглашение будет и дальше соблюдаться. Вряд ли Иран совершит свой ядерный прорыв сразу, поскольку заключённое соглашение пока что обеспечивает стране значительные выгоды. 
В связи с этим, США следует не откалываться от других сторон соглашения, которые помогали о нём договориться, а стремиться к консенсусу в вопросе, что считать нарушением со стороны Ирана, помогая, тем самым, направлять ход инспекций, которые проводит Международное агентство по атомной энергии. США следует также координировать с другими странами-участницами этого соглашения решения, касающиеся санкций и других видов наказаний, которые могут быть применены в случае, если Иран действительно нарушит соглашение. 
Впрочем, для нормальной работы всей этой системы обязательно должна присутствовать «большая американская дубинка». США должны быть готовы, с точки зрения разведки, оружия и политической воли, вмешаться (даже в одностороннем порядке, если понадобится) и остановить Иран, если он попытается пойти по стопам Северной Кореи. 
И с соглашением, и без него, Иран представляет собой серьёзную угрозу – для Израиля, конечно, но также и для стабильности на Ближнем Востоке и, в определённом смысле, для всего мира. Но пока что эта угроза не является экзистенциальной. 
Две другие – Сирия и Ирак – были остановлены на этом пути. А двум странам – Пакистану и Северной Корее – эти попытки удались, причём вопреки позиции международного сообщества. 

Дефективная промышленная политика Трампа 
КЕМБРИДЖ – Будущий президент США Дональд Трамп ещё не вступил в должность, но его версия ошибочной промышленной политики уже была продемонстрирована во всей красе с момента его неожиданной победы в ноябре. 
С помощью смеси из стимулов и угроз он одолел компанию по производству климат-систем Carrier, заставив её частично сохранить операции в Индиане, тем самым, он «спас» примерно 1000 рабочих мест американцев. Во время последующего посещения завода Carrier он предупредил остальные американские компании, что обложит их высокими пошлинами, если они будут выводить заводы за рубеж, чтобы затем ввозить их продукцию обратно в страну. 
Он похвалил решение Ford сохранить завод по производству автомобилей Lincoln в Кентукки, а не переводить его в Мексику. Он пригрозил General Motors импортными пошлинами, если компания продолжит импортировать Chevrolet Cruzes из Мексики вместо того, чтобы делать их в США. 
Трамп также начал травить оборонных подрядчиков за превышение смет, отчитав аэрокосмических гигантов Boeing и Lockheed Martin по разным поводам за производство слишком дорогих самолётов. 
Он склонен к хвастовству, преувеличениям и лжи по поводу реальных успехов. Это своего рода публичный спектакль, поставленный на сцене Twitter. 
Экономисты обычно отстаивают принцип «китайской стены» в отношениях между властью и бизнесом. Государственные лица должны изолировать себя от частных компаний, чтобы не подвергнуться коррупции и не заниматься фаворитизмом. 
Однако тесное взаимодействие бизнеса и правительства лежит и в основе многих американских успехов. История экономического развития США – это история прагматичного партнёрства и сотрудничества между государством и частным сектором, а не формальных отношений по строгим правилам. 
Американские технологические инновации являются в такой же мере результатом специальных государственных программ (кредитная поддержка, госзакупки), как и результатом изобретательности американских предпринимателей и инноваторов. Как отмечает профессор Гарвардской бизнес-школы Джош Лернер, некоторые самые динамичные технологические компании США, в том числе Apple и Intel, получали финансовую поддержку государства перед тем, как выйти на биржу. 
Но по данным одного такого анализа, американские программы по повышению энергоэффективности принесли чистый позитивный результат. Интересно, что этот результат был достигнут в основном благодаря трём сравнительно скромным проектам. 
Блок и Келлер описывают, как «децентрализованная сеть финансируемых государством лабораторий» и «алфавитный суп» финансовых инициатив (например, SBIR – аббревиатура проекта «Инновационные исследования в малом бизнесе») работают с частными фирмами и помогают им заниматься коммерциализацией продуктов. Вместе с коллегами авторы задокументировали большую роль федеральных властей и правительств штатов в поддержке сетей сотрудничества, на которые опирается инновационная деятельность в секторе биотехнологий, зелёных технологий, нанотехнологий. 
Трудно представить себе превращение Китая в промышленную мастерскую мира (и сопутствующий этому успех его экспортно-ориентированной модели) без помогающей и направляющей руки китайского правительства. Ирония в том, что те же самые люди, которые прославляют китайские выгоды от глобализации, обычно тревожатся, что администрация США может начать копировать китайский подход и открыто заняться промышленной политикой. 
Государственным агентствам надо быть достаточно близкими к частным предприятиям, чтобы получать необходимую информацию о технологических и рыночных реалиях на местах. Например, каковы фундаментальные причины исчезновения рабочих мест в промышленности (скажем, автомобильной) и чем правительство может тут помочь, если это вообще возможно? 
С одной стороны, предложенные им кадровые назначения на ключевые экономические посты указывают на то, что у него нет намерений разрывать связи правительства с Уолл-стрит и миром крупных финансов. С другой стороны, его методы управления с помощью твитов означают, что он не очень заинтересован в построении институционального диалога со всем мерами предосторожности, которые необходимы для хорошей промышленной политики. 
А значит, мы можем ожидать, что промышленная политика Трампа будет колебаться между травлей и фаворитизмом. Кому-то это будет выгодно, но подавляющему большинству американских работников и экономике в целом такая политика принесёт мало хорошего. 

Крадущийся Дональд, бумажный тигр 
БЕРКЛИ – Заявления Дональда Трампа по поводу Китая, которые он делал во время предвыборной кампании, не внушали больших надежд на будущее китайско-американских отношений в случае его избрания. Трамп критиковал Китай за кражу «наших рабочих мест» и «интеллектуальной собственности на сотни миллиардов долларов». 
На фоне подобной подстрекательской риторики многие – и это совершенно понятно – серьёзно волновались накануне встречи Трампа с председателем КНР Си Цзиньпином в имении Трампа Мар-а-Лаго. Было не трудно представить, как он отказываться пожать руку или передаёт Китаю счёт для оплаты: как сообщается, Трамп именно так и поступил, принимая канцлера Германии Ангелу Меркель (Белый дом опроверг эти сообщения). 
Одно из объяснений этого факта: он был больше озабочен предстоящими ракетными ударами США по Сирии. Другое объяснение – Трампа легче заставить проявлять уважение, когда у тебя есть авианосец, 3000 боевых самолётов и 1,6 миллионов солдат. 
Но есть, конечно, лучшее объяснение: экономически и политически США настолько сильно зависят от Китая, чтобы даже такой дипломатически безответственный президент, как Трамп, не решается спровоцировать конфликт. 
Идея, будто США смогут легко получать те же самые компоненты из других стран, является фантазией. Иными словами, несмотря на то, что Трамп постоянно подчёркивает, что Китай продаёт Соединённым Штатом больше, чем США продают Китаю, развязывание торговой войны для корректировки этого мнимого дисбаланс может очень дорого обойтись американскому бизнесу. 
Агрессивные торговые санкции США против Китая могут обрушить цены на акции, что не может не тревожить президента США, измеряющего успех своей экономической политики с помощью индексов фондового рынка. Закон о таможенных пошлинах 1930 года (так называемый закон Смута-Хоули) не был причиной «Великого краха», а тем более «Великой депрессии». 
В сфере политики США не могут позволить себе серьёзный конфликт с Китаем из-за разгорающегося кризиса на Корейском полуострове, который благодаря северокорейским провокациям и неосмотрительной реакции Трампа вышел на первый план. Трамп будет вынужден отказаться от позёрства и признать, что применение военной силы не является реальным вариантом. 
Единственная реальная стратегия – ужесточение санкций и оказание политического давления с целью заставить Северную Корею сесть за стол переговоров. А единственной страной, которая способна ужесточить санкции и оказать эффективное политическое давление, является Китай, чья заинтересованность в таких шагах теперь считается критически важной в США. 
Резкий разворот Трампа в отношении Китая стал событием из той же серии, что и «рекалибровка» его позиции по вопросам отмены программы Obamacare, реформы налогового кодекса, организации крупномасштабных инфраструктурных инвестиций, пересмотра Североамериканского соглашения о свободной торговле (НАФТА). В каждом случае его бойкие предвыборные лозунги столкнулись с жёсткой реальностью политической жизни. 
Во всех этих сферах Трамп начинает понимать, что его окружают те же самые ограничения, которые заставляли администрацию Барака Обамы принимать те решения, которые она принимала. Как и в случае с Обамой, агент перемен превращается в агента продолжения прежней политики. 
Это касается, например, китайского обращения с американской интеллектуальной собственностью, а также вопросов американского экспорта мяса и зерна. Но подходящим местом для решения всех этих споров является Всемирная торговая организация. 
Но такое обвинение будет противоречить фактам: стоимость юаня сейчас справедлива, а Китай на самом деле проводит валютные интервенции, чтобы удержать курс от дальнейшего ослабления. Впрочем, в пределах вашингтонской кольцевой дороги факты больше не являются тем, чем они были раньше. 
США слишком сильно зависят от сотрудничества с Китаем, чтобы позволить себе избыточный риск враждебных отношений с китайским руководством. Объявление Китая валютным манипулятором будет экономическим эквивалентом запуска 59 крылатых ракет по одинокой военно-воздушной базе в Сирии. 

Трамп и международная валютная система 
По этой причине финансовые рынки ожидают ускорения экономического роста в США. Подобные настроения способствуют укреплению курса доллара по отношению к большинству других валют, включая юань, и провоцируют бегство капитала из развивающихся стран. 
Несмотря на клятвенное обещание Трампа ввести пошлины на импорт из Китая, укрепившийся доллар будет вредить конкурентоспособности Америки в международной торговле. Ведь ещё в июне, согласно расчётам Международного валютного фонда, доллар был переоценён на 10-20%. 
Считается, что международная торговля является главным двигателем валютных курсов (они должны повышаться или понижаться для корректировки внешних дисбалансов государства), однако масштабы движения капиталов достигли такой степени, что их роль в определении валютных курсов стала сейчас более значительной. В этом контексте рыночный оптимизм по поводу американского роста может привести к дальнейшему увеличению дисбалансов и, возможно, к сбоям в международной валютной системе. 
Например, если все страны хотят достичь состояния полной занятости, а страны с высоким уровнем сбережений стремятся к профициту во внешней торговле, тогда ��траны с низким уровнем сбережений не смогут поставить себе цель снизить внешнеторговый дефицит. Тем самым, когда бывший председатель ФРС США Бен Бернанке возлагал вину за потерю монетарного контроля в США на страны с «избытком сбережений», он в чём-то был прав – по крайней мере, в отношении торговых потоков. 
Более того, мы тоже можем заполнить таблицу судоку, показав объёмы чистых иностранных инвестиционных требований со стороны стран с нерезервными валютами к странам с резервными валютами, главным образом, к США и Великобритании. Некоторые из этих инвестиционных потоков финансируются за счёт избыточного кредита на международных рынках. 
С 1997 по 2007 годы чистый инвестиционный дефицит США вырос всего лишь на $0,3 трлн, в то время как чистый инвестиционный профицит Китая, Японии и Германии вырос на $1,2 трлн, $1,1 трл и $0,8 трлн соответственно. Главными игроками с инвестиционным дефицитом были страны еврозоны (минус Германия) с их дефицитом в $2,4 трлн за десятилетие и Великобритания с дефицитом в $0,5 трлн. 
Между тем, чистый инвестиционный профицит Германии вырос на $0,8 трлн, Японии – на $1,2 трлн, а Китая – на $0,7 трл. Чистая инвестиционная позиция остальных стран мира за этот период укрепилась в сумме на $3 трлн в основном благодаря сырьевому буму, который угас после замедления роста в Китае. 
Быстрый рост валовых обязательств Америки перед остальным миром можно увидеть в данных Минфина США об объёмах иностранного владения американскими ценными бумагами: они выросли с $9,8 трлн в 2007 году до $17,1 трлн к июню 2015 года (из них $10,5 трлн приходилось на долговые бумагами, а $6,6 трлн на акции). Стоимость американских ценных бумаг в иностранной собственности в июне 2015 года равнялась 95% ВВП США. 
Хотя есть убедительные аргументы в пользу увеличения инвестиций в инфраструктуру (от создания рабочих мест до повышения производительности), нельзя игнорировать тот факт, что такая политика будет, скорее всего, привлекать в США ещё больше глобальных сбережений, толкая доллар ещё дальше вверх. Прогнозируемое ФРС повышение процентных ставок для борьбы с ожидаемой инфляцией способно лишь усугубить эту тенденцию. 
По мере укрепления доллара стоимость иностранных активов в американской собственности будет падать в долларовом выражении, а обязательства страны продолжат свой рост из-за устойчивого дефицита как бюджета, так и счёта текущих операций (сейчас они равны примерно 3-4% ВВП в год). Результатом станет дальнейшее ухудшение чистой инвестиционной позиции Америки: по прогнозам МВФ, она достигнет к 2021 году -63% ВВП. 
Как показали недавние события, страны, где объём чистых инвестиционных обязательств превышает 50% ВВП, попадают в зону высокого риска наступления кризиса в той или иной форме. Хотя эта модель, возможно, и неприменима к стране с доминирующей глобальной резервной валютой, тем не менее, риск разворота направления потоков капитала очень реален. 
Другие страны с резервными валютами, вероятно, будут и дальше девальвировать свои валюты, чтобы стимулировать рост экономики, а развивающиеся страны, видимо, продолжат использовать валютный курс для борьбы с волатильностью потоков капитала. Если подобная ситуация сохранится, тогда напряжение в международной валютной системе будет лишь нарастать. 
Во время мирового экономического кризиса ФРС смягчал глобальные шоки ликвидности, проводя валютные свопы с другими крупными центробанками. Сегодня он мог бы проводить аналогичные свопы, но на этот раз со странами, столкнувшимися с крупным оттоком капитала. 
Ещё одни вариантом для Трампа могло бы стать использование МВФ в качестве прокси-инструмента для наведения дисциплины в странах с недооценённой валютой. Он ведь, судя по всему, воспринимает международные институты лишь как механизмы извлечения торговых и инвестиционных преимуществ в пользу США. 
В период серьёзных экономических и геополитических рисков инвесторы рассматривают доллар США как безопасную гавань. Однако со временем они могут увидеть, что нужно новое Соглашение Plaza (это соглашение 1985 года о девальвации доллара и резком повышении курса японской иены и немецкой марки). 

Что будет с долларом при Трампе? 
САНТА-БАРБАРА – Приток капитала в США после избрания Дональда Трампа президентом страны вызвал рост курса доллара до уровней, которые не наблюдались более десятилетия. На первый взгляд может показаться, что рынки в массовом порядке демонстрируют доверие будущему президенту и что Трамп станет хорошим президентом для американской экономики, а следовательно, и для доллара. 
Намного больше говорят долгосрочные тенденции в международном использовании валюты, особенно если речь идёт о резервной валюте для иностранных инвесторов и центральных банков. В перспективе ближайших лет, а не просто нескольких ближайших недель, избрание Трампа почти без сомнения станет плохим фактором для доллара. 
Это позволит повысить темпы роста экономики в ближайшей перспективе и неизбежно поднимет вверх процентные ставки. В мире, где остро не хватает инструментов с привлекательной инвестиционной доходностью, перспектива экономического бума при Трампе притягивает средства на Уолл-стрит, а это, в свою очередь, ведёт к росту спроса на доллар. 
Разумеется, страна, чья валюта пользуется авторитетом в мире, может, как правило, оказывать влияние на все остальные страны, в этом её особое экономическое преимущество. Статус доллара как доминирующей международной резервной валюты является, по выражению бывшего французского президента Валери Жискар д’Эстена, «непомерной привилегией» Америки. 
Но теперь будущее доллара будет зависеть от того, действительно ли Трамп «сделает Америку снова великой». Если у него получится, международная привлекательность доллара со временем вновь укрепится. 
С бухгалтерской точки зрения, доллары за пределами США являются обязательствами, и эксперты давно тревожатся о том, что США не смогут бесконечно обслуживать свой постоянно растущий «навес» внешнего долга. Долларовые обязательства Америки могут достичь критической точки в любой момент, если напуганные инвесторы, ищущие альтернативные резервные инструменты, вдруг бросятся вниз по необратимой нисходящей спирали. 
Неподготовленный президент, проводящий популистскую политику, вполне способен запустить такую спираль. Более того, тревожные звоночки уже были слышны, когда Трамп во время предвыборной кампании беззаботно рассуждал о возможности урегулировать американский долг путём его выкупа у кредиторов с дисконтом. 
Он снизит налоги, повысит расходы, всё это будет стимулировать экономический рост в краткосрочной перспективе. Однако данные меры приведут к росту госдолга, лишь увеличив сомнения в долгосрочной готовности и способности Америки выполнять свои обязательства. 
Не стоит забывать и об обещании Трампа вернуть в США миллионы высокооплачиваемых рабочих мест в промышленности путём введения импортных пошлин и отмены торговых соглашений. Если политика протекционизма действительно входит в его программу, тогда мы обязаны предположить, что в неё входит и введение контроля за движением капитала. 
Впрочем, всё это не означает, что вероятно близкое наступление катастрофы – срочные распродажи доллара или внезапное паническое бегство иностранных кредиторов. Доллар пережил вопиющие управленческие ошибки предыдущих администраций, а регулярные предсказания его гибели не оправдываются. 
Ни одна другая валюта не может пока конкурировать с долларом в качестве инвестиционного инструмента или резервного актива, и ни одна другая страна не может сравниться с Америкой, чьи экстраординарно эффективные финансовые рынки обеспечивают уровень ликвидности, не имеющий параллелей. Итак, доллар будет и дальше оставаться последней тихой гаванью для мира и, даже если политика Трампа окажется катастрофой, доллар, скорее всего, не подвергнется внезапному, смертельному удару. 
Но, с другой стороны, доллар может начать медленно и долго слабеть, по мере того как финансовые соперники Америки пытаются повысить привлекательность и доступность своих валют. Китай, например, не делает секрета из своих намерений превратить юань в авторитетную альтернативу доллару. 
Президентство Трампа не пойдёт на пользу доллару, потому что оно не пойдёт на пользу американской экономике. Напротив, если Трамп начнёт выполнять свои предвыборные обещания, тогда рано или поздно доллар будет сброшен с вершины глобальной валютный иерархии, а его место займёт растущий набор различных альтернатив. 

Играя спичками экономики 
ПРИНСТОН – В прошлом году, в это время, Международный валютный фонд отчитался о разочаровывающем росте мирового ВВП на 3,1% в 2015 году, и пообещал, что в 2016 и 2017 году рост мог бы увеличиться. Но это ожидание, как я уже объяснял в то время, было нереальным. 
МВФ приписывает большую часть ожидаемого улучшения в мировой экономике, особенно в 2017 году, более сильному росту ВВП в Соединенных Штатах. Этот оптимизм относительно экономики США опирается на положительные показатели бизнеса и потребительского доверия, и росту цен на акции в ожидании налогового стимулирования и дерегулирования. 
Администрация Президента США Дональда Трампа будет препятствовать экономическому росту, когда она начнет отменять торговые соглашения, а рост также получит еще больший удар, когда США начнут разрушать нормы и институты, которые регулируют рынки. Хуже того, Трамп будет менять правила игры в то время, когда мировая экономика и без того нестабильна, Китай сталкивается с массивным раздутым пузырем в своем финансовом секторе, а Европа не справляется с неминуемой катастрофой в Итальянском банковском секторе. 
Гарвардский экономист Дэни Родрик, разделяет это мнение, и подверг резкой критике некоторых своих коллег-экономистов, за одобрение “пропаганды”, которая описывает такие сделки, как “соглашения о свободной торговле”. От этих сделок выигрывают лишь немногие, в то же время они наносят ущерб благосостоянию экономически уязвимому населению. 
Оппонент Трампа на президентских выборах, Хиллари Клинтон, также выступала против ТТП, поэтому недавнее решение Трампа отказаться от сделки было политически неизбежным. Но, даже желательные изменения сопровождаются издержками переходного периода, и эти затраты будут расти, поскольку новая администрация опасным образом подрывает основные принципы рыночной экономики. 
Трамп играет с огнем, когда он угрожает наложить тарифы на импорт, чтобы “сделать Америку снова великой”. Тарифы незамедлительно навредят американским потребителям, и оборонительные, ответные реакции других стран могли бы привести к фатальным последствиям для и без того слабой мировой торговли, тем самым перекрывая один из важнейших источников глобального процветания. 
Как приводится в газете “Члены совета пытаются выяснить, у кого есть друзья в [этой] новой администрации”, “а целевые группы были созданы, чтобы следить за его аккаунтом в Twitter”. Перспектива компаний “внезапно сталкивающихся с новой, непредсказуемой силой в своей деятельности”, должна заставить каждого, кто прогнозирует новый рассвет дерегуляции, подумать дважды. 
Произвольно отбирая определенные предприятия для продвижения своих “команд”, Трамп разрушит основные принципы рынка прозрачности и справедливости. “В мире президентских сделок,” пишет Санстейн, “компании будут иметь отвратительные стимулы – снискать президентскую благосклонность бесчисленными способами, действовать стратегически, и давать свои собственные обещания и угрозы.” 
Тем не менее, мираж экономической уверенности может продолжиться, поскольку, как недавно отметил лауреат Нобелевской премии экономист Роберт Шиллер, одна иллюзия может увековечить другую. Но заклинание в конечном итоге будет снято. 
Протекционистские меры Трампа ослабят мировую торговлю, увеличат внутреннюю инфляцию и укрепление доллара, в результате чего пострадают экспортные отрасли Америки. В конечном счете, и в еще большем масштабе, произвольные политические решения Трампа подорвут международные институты и нормы, лежащие в основе США и глобальной экономики, что приведет к массовому долговременному ущербу. 
Китай позволил продлиться своему пузырю рынка недвижимости подпитанного кредитами, делая его все более уязвимым к оттоку капитала. В Европе, экономическая и социальная трагедия Греции, хотя больше не привлекает глобального внимания, продолжает углубляться. 
Фискально загруженное правительство Италии пытается поддержать неплатежеспособные банки, поскольку сталкивается с популистским политическим движением. На данный момент, одна небрежно зажженная спичка – будь то в Риме, в другой части Европы, или в Вашингтоне, округ Колумбия – могла бы разжечь глобальный пожар. 

Экономическая безграмотность приведёт к торговой войне? 
НЬЮ-ЙОРК – Прошло почти 100 дней с момента вступления в должность президента США Дональда Трампа, а он и его министр торговли Уилбур Росс продолжают совершать экономическую ошибку, которую не допускают даже экономисты-первокурсники. Они заявляют, что дефицит счёта текущих операций Америки (то есть внешнеторговый дефицит), который в реальности является результатом низкого и даже падающего уровня сбережений в Америке, будто бы свидетельствует о нечестной внешнеторговой политике Германии и Китая, двух стран с профицитом счёта текущих операций. 
Это математическое тождество, если не считать возможных статистических расхождений между размерами валового внутреннего продукта (ВВП) и валового национального дохода (ВНД). Оно верно вне зависимости от того, либерал вы или консерватор, популист или центрист, кейнсианец или сторонник экономических мер на стороне рыночного предложения. 
У страны наблюдается дефицит счёта текущих операций, если объёмы инвестиций превышают объёмы национальных сбережений, и – профицит, если инвестиции меньше национальных сбережений. У страны со сбалансированным счётом текущих операций дефицит возникает, когда уровень инвестиций начинает расти, или когда уровень сбережений начинает падать, или когда одновременно происходит и то, и другое. 
Если эти страны займутся либерализацией режима внешней торговли, они начнут импортировать больше американских товаров, которые будут конкурировать с производимой в этих странах продукцией. В этом случае размер отраслей, конкурирующих с импортом, будет уменьшаться, высвобождая работников и капиталы для увеличения производства в экспортных отраслях. 
Тем самым, внешнеторговый баланс США останется в целом неизменным, однако при этом снизится уровень национального дохода и средний уровень жизни. Внешнеторговый дефицит может снизиться, если импортные барьеры приобретут форму торговых налогов, снижающих дефицит бюджета (а значит, увеличивающих сбережения правительства). 
Нет никаких особых причин, благодаря которым снижение торговых барьеров зарубежными странами или повышение торговых барьеров США каким-то прямым образом могло бы повлиять на уровень сбережений и инвестиций в США, а значит, и на баланс счёта текущих операций США. Для сокращения дефицита счёта текущих операций Соединённым Штатам надо либо больше сберегать, либо меньше инвестировать в свою экономику. 
Не трудно понять, почему у США наблюдается хронический дефицит счёта текущих операций. Уровень национальных сбережений в США, то есть сумма частных и государственных сбережений, измеряемых как доля ВНД, заметно сократился за последние 30 лет. 
Начиная с Рональда Рейгана, каждый президент обещает «снизить налоги на средний класс» и предоставить другие налоговые послабления, тем самым уменьшая доходы государства и сохраняя федеральный бюджет в состоянии хронического дефицита. Демократические президенты поддерживают снижение налогов, потому что это якобы кейнсианский «стимул», а республиканские – рассуждают о предполагаемой пользе мер «на стороне рыночного предложения». 
Они регулярно снижают налоги, наращивают госдолг (он удвоился с 35% ВВП в 2007 году до 74% ВВП в конце 2015 года) и обычно винят кого-нибудь другого в медленных темпах роста экономики США, которые объясняются низким уровнем сбережений и инвестиций. Сейчас настала очередь Китая и Германии стать мишенью для руководства США. 
Внешнеторговый и бюджетный дисбалансы Америки вскоре могут серьёзно усугубиться, если Трамп и конгрессмены-республиканцы добьются своего и ещё больше снизят федеральные налоги. Такая бюджетная политика является разрушительной, хотя, наверное, очень популярной в краткосрочной перспективе, – пока экономика не начнёт выставлять свои неизбежные счета. 
У него нет одежды, ни импортной, ни местной. И, по всей видимости, у него также нет компетентных экономических советников. 

Четыре ясных пункта в экономике популизма 
МИЛАН – Для успешной экономической глобализации необходимы достаточно успешные модели роста в отдельных странах. Такая динамика была характерна примерно для первых 30 лет после Второй мировой войны: темпы роста были сравнительно высокими в самых разных странах; выгоды этого роста широко распределялись внутри этих стран; при этом подъём развивающихся стран приводил к снижению уровня глобального неравенства. 
Из-за арбитражных операций на рынке труда, ставших неотъемлемым компонентом экономической глобализации, а также из-за развития революционных цифровых технологий, рабочие места в промышленности, которые в развитых странах занимал средний класс, стали исчезать, медианные доходы начали стагнировать, выросла поляризации рабочих мест и доходов, и всё это несмотря на уверенные темпы роста ВВП. Эта новая модель, сохранявшаяся в 1980-х и 1990-х и получившая ускорение после 2000 года, привела к резкому росту неравенства, ослабив фундамент глобализации. 
Некоторые стали принимать меры, направленные на сокращение неравенства, в частности путём перераспределения доходов через налоговую систему, системы социальной защиты и образования, различные формы социальной поддержки и содействия эффективной профессиональной переподготовке. Действенность подобной политики обычно определяется культурными нормами, институциональной переговорной силой работников, уровнем доверия между работниками и бизнесом, степенью влияния частного и корпоративного богатства на политику. 
В странах, где амортизирующие силы слабы, особенно в США и Великобритании, разница в доходах, богатстве и перспективах достигла наиболее экстремального уровня. Отсутствие какой-либо значимой реакции властей, а также явное отсутствие внимания со стороны тех, чья экономическая сила возросла, вызвали глубокое недовольство у тех, кто пострадал в наибольшей степени. 
Помимо проблем распределения доходов, с которыми столкнулись многие страны мира, в Японии, некоторых странах Европы и развивающегося мира существует проблема слабых темпов роста экономики и стабильно высокой безработицы. В случае с Европой эти проблемы коренятся в системе, имеющей слишком мало механизмов адаптации и снижения напряжения. 
За пределами развитых демократических стран хронический дефицит инклюзивности практически всегда оказывает разрушительное влияние на долгосрочный экономический рост и развитие, а зачастую приводит к насилию и гражданским распрям. Эта тенденция была отмечена ещё в «Докладе о развитии», подготовленном Комиссией по росту и развитию несколько лет назад. 
В нормально функционирующих демократиях политическая драма обычно связана с выборами и референдумами, например, с британским голосованием за выход из Евросоюза или с президентскими выборами в США, на которых победил популистский аутсайдер Дональд Трамп. Недовольные избиратели отвергают системы, которые создали им проблемы. 
Может быть, уже слишком поздно пытаться убедить избирателей не отвергать существующие системы, но ещё есть время построить эффективные альтернативы. Потенциальная польза в той огромной неопределённости, которую многие сейчас почувствовали во всём мире, в том, что перед нами, по сути, чистый лист. 
Во всех этих подходах есть свои риски и свои потенциальные выгоды, при этом финальный результат будут зависеть от того, каким будет общий пакет мер. 
Намёки на то, что нас ожидает более твёрдая, сбалансированная политика, произвели явный позитивный эффект, хотя он может оказаться временным и будет зависеть от хода реализации этой политики. Всплеск позитивных ожиданий отразился на финансовых рынках, хотя многие, в том числе и я, считают, что текущая оценка активов слишком оптимистична. 
Во-вторых, кажется весьма вероятным, что номинальные темпы роста экономики США вырастут, хотя какой в этом росте будет пропорция инфляции и реального роста ещё предстоит выяснить. Это важный фактор, поскольку от него будет зависеть политика Федерального резерва США, влияющая на цены активов в Америке и не только. 
Существует вероятность, что рост государственных и частных инвестиций вызовет разворот снижающегося тренда в уровне производительности, тем самым, генерируя реальный рост. Однако возобновление тупикового противостояния в Конгрессе может прервать эту тенденцию, позитивные ожидания не оправдаются, но при этом сдерживающие рост экономики «вековые тенденции», например, демографические, никуда не исчезнут. 
Ещё до инаугурации Трамп начал пытаться влиять на решения компаний по поводу размещения ими своих производств, в частности, пригрозив ввести пошлины на импорт товаров, произведённых, скажем, в Мексике. Но хотя и Трамп добился сделок, позволивших сохранить какое-то число рабочих мест в США (например, соглашение с компанией Carrier), намного более мощной является его тактика угроз имиджу корпоративных брендов, в том числе с помощью Twitter. 
Некоторые считают действия Трампа (особенно его нагоняи с помощью Twitter) в большей степени стилистическими, чем содержательными, полагая, что они вряд ли будут иметь какой-либо долгосрочный количественный эффект. Возможно, они и правы. 
Четвёртая тенденция, на которую мы можем твёрдо рассчитывать, это непрекращающийся марш цифровых технологий. Здесь, впрочем, ясности заканчиваются: от администрации Трампа до сих пор было слышно мало, или даже вообще никаких, сигналов по поводу её будущих подходов к проблеме содействия адаптации рабочей силы к новым условиям. 
В ближайшие несколько месяцев мы сможем узнать много нового: является ли нынешний всплеск экономического оптимизма длительным; будут ли иметь долгосрочный эффект усилия Трампа в сфере борьбе с выводом производства и капиталов (офшоринг), а также его меры по повышению темпов роста и занятости; возобладает ли в стране политика протекционизма. Только тогда мы сможем решить, действительно ли Трамп был правильным выбором для недовольных рабочих Америки. 

Американское общество против Трампа 
ПРИНСТОН – Соединённые Штаты считаются мировым маяком демократии, но их форма демократии сейчас очень странная. Один из кандидатов в президенты получил почти на три миллиона больше голосов, чем её соперник, однако именно этот соперник, пользовавшийся серьёзной поддержкой враждебной иностранной державы, был объявлен победителем. 
По данным опроса общественного мнения, проведённого Pew Research в период между 30 ноября и 5 декабря, то есть когда итоги выборов уже придали Дональду Трампу свойственный победителю блеск, только 37% американцев считают Трампа хорошо подготовленным для работы президентом, лишь 31% называют его моральным человеком и всего лишь 26% относятся к нему как к хорошей ролевой модели. С другой стороны, 62% говорят, что он недальновиден, а 65% называют безрассудным. 
Будучи экономистом, я оставлю в стороне совершенно пугающие внешнеполитические взгляды Трампа и сконцентрируюсь на вопросах экономики, которые, как утверждают эксперты, и привели его в Белый дом. Если судить по собственным заявлениям Трампа, а также его кадровым решениям, в реальности он на стороне меньшинства практически по всем этим вопросам. 
Он пригласил Скотта Пруитта, отрицающего идею изменения климата, возглавить Американское агентство по охране окружающей среды. Будучи генеральным прокурором штата Оклахома, где добывают нефть и газ, Пруитт регулярно судился с этим агентством. 
Забудем о том, что он использует откровенные сексуальные образы для повышения продаж гамбургеров. Уместней вспомнить о том, что он предпочитает роботов людям, не хочет повышать минимальную зарплату, выступает против инициативы министерства труда повысить порог зарплат, ниже которого компании обязаны оплачивать сверхурочные часы работы. 
Идея повышения минимальной зарплаты лидирует в опросах на протяжения уже десятилетий, причём с большим отрывом и даже среди республиканцев. А когда в мае министерство труда предложило правило о сверхурочных часах, респонденты заявляли, что порог зарплат следует установить на более высоком уровне. 
А сейчас, после избрания президентом, он предложил члену Палаты представителей Тому Прайсу из штата Джорджия, заклятому врагу Obamacare (и можно сказать, что ещё и врагу Medicaid с Medicare, которые обеспечивают доступ к медицинским услугам бедным и пожилым людям соответственно), возглавить Министерство здравоохранения и социальных служб. К сожалению для республиканцев, они пока не придумали, чем заменить Obamacare, поэтому их нынешняя политика сводится к тому, чтобы «отменить и отложить». 
Например, опрос, проведённый Kaiser Family Foundation после выборов, показал, что 26% американцев поддерживают прямую отмену этой системы, в то время как лишь 19% поддерживают сохранение закона в нынешнем виде. Итак, общество отвергает Obamacare? 
Среди оставшихся 47%, которые высказали мнение по этому вопросу, значительно большее количество людей хочет, чтобы масштаб действия закона был расширен, а не уменьшен. Даже республиканцы признают, что многие ключевые положения ACA, например, гарантия, что люди с уже имеющимися заболеваниями могут купить медицинскую страховку, являются очень популярными. 
Снижение налогов: На протяжении десятилетий опросы общественного мнения в США стабильно показывают, что американцы хотят повысить, а неснизить налоги на богатых и корпорации. Но в республиканском катехизисе уже давно закреплена идея снижения налогов и на тех, и на других. 
В реальности, только по одному экономическому вопросу позиция Трампа более популярна, чем непопулярна, – это глобализация. Но здесь готовность Трампа к торговому протекционизму, его враждебное отношение к иммиграции и желание остановить аутсорсинг в зарубежные страны являются плохой новостью для всего мира. 
С небольшим перевесом голосов американцы, похоже, встали сейчас на сторону Трампа в этих вопросах, а не на сторону традиционного республиканского интернационализма. В опросе Pew, проведённом в апреле 2016 года, 49% респондентов заявляли, что участие США в глобальной экономике – это плохо, потому что приводит к снижению зарплат и количества рабочих мест, а 44% говорили, что глобализация – это хорошо, потому что она открывает новые рынки и возможности для роста. 
Если не придать максимальный вес факту враждебного отношения к глобализации, окажется, что Трамп выбрал неправильную сторону по всем этим вопросам. Каким же образом этот кандидат, который не пользуется уважением большинства американцев и занявший непопулярную позицию по большинству вопросов, выиграл выборы? 
Один правдоподобный ответ, который предлагают Клинтон и многие другие, связан с российскими кибер-атаками и бессовестным «объявлением» (которое в итоге ничем не завершилось) директора ФБР Джеймса Коми за несколько дней до голосования. Путин получил то, что хотел. 

Плохие новости для американских рабочих 
НЬЮ-ЙОРК – Поскольку избранный Президентом США Дональд Трамп займет свой кабинет, что же мы узнали о возможном курсе и влиянии его администрации на экономическую политику? 
Как и во многих других областях, обещания и заявления Трампа в отношении экономической политики были противоречивыми. В то время, как он обычно обвиняет других во лжи, многие из его экономических утверждений и обещаний – по сути, его общее видение управления – кажется, соответствуют пропагандистам “безбожного вранья” нацистской Германии. 
В отличие от него, когда Президент США Барак Обама, в 2009 году вступил в должность, он унаследовал от Джорджа Буша погружающуюся в глубокую рецессию экономику. И, как и Буш, Трамп является еще одним республиканским президентом, который вступит в должность, несмотря на то, что проиграл народное голосование, только чтобы сделать вид, что обладает мандатом на проведение экстремистских политик. 
Единственным способом, посредством которого Трамп выполнит свои обещания по большим расходам на инфраструктуру и оборону, при этом сильно сокращая налоги и снижая дефицит, является в большей мере то, что обычно называется экономическим шаманством. 
В случае, если министру здравоохранения Трампа удастся аннулировать осторожный компромисс, лежащий в основе Obamacare, либо вырастут цены, либо ухудшатся предоставляемые услуги – скорее всего произойдет и то и другое. 
Тем не менее, сделка обойдется налогоплательщикам в $7 млн, в тоже время позволяя производителю домашнего отопления и кондиционеров компании Carrier, отдать на аутсорсинг в Мексику 1300 рабочих мест. Это неразумная промышленная или экономическая политика, и она ничего не сделает для того, чтобы помочь повысить зарплату или создать хорошие рабочие места по всей стране. 
Аналогичным образом, увеличение расходов на инфраструктуру, скорее всего, будет осуществляться за счет налоговых кредитов, которые помогут хедж-фондам, но не Американскому балансу: длинный послужной список подобных программ показывает, что они не выгодны. Для общественности, стоимость будет особенно высока в эпоху, когда правительство может заимствовать по близким к нулю процентным ставкам. 
Дебаты всего восьмилетней давности о “готовой к реализации” инфраструктуре, кажутся далеким воспоминанием. Если Трамп выберет готовые к реализации проекты, долгосрочное воздействие на производительность будет минимальным; если он выберет реальную инфраструктуру, краткосрочное воздействие на экономический рост будет минимальным. 
“Хорошая” новость заключается в том, что налоговая реформа была неизбежна, и, вероятно, будет осуществляться спикером Палаты представителей Полом Райаном и его командой – предлагая богатым менее прогрессивную, более капиталоемкую налоговую систему, к которой Республиканцы стремятся уже долгое время. С отменой налога на наследство, республиканцы, наконец, реализовали бы свою давнюю амбицию создания династической плутократии – сильно отличающуюся от максимального “равенства возможностей”, о котором когда-то трубила партия. 
Крупное сокращение налогов и значительное увеличение расходов неизбежно приведет к широкому дефициту. Согласование этого с обещанием Трампа уменьшить дефицит, вероятно, повлечет за собой возвращение к эпохе магического мышления Рейгана: несмотря на десятилетия доказательства противного, на этот раз стимул для экономики, обеспеченный снижением налогов для богатых, будет настолько велик, что налоговые поступления на самом деле будут расти. 
Эта история не закончится хорошо для рассерженных, сокращенных избирателей Трампа Ржавого Пояса. Выбитая из колеи бюджетная политика побудит ФРС США быстрее нормализовать процентные ставки. 
Более высокие процентные ставки снизят рабочие места в строительстве и увеличат стоимость доллара, что приведет к более крупному торговому дефициту и уменьшению рабочих мест в промышленности – противоположное тому, что обещал Трамп. В то же время, его налоговая политика будет иметь ограниченную пользу для среднего класса и рабочих семей – и будет более чем компенсирована сокращениями в области здравоохранения, образования и социальных программ. 
Если Трамп начнет торговую войну – скажем, воплотит свою клятву наложить 45% тариф на импорт из Китая и построить стену на границе США с Мексикой – экономический эффект будет еще более серьезным. Кабинет миллиардеров Трампа мог бы продолжить покупать себе сумки Gucci и браслеты Иванке за $10000, но это приведет к существенному увеличению стоимости жизни обычных американцев; и без элементов из Мексики и других мест, производственных рабочих мест станет еще меньше. 
Безусловно, какое-то количество новых рабочих мест будет создано, в основном в лоббистских магазинах вдоль Кей-стрит в Вашингтоне, округ Колумбия, поскольку Трамп наполнит болото, которое он обещал осушить. Действительно, болото Американской правовой коррупции, вероятно, достигнет глубины, которой не видели со времен администрации президента Гардинга, в 1920-е годы. 
И действительно, в том, что сегодня нависает над США и миром нет ничего хорошего. Столь же плохой, какой будет его администрация для экономики и рабочих Америки, ее политики в области изменения климата, прав человека, средств массовой информации, а также обеспечении мира и безопасности, вероятнее всего, для всех остальных будут не менее разрушительными. 


Трампу недостает эмоционального интеллекта 
По их словам, «президент должен быть дисциплинированным, контролировать свои эмоции и действовать только обдуманно, тщательно все взвесив». Проще говоря, «у Трампа не тот темперамент, чтобы быть президентом». 
В терминах современной теории лидерства, Трампу не хватает эмоционального интеллекта – самообладания, дисциплины и эмпатического потенциала, позволяющего лидерам управлять своими страстями и привлекать других. Вопреки мнению, что чувства мешают мыслить, эмоциональный интеллект – состоящий из двух основных компонентов, владения собой и умения найти подход к другим – указывает на то, что способность понимать эмоции и управлять ими может повысить эффективность мышления в целом. 
В 1930-е годы бывший член Верховного суда Оливер Уэнделл Холмс, ветеран американской гражданской войны в почтенном возрасте, побывал на встрече с Франклином Д. Рузвельтом, таким же, как и он, выпускником Гарвардского университета, но не блиставшим в учебе. Когда его позже спросили о впечатлениях от нового президента, Холмс саркастически заметил: «Второсортный интеллект, первоклассный темперамент». 
Общие тесты по определению IQ измеряют такие параметры интеллекта, как понимание слов и перцептивное мышление, но значение IQ предсказывает успех в жизни лишь на 10-20%. Остающиеся необъясненными 80% – продукт сотен факторов, проявляющихся со временем. 
Кроме того, психологи спорят о том, как два параметра эмоционального интеллекта – самоконтроль и эмпатия – связаны друг с другом. (Билл Клинтон, например, имел низкий показатель по первому, но высокий по второму.) 
Лидеры используют эмоциональный интеллект, чтобы управлять своей «харизмой» или личным магнетизмом в изменчивой ситуации. Мы все преподносим себя другим людям разными способами, чтобы управлять впечатлением, которое производим: к примеру, мы «одеваемся для успеха». 
Прошлый опыт Рейгана как голливудского актера сослужил ему хорошую службу в этом отношении, непревзойденным актером был и Рузвельт. Несмотря на боль и ограниченную подвижность из-за искалеченных полиомиелитом ног, он постоянно улыбался и старательно избегал того, чтобы его фотографировали в инвалидной коляске. 
Эмоциональный интеллект включает в себя осознание и контроль таких сигналов, а также самодисциплину, предотвращающую вмешательство личных психологических потребностей в политику. Никсон, например, умел эффективно вырабатывать внешнеполитическую стратегию; но с управлением личными слабостями у него было похуже, что вынудило его составить «список врагов» и в конечном итоге привело к его падению. 
У Трампа есть некоторые навыки эмоционального интеллекта. Он актер, чей опыт проведения реалити-телешоу позволил ему доминировать среди множества кандидатов на предварительных выборах Республиканской партии и привлечь значительное внимание СМИ. 
Но Трампу, как оказалось, недостает самоконтроля, в результате чего он не в состоянии занять более центристскую позицию для всеобщих выборов. Кроме того, он не смог продемонстрировать дисциплину, необходимую для освоения нюансов внешней политики, в результате чего, в отличие от Никсона, он производит впечатление человека с наивным представлением о ситуации в мире. 
Как отметил стэнфордский психолог Родерик Крамер, президент Линдон Джонсон был хулиганом, и многие предприниматели Кремниевой долины также склонны к хулиганскому стилю. Но Крамер называет таких людей хулиганами с предвидением, вдохновляющим других на то, чтобы следовать за ними. 
А нарциссизм Трампа заставлял его реагировать слишком бурно, часто контрпродуктивно, на критику и выпады. К примеру, он оказался втянутым в спор с американской мусульманской парой, чей сын, американский солдат, был убит в Ираке, и в мелкую склоку с Полом Райаном, спикером Палаты представителей, после того как почувствовал неуважение в свой адрес. 
Именно этот недостаток эмоционального интеллекта лишил Трампа поддержки некоторых самых выдающихся экспертов по внешней политике в партии и в стране. По их словам, «он не умеет или не желает отличать правду от лжи. 

Мертв ли либеральный интернационализм? 
Всего лишь несколько месяцев до этого Вильсон был переизбран, отчасти благодаря его кампании по политике нейтралитета, от которой он сейчас собирается отказаться, наряду с лозунгом “Америка превыше всего”. Но сегодня, впервые более чем за 80 лет, президент США снова к этому вернулся, для продвижения внешнеполитической позиции, которая напрямую противоречит доктрине принятой Вильсоном. 
Несмотря на то, что Сенат США первоначально отклонил концепцию Вильсона, в частности, его поддержку вступления в Лигу Наций, Франклин Д. Рузвельт возродил либеральный интернационализм после 1933 года. Это помогло сформировать внешнюю политику большинства президентов США с того времени – до Трампа. 
Подход “Америка прежде всего”, который отстаивает Трамп, включает пренебрежение к НАТО, презрение к Европейскому Союзу и насмешки по поводу ведущей роли Германии в Европе. Он также включает в себя неприятие экономической открытости, отраженное в выходе Трампа из торгового соглашения о Транс-Тихоокеанском партнерстве и призыв пересмотреть Североамериканское соглашение о свободной торговле. 
В отличие от Вильсона, Трамп, кажется, не видит особого смысла в сохранении и углублении связей с другими демократиями. Напротив, его кажется, привлекают авторитарные лидеры – в частности, Президент России Владимир Путин – и зачастую он оставляет демократических лидеров наблюдать из-за кулис. 
Несомненно, если бы Вильсон был сегодня жив, по некоторым вопросам он мог бы согласиться с Трампом, хотя предлагаемые им решения были бы совершенно иными. Например, Вильсон, вероятно, согласился бы с Трампом в том, что сегодня уровень открытости на мировых рынках является чрезмерным. 
Это действительно проблематично, что Американские банки и предприятия могут экспортировать капитал, технологии и рабочие места, как им угодно, практически без учета внутренних затрат. Но решение Вильсона, скорее всего, было бы направлено на разработку и внедрение усовершенствованных правил, посредством многостороннего процесса доминированного демократиями. 
Также, он, наверное, вступился бы за фискальную политику, направленную на продвижение общего блага, с более высокими налогами для богатейших компаний и финансирование домохозяйств, скажем, развитие инфраструктуры, качественное образование и всеобщее здравоохранение. Коротко говоря, Вильсон одобрил бы программу больше подобную программе сенатора-демократа США Элизабет Уоррен или лауреата Нобелевской премии Джозефа Стиглица, предполагающую передовую систему социального благосостояния, которая обеспечивает всеобщее процветание. 
В отличие от него, Трамп выступает за более низкие налоги для богатых, и, кажется, готов принять некую форму государственного капитализма – или даже клановый капитализм – посредством протекционистской политики и специальных стимулов для компаний производящих в США. Вильсон мог бы согласиться с Трампом по другому вопросу: мы не можем исходить из того, что демократия является универсальной ценностью со всеобщим призывом. 
Трамп решил, что США просто не стоит беспокоиться об остальном мире, если они не получат что-то конкретное взамен. Вильсон, напротив, хотел распространить демократию во имя мира во всем мире, но косвенным образом, действуя через Лигу Наций. 
По его мнению, что началось бы, как Pax Americana, в конечном счете могло бы стать Pax Democrática. Эта концепция лежит в основе Американской “исключительности”. 
Оно также состоит в том, что США могут рассчитывать на уважение со стороны других государств, поскольку они выходят за рамки собственных узких интересов в поддержании международного порядка, который поддерживает мир, сотрудничество и процветание, прежде всего среди мировых демократий. Не каждый президент США последовал примеру Вильсона. 
Но может оказаться, что концепцию Вильсона не так просто отменить. Еще в двадцатом веке, Великая депрессия, Вторая мировая война и Холодная война побудила Американских политиков принять либеральный интернационализм. 

Почему бизнес больше заинтересован в экологии чем Трамп 
ЛОНДОН – Отношения между бизнесом, политикой и окружающей средой становятся все более сложными. Поскольку администрация Президента США Дональда Трампа угрожает отменить жизненно важные меры по защите окружающей среды, некоторые из которых существуют на протяжении десятилетий, бизнес-лидеры все чаще признают – продолжая действовать – необходимость экологически устойчивых политик. 
Трамп, который когда-то назвал изменение климата Китайской мистификацией, призванной ослабить экономику США, уже отменил Stream Protection Rule, которое запрещает производителям угля сбрасывать отходы в водные пути. Следующим на кону может стать План Чистой Энергии (Clean Power Plan), который ограничивает выбросы парниковых газов от электростанций – являющихся самым крупным источником выбросов CO2 в стране – с целью сократить выбросы углерода исходящие от энергетического сектора к 2030 году до 32% ниже уровня 2005 года. 
Еще десять лет назад, бизнес лидеры широко приветствовали бы такую регрессивную экологическую политику, которая может снизить затраты и расширить возможности за счет уменьшения ограничений на поведение их компаний. Но сегодня, даже когда рынки реагируют повышением на “благоприятные для бизнеса” обещания Трампа – не только дерегулирование и снижение налогов, но также инфраструктурный план в триллион долларов, который включал бы возрождение угля – бизнес лидеры воспринимают с осторожностью. 
В частности, они достаточно сдержанны относительно возможного выхода из Парижского соглашения по климату. Какими бы ни были привилегии, которые могут быть получены от экономики с низким уровнем регулирования, они не смогут компенсировать ущерб от отказа от экологических обязательств, которые считаются жизненно важными для успеха Американского бизнеса. 
После избрания Трампа почти 900 компаний и инвесторов, многие из которых были Американские, подписали открытое письмо “Business Backs Low Carbon”, в котором призвали администрацию не выводить США из Парижского соглашения. Эти компании, в том числе крупные транснациональные корпорации, считают, что неспособность построить низкоуглеродную экономику поставит под угрозу благосостояние Америки. 
Недавние исследования подтверждают эту точку зрения. В прошлом месяце, исследование Energy Innovation показало, что ликвидация плана Clean Power Only может обойтись США в 600 миллиардов долларов и привести к 120 000 преждевременных смертей, к 2050 году. 
И наоборот, усилия по созданию более устойчивой экономики принесут далеко идущие выгоды. Отчет, представленный в декабре 2016 года проектом Risky Business, возглавляемый руководителями Американских компаний и бывшими муниципальными и федеральными лидерами, показывает, что экономия расходов на топливо из-за 80%-ного сокращения выбросов CO2 к 2050 году могла бы превысить необходимые капиталовложения на $150 млрд. 
Подобные модели к 2030 году могут также создать до 380 миллионов рабочих мест в ключевых секторах экономики, включая продовольствие и сельское хозяйство, энергетику, транспорт, здравоохранение и муниципальное управление. Только в энергетическом секторе возможности оцениваются в 4,3 триллиона долларов. 
В 2005 году, после урагана “Катрина”, который опустошил побережье Мексиканского залива в США и затронул значительную региональную потребительскую базу Walmart, тогдашний генеральный директор компании Ли Скотт обратился ко всем сотрудникам компании с речью, озаглавленной “Руководство двадцать первого века”. Скотт установил важные цели по защите окружающей среды, как часть более широкого видения для Walmart, стать более ответственным корпоративным гражданином. 
Сегодня Walmart является ведущим коммерческим потребителем солнечной энергии и пользователем возобновляемой энергии, производимой на собственных объектах, получая около 25% своего глобального потребления энергии из возобновляемых источников. (Цель компании, поставленная Скоттом, состоит в том, чтобы полностью полагаться на возобновляемые источники энергии.) 
Подписав письмо Business Backs Low Carbon, Mars работает над полным устранением выбросов парниковых газов к 2040 году, за счет повышения эффективности и инвестиций в проекты возобновляемых источников энергии, таких как ветряные турбины. Генеральный директор компании Грант Рид, также является членом Комиссии по вопросам бизнеса и устойчивого развития. 
Но, несмотря на то, что бизнес лидерство и коллективные действия необходимы для создания устойчивой и всеобъемлющей экономики (главное послание доклада нашей комиссии), частный сектор не в состоянии сделать это в одиночку. Правительство должно быть активным партнером, способствуя устойчивой деятельности, создавая условия рынка, которые стимулируют “гонку к вершине” и открывают финансирование, необходимое для сохранения Америки конкурентоспособной и инновативной. 
Поэтому, недостаточно просто противостоять опасным для окружающей среды политикам Трампа; предприятиям необходимо добиться того, чтобы его администрация была на их стороне, с тем чтобы власти США создали условия, которые поощряют устойчивые практики и “зеленые” инновации. Такие условия могут включать в себя ценообразование на углерод, которое все большее число компаний проводит на внутреннем уровне, и налоговые льготы за углеродную эффективность. 
Собственные предприятия Трампа воспользовались такими правительственными мерами. Как недавно выяснила газета “Нью-Йорк таймс”, в 2012 году Трамп получил от штата Нью-Йорк почти $1 млн под стимулы энергоэффективности и низкопроцентные кредиты. 
Широкая общественная поддержки со стороны руководителей предприятий, на беспартийной основе, могла бы стать ключом к стимулированию необходимых действий. Перед Парижской конференцией по климату политики знали, что экологические активисты хотели заключения соглашения по ограничению изменения климата; можно поспорить, что в конечном счете заставило их действовать, вместе с тем, выяснилось, что руководители компаний и советы думали в одном направлении. 
Бизнес лидеры должны показать Трампу, что они не поддерживают уголь, загрязнение и глобальное потепление. Они являются решительными борцами за энвайронментализм, который отвечает интересам всех заинтересованных сторон – клиентам, акционерам, сотрудникам и сообществам, в которых они функционируют. 


Защита Европы в эпоху Трампа 
И точно так же, как при «Брексите», случилось немыслимое: Дональд Трамп избран президентом США, знаменуя торжество нативизма над интернационализмом. В состязании между открытыми и закрытыми обществами последние явно побеждают, а либеральная демократия быстро превращается в движение сопротивления. 
Можно с уверенностью сказать, что Партнерство по трансатлантической торговле и инвестициям между США и ЕС умерло еще не родившись. Но президентство Трампа отрицательно скажется на Европе не только в этом отношении. 
Он не признает стратегическую необходимость НАТО, а его интерес к трансатлантическим отношениям проявлялся только тогда, когда он намекал на неоплаченные счета. Президентство Трампа приведет к грандиозному геополитическому изменению: впервые с 1941 года Европа не может рассчитывать на «оборонный зонтик» США; теперь она сама по себе. 
Когда американцы вмешивались в зарубежные дела, – как они это сделали в Ираке, – Европа отвечала демонстративными нотациями об «имперских ��амашках». А когда американцы не вмешивались, или когда они вмешивались поздно либо малоэффективно, – как в Сирии и Ливии, – европейцы требовали большего руководства со стороны США. 
Трамп знает, что у ЕС есть деньги, технологии и ноу-хау, чтобы стать мировой державой, равной США, и не его проблема, что у Европы не хватает политической воли, чтобы использовать свой потенциал полностью. Мы, европейцы, слишком долго полагали, что дешевле и безопаснее позволять США решать наши проблемы, даже на нашем же заднем дворе. 
Продолжающиеся конфликты, такие как кровавая гражданская война в Сирии, а также аннексия Россией Крыма и ее интервенция в Восточной Украине, непосредственно влияют на безопасность, экономику и общественную ситуацию в странах-членах ЕС. И, тем не менее, до сих пор судьбу Украины, как и судьбу других стран европейского пограничья, определяют россияне и американцы, а не европейцы. 
В 2014 году в Интернет просочилась показательная беседа между помощником госсекретаря США по делам Европы и Евразии Викторией Нуланд и бывшим послом США в Украине Джеффри Пайеттом. Обсуждая реакцию США на события в Украине, – после того, как бывший украинский президент Виктор Янукович бежал в Россию, – Нуланд сказала: «Черт с ним, с ЕС». 
Начинать следует с оптимизации и расширения двусторонних и региональных отношений, не в последнюю очередь между странами Балтии и Скандинавии, между Бельгией и Нидерландами, а также Германией и Францией. Все эти разнородные связи должны быть объединены под эгидой общеевропейского управляющего центра, с общим финансированием и общей системой оборонного снабжения. 
ЕС должен стать способным самостоятельно обеспечить собственную безопасность. Иначе сохранить его территориальную целостность не представляется возможным. 

Трамп объединит Европу? 
ПАРИЖ – Проблемы, который президент США Дональд Трамп создаёт для Европы, не считая его эксцентричных, несдержанных твитов, вполне реальны, хотя и не всегда поддаются лёгкому определению. Есть различия между тем, что Трамп говорит, тем, что делает его администрация, и тем, что его заставляет делать Конгресс. 
Между тем, способность Евросоюза действовать коллективно варьируется в зависимости от конкретного вопроса. Европа может быть единой, когда речь идёт о мягкой силе, например, о вопросах торговли и климата; однако её безопасность и оборона очень сильно зависят от состояния франко-германских отношений, которые никогда не были так важны, как сейчас. 
Он вышел из объединявшего 12 стран Транс-Тихоокеанского партнёрства и прекратил переговоры США с Евросоюзом о Трансатлантическом торговом и инвестиционном партнёрстве, которое позволило бы создать гигантский Североатлантический общий рынок. Эти шаги встревожили Евросоюз, потому что он в большей степени, чем США, зависит от внешней торговли, а особенно от Органа по урегулированию споров Всемирной торговой организации, чьи решения администрация Трампа может попытаться проигнорировать. 
Возможно, именно из-за этой антиторговой повестки Трампа Евросоюз недавно заключил новое торговое соглашение с Японией намного быстрее, чем многие ожидали. Кроме того, ЕС продемонстрировал готовность принять ответные меры, если США предпримут шаги по защите своей сталелитейной индустрии. 
Трамп, похоже, отверг высказывавшиеся ранее предложения ввести пограничную коррекцию налога на прибыль, и, возможно, он не будет выполнять все свои протекционистские обещания. Однако, даже исключая худший сценарий развития событий, Европа всё равно будет пребывать в состоянии глубокой неопределённости. 
ЕС продолжит быть лидером работы остальных стран «Большой двадцатки» над реализацией Парижского климатического соглашения, даже несмотря на объявление Трампом о выходе США из этого договора. Кроме того, ЕС может работать со многими американскими городами, штатами и группами гражданского общества, которые готовы продолжать борьбу с изменением климата. 
Впрочем, для успеха ЕС придётся интегрировать европейского энергорынок, гармонизируя политику на национальном уровне. Без единой стратегии введения платы за выбросы (carbon pricing) ЕС не сможет достигнуть установленной цели – ноль нетто-выбросов к 2050 году. 
На фронте безопасности ситуация далеко не так понятна, особенно учитывая большой разрыв между заявлениями администрации Трампа и реальными фактами. Например, Трамп восхищается президентом России Владимиром Путиным, однако он не отменил решение своего предшественника, Барака Обамы, разместить американские войска в Польше и странах Прибалтики под эгидой НАТО. 
К сожалению, отсутствие какой-либо последовательности в американской политике в отношении России или Европы создаёт новые неопределённости. Например, в Германии многие обеспокоены американскими санкциями против российского ТЭКа, которые могут повлиять на проект «Северный поток-2» – трубопровод в обход Украины для поставок природного газа напрямую из России в Германию. 
Всё это указывает на один увеличивающийся риск: вместо присоединения к единой европейской позиции в отношении США, отдельные страны ЕС могут решить действовать в одиночку. Будут ли он действительно так действовать, во многом зависит от того, насколько сильным окажется франко-германский альянс, уже давно играющий роль мотора европейской интеграции. 
Поскольку правительства США и Британии погрузились в хаос, у Франции, постоянного члена Совета безопасности ООН, значительно возрастёт дипломатическое влияние в Африке и на Ближнем Востоке. Президент Франции Эммануэль Макрон не забыл, что в 2013 году Обама унизил Францию, в одностороннем порядке проигнорировав «красную черту» – запрет на применение химического оружия в Сирии. 
У Германии два столпа безопасности – гарантия коллективной обороны НАТО и стабильные отношения с Россией. Сейчас они оба оказались под угрозой, равно как и немецкие отношения со всё более антилиберальным правительством Польши. 
Германия должна, наконец, принять идею европейской стратегической автономии, которую открыто продвигает Франция. Конечно, стратегическая автономия, долгое время считавшаяся в Германии табу, должна будет развиваться постепенно, с помощью совместных франко-немецких военных программ. 
Правительства Франции и Германии недавно дали зелёный свет плану совместной разработки нового истребителя, что, конечно, является хорошим первым шагом. Но в самом ближайшем будущем не следует ожидать каких-то выдающихся достижений от этого сотрудничества. 
Трамп невольно открыл реальные перспективы для Европы, которая медленно начинает осознавать, что больше не может безусловно доверять США. Но чтобы эффективно объединиться перед лицом общей угрозы, европейцам сначала надо преодолеть свои националистические инстинкты, или – как в случае с Германией – антимилитаристские. 

Климатические фантазии Дональда Трампа 
НЬЮ-ЙОРК – Легенда гласит, что король Канут однажды привёл своих верноподданных льстецов на берег моря, чтобы показать им – даже король не в силах повелевать океанскими волнами, а законы природы сильней людских указов. Можно лишь пожалеть Дональда Трампа, который реально верит, будто его президентские указы могут остановить морской прилив. 
Они ошибаются. Алчность не повернёт вспять рукотворное изменение климата, а указы Трампа не остановят общемировой процесс поэтапного отказа от угля, нефти и газа в пользу низкоуглеродных источников энергии, таких как ветер, солнце, ядерная, геотермальная и гидроэнергетика. 
Есть физика; есть законодательство; есть суды; есть процедуры; и есть избиратели – из них только 36% одобряют деятельность Трампа на президентском посту. И есть ещё Китай, которому каждый поступок некомпетентного президента США, наносящего удары самому себе, приносит технологическую и дипломатическую победу. 
Его новейшие фантазии связаны с изменением климата. Трамп подписал указы, которые, как он уверяет, аннулируют климатическую политику бывшего президента Барака Обамы. 
Согласно Трампу, эти новые меры помогут создать новые рабочие места в угольной отрасли, добиться «энергетической независимости» для США и повысить темпы роста экономики. Плюс к этому, Трамп недавно дал разрешение на строительство трубопровода Keystone XL из канадской провинции Альберта в американский штат Небраска с целью связать канадские месторождения нефтяных песков с нефтеперерабатывающими заводами в США. 
Ключевая мотивация Трампа – обслуживать экономические интересы американской угольной, нефтяной и газовой промышленности, которые предоставляют обильное предвыборное финансирование и медиа-поддержку республиканцам в Конгрессе и в региональных органах власти по всей стране. Иными словами, это политическая коррупция: решения властей в обмен на выделение средств на избирательную кампанию. 
Крупнейшими игроками здесь являются ExxonMobil, Chevron, Торговая палата США и Koch Industries, при этом почти все конгрессмены-республиканцы замешаны в этом бесстыдном поведении. Они даже готовы выглядеть дураками на публике – и отрицать данные науки о климате и сам факт глобального потепления, – лишь бы это помогало получать деньги на выборы. 
Но, как и в случае со многими другими решениями Трампа, здесь больше собачьего лая, чем укусов, больше шумихи, чем реальности. Во-первых, Трамп не может остановить морские волны и повышение уровня океана, вызванное глобальным потеплением. 
Резко выросла температура океанов (в ходе этого процесса были разрушены 93% Большого барьерного рифа в Австралии). Цинизм и невежество Трампа не смогут изменить мнение людей или привлечь глобальных последователей. 
Более того, решения Трампа могут быть оспорены в суде, и почти без сомнения он проиграет. Ему удастся получить поддержку немногих избирателей в Западной Вирджинии и похвалу от Koch Industries. 
Эти нормы защищены законом «О чистом воздухе», а Трампу не хватает голосов в Конгрессе, причём сильно не хватает, чтобы изменить этот закон. При этом американские избиратели, причём с большим перевесом, поддерживают переход от ископаемого топлива к возобновляемой энергетике. 
Выбросы углекислого газа на единицу энергии у угля выше, чем у нефти и газа. И, как и все виды ископаемого топлива, уголь всё больше проигрывает в конкурентной борьбе источникам энергии с нулевыми выбросами углерода, таким как ветер, солнце, гидроэнергетика и так далее. 
Что же касается рабочих мест, то добыча угля становится настолько автоматизированной, что во всей этой отрасли сейчас занято всего лишь несколько десятков тысяч работников, при том что общая численность рабочей силы в стране превышает 150 миллионов человек. Добыча угля не будет играть никакой значительной роли в будущих тенденция занятости в США, вне зависимости от действий Трампа. 
Добыча канадских нефтяных песков обходится очень дорого, очень вредна для природы, а кроме того, они расположены слишком далеко от рынков. Несмотря на одобрение Трампа, инвесторы, скорее всего, откажутся от этого трубопровода, который, видимо, обанкротится ещё до того, как начнётся его плановое использование. 
Позиция Китая, Европы и даже стран Персидского залива не поколеблется из-за действий Трампа. Китая собирается снижать выбросы CO2, очищать воздух в стране и превращаться в лидера XXI века в сфере низкоуглеродных технологий, таких как фотовольтаика и электромобили. 
Иными словами, мы можем удивляться глупости президента США и коррупции в Республиканской партии. 

Экстремальная олигархия Трампа 
Это называется олигархией – прямой контроль над государством людьми с мощной частной экономической силой. Поскольку республиканцы контролируют ещё и обе палаты Конгресса (а вскоре им предстоит сделать множество судебных назначений), получается, что практически никаких эффективных сдержек для исполнительной власти не будет. 
Во многих случаях, в том числе сейчас в США, первоначальной реакцией на появление подобного правительства является, среди прочего, надежда, что богатые люди, наверное, преуспеют в создании рабочих мест. Согласно этой логике, раз они сумели сами разбогатеть, они, возможно, смогут сделать то же самое и для всех нас. 
Надежда обычно умирает последней, но предлагаемые будущей администрацией экономические меры не очень обнадёживают. Организующим принципом, похоже, стал полный отказ от прагматизма и следование экстремальной, дискредитировавшей себя идеологии. 
Центральной темой «Трампономики» пока что является быстрое и резкое снижение налогов. Однако Мик Малвани, выбранный Трампом на роль директора Административно-бюджетного управления (OMB), – это хорошо известный, ярко выраженный бюджетный ястреб, выступающий против дефицита; ему будет трудно поддерживать решения, которые ведут к росту госдолга. 
До какого-то момента снижение налогов будут оправдывать завышенно оптимистическим прогнозами по поводу его влияния на рост экономики, как это делалось при президенте Джордже Буше-младшем и что имело в целом катастрофические последствия. Но есть предел давления, которое можно оказывать на Управление Конгресса по бюджету, которое отвечает за подготовку достоверных оценок последствий новых мер для бюджета. 
И сейчас мы, видимо, начинаем понимать, как именно это будет сделано. Люди, близкие к будущему президенту, говорят о введении импортной пошлины на уровне около 10%. 
Однако пошлина – это всего лишь другое название налога, который увеличит себестоимость всех импортных товаров. Отчасти это поможет некоторым компаниям – и, наверное, команда Трампа будет привлекать внимание к новостям (реальным или фейковым) о сотнях или даже тысячах рабочих мест, которые удалось «спасти». 
Однако себестоимость каждого такого рабочего места будет высока: весь импорт подорожает, и это повышение цен отразится на стоимости всего, что покупают американцы. В результате, олигархи сократят прямое налогообложение самих себя и повысят косвенные налоги на всех граждан, что аналогично повышению налога с продаж на все товары. 
И это, может быть, только начало негативных последствий для благосостояния большинства американцев. Если Трамп повысит пошлины на импортные товары, тогда отдельные или даже все торговые партнёры Америки, весьма вероятно, ответят ему, введя пошлины на американский экспорт. 
Некоторые страны, например Китай, могут применить и другие ответные меры против американских компаний, работающих на их территории. Чистым итогом опять же станет снижение занятости, как в мире в целом, так и в США. 
Почему же тогда группа американских олигархов решила проводить такую губительную политику? Администрация Трампа обретает форму как коалиция бизнесменов, которые ошибочно полагают, будто протекционизм станет хорошим способом помочь экономике и рыночным фундаменталистам, доминирующим сейчас в руководстве республиканской фракции в Палате представителей. 
Однако при этом они были решительно настроены в пользу расширения свободы торговли, поэтому администрация Обамы планировала ввести в действие Транс-Тихоокеанское партнёрство (соглашение о свободной торговле с 11 странами Тихоокеанского региона), рассчитывая на значительную поддержку республиканцев в Конгрессе. 
Более того, он пригласил архитекторов этой программы в правительство – в Административно-бюджетное управление, в Министерство здравоохранения и социальных служб, в ЦРУ и на другие видные должности, при этом вскоре могут последовать и новые назначения. Как объясняет мой коллега Джеймс Куак в своей новой книге «Экономизм», их прорыночное мышление зашло слишком далеко и вряд ли приведёт к хорошему исходу. 
Увлечь депутатов-республиканцев фирменной идеей Трампа – протекционизмом – было непросто. Но теперь они начинают воспринимать импортную пошлину как часть пакета налоговой «реформы», и поэтому все постепенно её поддержат. 

Опасности ФРС под управлением Трампа 
ИТАКА (США) – Президент Дональд Трамп пытается радикально изменить американскую налоговую, торговую и иммиграционную политику, но одновременно он обдумывает серию решений, которые могут привести к ещё более серьёзным последствиям для экономики США. В октябре вышел на пенсию вице-председатель ФРС Стэнли Фишер, поэтому в Совете управляющих ФРС вакантными стали уже три места из семи. 
Люди, которых Трамп номинирует в ФРС, а также его методы их отбора, окажут долгосрочное влияние не только на ФРС, но и на американскую экономику и на её главенствующие позиции в мировой финансовой системе. 
Федеральный резерв методично и с большим трудом завоёвывал свой авторитет на протяжении многих десятилетий. В качестве примера можно привести решение бывшего председателя ФРС Пола Волкера, который в начале 1980-х годов повысил процентные ставки, допустив временный всплеск безработицы. 
Причиной инфляции является множество факторов, которые ФРС не в состоянии контролировать, например, производительность, цены за рубежом, дефицит бюджета. Но не менее важной причиной являются ожидания по поводу будущего. 
Ожидая, что цены начнут падать, потребители перестают делать покупки, а бизнес откладывает инвестиции. Такие решения приводят к возникновению порочного круга: падение спроса вызывает снижение уровня занятости, темпов роста экономики и цен, и в результате, спрос падает ещё сильнее. 
После мирового финансового кризиса 2008 года многие страны столкнулись с призраком дефляции. Однако благодаря ФРС Соединённые Штаты сумели избежать сильной дефляции (и инфляции), а восстановление экономики произошло быстрее, чем в большинстве других развитых стран. 
Иностранные инвесторы, включая центральные банки, владеют ценными бумагами правительства США на сумму более $6 трлн, что на $3 трлн больше, чем десятилетие назад. Статус доллара как главной мировой резервной валюты помогает удерживать процентные ставки в США на низком уровне, тем самым, снижая стоимость заимствований для американских потребителей и правительства. 
Независимость ФРС – наряду с институционализированной системой сдержек и противовесов, а также приверженностью США принципам верховенства закона, – критически важна для поддержания доверия инвесторов к доллару. Но администрация Трампа ослабляет систему сдержек и противовесов между исполнительной и законодательной ветвями власти, а безразличие Трампа к принципам верховенства закона создаёт прямую угрозу и для судебной ветви власти. 
При этом он легитимен, потому что подотчётен перед правительством и народом. Эта подотчётность определяется – или, по крайней мере, должна определяться – заранее установленными экономическими целями (низкий уровень инфляции и безработицы), а не политическими капризами того, кто находится у власти в данный момент. 
Именно поэтому Трамп может серьёзно навредить авторитету ФРС. Для этого ему будет достаточно всего лишь назначить политически лояльных людей, а не наиболее способных технократов; или же он может назначить компетентных технократов, принудив их сначала поклясться в верности лично ему, а не своему мандату управляющего ФРС. 
Федеральный резерв, в котором будут доминировать прислужники Трампа, может сделать экономический рост более важным приоритетом, чем все остальные цели, в частности, поддержку финансовой стабильности и инфляции на низком уровне. Но хотя такой подход позволит повысить на короткое время темпы роста ВВП, он навредит росту экономики в долгосрочной перспективе, провоцируя инфляцию и нестабильность на финансовых рынках. 
Другая опасность в том, что Трамп выполнит, наконец, своё желание ослабить доллар, причем навсегда. Но даже одна лишь вероятность утраты веры в доллар, наряду с возросшей инфляцией, способна толкнуть вверх процентные ставки, что приведёт к росту дефицита бюджета, снижению темпов роста экономики и погружению в инфляционную спираль. 
Если Трамп действительно попытается поставить ФРС на службу своей политической повестке дня, он нанесёт непоправимый вред институту, гарантирующему финансовую стабильность, низкую и стабильную инфляцию, а также устойчивый рост экономики. Вместо того чтобы вывести «Америку на первое место», он подорвёт статус доллара как господствующей мировой резервной валюты и расчистит путь для других валют, стремящихся занять его место на мировых финансовых рынках. 

Денежно-кредитная головоломка Трампа 
НЬЮ-ЙОРК – Когда Дональд Трамп победил Хиллари Клинтон на выборах президента Соединенных Штатов, немедленной негативной реакции рынка можно было ожидать. Но на следующий день спад на рынке уже прекратился. 
В своей речи Трамп пообещал быть президентом для всех американцев, похвалил Клинтон за ее государственную службу в прошлом и пообещал проводить политику широкомасштабного финансового стимулирования с основным вниманием к расходам на инфраструктуру и снижение налогов для корпораций и богатых. 
Рынки пока что позволят Трампу пользоваться презумпцией невиновности; но инвесторы сейчас следят за тем, кого он назначит в свою администрацию, какую форму на самом деле обретет его финансовая политика и какое направление он выберет для денежно-кредитной политики. 
Во время своей кампании Трамп угрожал независимости ФРС США и высказывал множество критических замечаний в адрес председателя Федеральной резервной системы Джанет Йеллен. Но Трамп – король недвижимости, поэтому мы не можем сразу же поверить в то, что он настоящий «ястреб» кредитно-денежной политики, а не скрытый «голубь». 
Трамп может назначить «ястребов» на два места в Совете ФРС, которые сейчас вакантны, и он, безусловно, заменит Йеллен, когда в 2018 году ее срок истечет. Но маловероятно, что он заставит ее уйти в отставку раньше, поскольку наказание от рынков за столь явное нарушение независимости центрального банка не заставит себя ждать. 
Даже если Трамп все-таки выберет «ястреба» на смену Йеллен, его назначенец будет лишь первым среди равных в Федеральном комитете по операциям на открытом рынке (FOMC). Преемник Йеллен не сможет просто навязать свое мнение семи членам Совета управляющих FOMC и пяти президентам Федерального резервного банка. 
При Йеллен же она, вероятно, стала ближе всего к демократической республике. Эти изменения нельзя повернуть вспять: каждый член FOMC имеет твердые убеждения о том, в каком направлении должна вестись денежно-кредитная политика, и каждый готов выразить несогласие, когда это необходимо. 
Это означает, что радикальный «ястреб», назначенный Трампом, может оказаться в меньшинстве, и «голубиное» большинство FOMC будет постоянно блокировать его решения своими голосами. Конечно, Трамп, возможно, со временем сможет изменить состав Правления Федеральной резервной системы, назначая новых управляющих, когда закончатся сроки Стэнли Фишера, Лаэля Брейнарда, Дэниела Тарулло и Джерома Пауэлла. 
Если Трампу есть до этих людей дело, – или если он, по крайней мере, хочет избежать политической реакции с их стороны, – он должен назначить управляющими ФРС «голубей», предпочитающих политику легких денег, которая ослабляет доллар. Как ни странно, такие назначенцы Барака Обамы, как Брейнард и Тарулло, на самом деле идеально подходят для программы Трампа. 
Если Трамп все-таки выберет ястребиный уклон в денежно-кредитной политике, это окажет на доллар неоднозначное влияние из-за долгосрочных последствий других его предложений. Более мягкая финансовая политика и ужесточение денежно-кредитной политики должны, как и в течение первого президентского срока Рональда Рейгана, привести к укреплению доллара; но если Трамп будет подталкивать США к протекционизму, это породит экономические и геополитические остаточные риски, что ослабит доллар и увеличит страновой риск США. 
Аналогично, бюджетная политика Трампа приведет со временем к ослаблению доллара, – после значительного начального укрепления, – по мере того как заметно более высокий бюджетный дефицит будет финансироваться либо «легкими деньгами», либо выпуском облигаций, что увеличивает суверенный риск США. Совокупное влияние всех этих факторов на доллар будет полностью зависеть от того, насколько мягкой станет бюджетная политика, и насколько жесткой – денежно-кредитная. 
Предлагаемый Трампом комплекс политических мер окажет также неоднозначное – и небольшое – влияние на экономический рост, если президент назначит в ФРС «ястребов». Более мягкая бюджетная политика будет способствовать краткосрочному экономическому рост; но ужесточение денежно-кредитной политики будет ограничивать эти достижения. 
Фондовые рынки, несомненно, поддержат предложение Трампа смягчить бюджетную политику, ослабить регулирование бизнеса и финансов, а также снизить налоги. Но инвесторы будут внимательно следить за проявлениями протекционизма, нападками на Уолл-Стрит и иммигрантов, а также чрезмерно агрессивной кредитно-денежной «ястребиностью». 

Бэннон-разрушитель 
ВАШИНГТОН – Многие в Вашингтоне потрясены только что вышедшей книгой «Огонь и ярость: Белый дом Трампа изнутри», которая посвящена Дональду Трампу и его бездарному президентству. Несмотря на – сомнительную с точки зрения конституции – угрозу Белого дома остановить публикацию этой книги, она вышла на четыре дня раньше объявленной даты. 
Пока не понятно, каким именно образом Майкл Вульф, неоднозначный автор этой книги, получил опубликованную информацию, но надо полагать, что он записывал проведённые интервью, особенно с теми длинными изложениями бесед, которые в ней встречаются. Главное, что сумел сделать Вульф: назвать по имени высокопоставленных чиновников, которые говорят о том, как именно работает – или не работает – президент. 
Впрочем, книга в основном рассказывает о том, что в политически-журналистских кругах Вашингтона почти все и так уже знали: Трамп не обладает необходимой квалификацией, чтобы быть президентом, а его Белый дом – это зона повышенного риска, заполненная неопытными сотрудниками. Единственная неожиданность в том, что не произошло более серьёзных бедствий (по крайней мере, пока). 
Летом 2016 года, когда его избирательному штабу не хватало лидера, Трамп назначил руководителем избирательной кампании Бэннона – лохматого, агрессивного бывшего бизнесмена, который занимал тогда пост исполнительного председателя сайта Breitbart News, проповедовавшего белый национализм. Бэннон был полон великих идей по поводу того, какой именно должна быть ультраправая «популистская» кампания. 
Трамп обращался к простым рабочим, «синим воротничкам», критикуя иммиграцию (например, он заявлял, что построит «большую, красивую стену» вдоль границы с Мексикой, за которую заплатят мексиканцы) и торговые соглашения, чьи условия, по мнению Трампа, были несправедливы для США. Эти избиратели сформировали ядро электоральной базы Трампа, а его успехи в охмурении этих избирателей (на фоне поразительной неспособности Хиллари Клинтон сделать то же самое) во многом объясняют, почем он – президент, а она нет. 
Для Трампа проблема в том, что граждане, которых он охмурял, никогда не составляли большинство избирателей. Размер его знаменитой «базы» значительно ниже 40%. 
Бэннон был уволен из администрации в августе. Но хотя он продолжал поддерживать отношения с Трампом, сейчас уже понятно, что последовавший конфликт был неизбежным. 
Они остро спорили по поводу того, кого надо поддерживать в гонке за место в Сенате от Алабамы; именно по просьбе Бэннона Трамп, в конце концов, поддержал скандального Роя Мура, бывшего судью Верховного суда штата Алабама, который дважды отстранялся от должности и, в итоге, проиграл выборы. Бэннон стремился встряхнуть «истеблишмент» республиканцев, поддерживая подобных кандидатов-«аутсайдеров» на промежуточных выборах в этом году: в случае успеха эта стратегия ещё больше затруднила бы для Трампа законодательные победы в Конгрессе. 
Трамп отрицает это, но, скорее всего, именно он позволил Вульфу провести интервью с сотрудниками Белого дома, хотя за время жизни в Нью-Йорке он должен был уже знать репутацию Вульфа – беспощадного к тем людям, о которых он писал. Некоторые из сотрудников говорят, что были уверены в том, что разговаривают с Вульфом «не для записи». 
Но в зависимости от того, что реально происходило на этой встрече, Бэннон, может быть, не так уж и далёк от истины. (Возвращаясь на президентском самолёте из своей второй официальной поездки за рубеж, Трамп принял участие в совещании, на котором было составлено заявление с целью скрыть истинные события на встрече в «Трамп-тауэр»). 
Как сообщается, Трамп взбешён ещё и тем, что Бэннон назвал любимого ребёнка президента, Иванку, «тупой как кирпич». Вульф пишет, что Иванка и её муж, старший советник Белого дома Джаред Кушнер, договорились, что после ожидаемого ими потрясающего успеха в Белом доме, именно Иванка будет баллотироваться в президенты. 
Со свойственной ему любовью к преувеличениям, Трамп заявил в ответ, что Бэннон не имеет никакого отношения к его победе на выборах, и что они практически никогда не говорили наедине. Столь же привычно Трамп пригрозил засудить Бэннона. 
Между тем, нынешняя озабоченность конфликтами внутри лагеря Трампа не должна затмевать другие реалии. Помимо всех этих драматических событий у Трампа есть несколько чётких целей, а также кабинет и главы ведомств, которые эти цели разделяют и от выполнения которых их не отвлекают публикации колоритных рассказов о поведении президента. 
Пока в Вашингтоне и в прессе большинство обсуждает новейшие откровения, министерство юстиции США, которое, как предполагается, должно быть более или менее независимым от Белого дома, превратилось в партийный инструмент для президентской мести. На прошлой неделе стало известно, что министерство юстиции вновь начало расследование по поводу уже и так тщательно расследованного дела об электронной почте Хиллари Клинтон. 
Использование государственных ведомств для наказания былых противников президента напоминает поведение, за которое Ричард Никсон был подвергнут импичменту. Речь идёт о такой форме управления государством, которая мало похожа на демократическую. 

Трамп: шаг назад от старта 
СТЭНФОРД – Первые несколько недель президентства Дональда Трампа, по ощущениям, прошли как целый год бурной деятельности и агрессии. Американские СМИ всё время говорят о Трампе, и у них вдоволь поводов для этого. 
Президент Джимми Картер тоже пытался это сделать, но он сразу же вступил в конфликт с руководством собственной партии в Конгрессе, и в результате ему с трудом удавалось сделать хоть что-нибудь. Например, предлагавшееся им снижение налога на дивиденды Конгресс превратил в снижение налога на доходы с капитала. 
У преемника Картера, Рональда Рейгана, намного лучше получалось проталкивать реформы по снижению налогов, а также наращивать вооружения, что помогло выиграть в Холодной войне. Однако он не мог ограничить госрасходы. 
Билл Клинтон пытался перестроить американскую систему здравоохранения. У него не получилось, и это привело к ошеломляющему поражению демократов на промежуточных выборах 1994 года в Конгресс. 
Теперь пришла очередь Трампа попытаться встряхнуть Вашингтон, и он подходит к этой задаче иначе, чего предшественники. Но Трамп не может поменять правила игры одной левой; он обязан работать в рамках ограничений, создаваемых многочисленными звеньями институтов американской власти и сильной системой сдержек и противовесов. 
Многие из политических приоритетов Трампа требуют одобрения законодателями, в том числе налоговая реформа, частичное дерегулирование, наращивание вооружений, инфраструктурные расходы, отмена и замена закона о доступной медицине. Это означает, что ему нужна коалиция большинства в Конгрессе. 
Впрочем, атака Трампа на суды и судей, которые зарезали его запрет, бледнеет в сравнении с атакой Обамы на Верховный суд в его речи 2010 года «О положении в стране». И ни то, ни другое нельзя считать «угрозой демократии», особенно в сравнении с предложением Франклина Рузвельта ввести в состав Верховного суда новых судей, которые бы поддерживали его экономическую программу. 
Время покажет, смогут ли Трамп и его команда развить навыки и терпение, чтобы эффективно работать внутри системы, против которой они выступают, то есть идти на компромиссы ради достижения успеха. (На одобрение предыдущей крупной налоговой реформы потребовалось два года). 
Трамп уже привёл в замешательство некоторых американских союзников, в частности поставив под сомнение обязательства Америки перед НАТО. Члены его администрации недавно дали новые заверения этими союзникам, одновременно потребовав, чтобы они сократили дефицит расходов на оборону. 
В сфере внешней торговли заявления Трампа также оказались отчасти обескураживающими. Помимо выхода из Транс-Тихоокеанского партнёрства, он предложил пересмотреть условия Северо-Американского соглашения о свободной торговле (НАФТА) и пригрозил ввести высокие тарифы на китайский импорт. 
Однако внешняя торговля, в целом, принесла им намного больше пользы, чем вреда. Подавляющее большинство рабочих мест в промышленности в развитых странах исчезло в результате технологического прогресса, например автоматизации. 
Троих я знаю очень хорошо – это министр обороны Джеймс Мэттис, госсекретарь Рекс Тиллерсон и министр транспорта Элейн Чао. Это умные, честные люди с отличной коммуникабельностью и великолепными менеджерскими способностями. 
Он поторопился с указом о запрете на въезд, не согласовав его с соответствующими департаментами. Его первому советнику по национальной безопасности Майклу Флинну пришлось уйти в отставку, когда выяснилось, что он обманывал вице-президента Майка Пенса по поводу своих разговоров с послом РФ об американских санкциях накануне инаугурации Трампа. 
Его первые политические инициативы и решения могут отражать его реальные цели, но их также можно рассматривать и в другом свете – как переговорную тактику или как медиа-стратегию. В любом случае, и Трампу, и обществу были бы полезны более прозрачные коммуникации. 
Здесь, в Калифорнии, они истерично призывают, чтобы весь штат превратился в убежище для иммигрантов, и даже ведутся разговоры о выходе из состава США. Со своей стороны, сенаторы-демократы активно стараются затормозить процесс одобрения кандидатов Трампа на вакансии в правительстве, что ещё больше подрывает работоспособность его администрации. 
Он знает, что ему надо демонстрировать результаты, которые улучшают жизнь людей. К счастью для него, надежды, что он отменит удушающее регулирование, введённое при Обаме, и снизит высокие налоги на капитал, держат пока что на плаву фондовые рынки. 
Если Трамп хочет полностью воспользоваться выгодами этих тенденций для продвижения своей повестки реформ, ему надо предоставить членам своего кабинета более широкую роль в политике и улучшить координацию с сотрудниками Белого дома, а также между ними. Кроме того, ему придётся переключить своё внимание от увлечения спорами на продвижение собственной политической программы. 

Дефицит Трампа 
Такое упрощенческое отношение, возможно, и содержит в себе зёрна истины, но оно совершенно упускает из вида подлинные основы политэкономии бюджетного дефицита. 
Факты таковы: как только одна из партий получает твёрдый контроль над властью, у неё появляются сильные стимулы профинансировать свои приоритеты в долг, понимая при этом, что необязательно именно ей придётся оплачивать этот счёт. Поэтому следует ожидать, что администрация будущего президента США Дональда Трампа (не важно, консервативная она или нет) начнёт агрессивно пользоваться дефицитом бюджета для финансирования своих приоритетов в сфере налоговой политики и госрасходов. 
Самые точные рамки для размышлений о дефиците госбюджета в демократических странах были предложены в конце 1980-х годов итальянскими учёными Альбертом Алесина и Гвидо Табеллини и примерно в то же время двумя шведами – Торстеном Перссоном и Ларсом Свенссоном. Хотя их подходы слегка отличались в деталях, базовая идея была одинаковой: пока вы можете, вы даёте деньги вашим друзьям. 
Достаточно просто вспомнить новейшую экономическую историю США, чтобы подтвердить выводы итальянско-шведской модели и увидеть всю абсурдность утверждений, будто республиканцы всегда стремятся сбалансировать бюджет, а демократы всегда пытаются потратить больше, чем есть у страны. В 1980-е годы герой консерваторов Рональд Рейган был готов смириться с огромным дефицитом бюджета для финансирования своих амбициозных планов по сокращению налогов, и он делал это в эпоху, когда заимствования были совсем не дешёвыми. 
В начале 2000-х годов другой республиканский президент, Джордж Буш-младший, по сути, повторял сценарий Рейгана, опять сокращая налоги и увеличивая бюджетный дефицит. 
На другой стороне спектра – президент-демократ Билл Клинтон, чьё президентство большинство учёных-экономистов считают экстремально успешным: он сумел добиться профицита бюджета. Более того, в конце 1990-х годов некоторые аналитики даже начали задумываться о том, как же будут функционировать международные рыки, если правительство США постепенно избавиться от всех своих долгов. 
В высокофункциональных демократиях, например, в США или Великобритании, существует достаточно коллективной памяти о проблемах, связанных с высоким долгом, что обеспечивает определённую поддержку периодических мер по снижению соотношения долга к ВВП. Но даже в США и Британии дефицит бюджета не является стерильной и нейтральной формой экономических стимулов в соответствии со стандартной кейнсианской моделью. 
Конечно, в постоянно меняющемся мире стоимость обслуживания большой долговой нагрузки может со временем меняться. Процентные ставки снижались несколько десятилетий, а сейчас внезапно начали вновь расти. 
В многолетнем споре о том, какое количество стимулов является оптимальным, центральным фактором является разное отношение к рискам. Вплоть до последнего времени многие экономические комментаторы с левым уклоном доказывали необходимость масштабных фискальных стимулов в США, хотя они, похоже, изменили свою позицию в одночасье (а точнее в ночь, когда был избран Трамп). 
Лауреат Нобелевской премии по экономике Томас Сарджент с коллегами недавно доказывал, что оптимальный уровень долга для США на самом деле равен почти нулю, хотя он и не рекомендовал стремиться к достижению этого уровня в обозримом будущем, поскольку госдолг США сейчас превышает 100% ВВП. Рекомендация Сарджента противоречит мнению (поддержанному совсем недавно в передовице журнала Economist), что все развитые страны вместо того, чтобы стабилизировать размер долга, должны пытаться копировать Японию, где чистый размер госдолга превышает 140% ВВП (это самый высокий уровень среди развитых стран). 
Часть экспертов, в том числе Роберт Скидельски, кажется, полагают, что вся эта дискуссия о методах управления структурой сроков погашения государственных обязательств является в каком-то смысле ширмой для жёсткой бюджетной политики и сокращения госрасходов. Однако если в эпоху Трампа процентные ставки резко подскочат (а это вполне вероятно), тогда правительство США пожалеет, чтобы предпочло больше краткосрочных заимствований и меньше долгосрочных. 
Многим странам рост в США будет выгоден (если, конечно, Трамп одновременно не возведёт торговые барьеры). Но любой, кто надеется, что процентные ставки останутся низкими, потому что консервативные правительства избегают бюджетного дефицита, должен сначала выучить уроки истории. 

Торговая алогичность Трампа 
ЛОНДОН – Сейчас, когда внимание американской общественности сосредоточено на здравоохранении, иммиграции и России, торговая политика администрации Трампа в основном остается незамеченной. Но скоро логика, лежащая в основе подхода президента Дональда Трампа к торговле, окажется в центре внимания, потому что этим летом начнется повторное обсуждение знаменательного Североамериканского соглашения о свободной торговле (НАФТА). 
Во-первых, Трамп исходит из ложной посылки о том, что неудачные торговые сделки лишили Америку рабочих мест. Автоматизация и роботизация привели к сокращению производственных рабочих мест в развитых странах задолго до заключения крупных торговых соглашений. 
Сейчас, когда мировые пошлины уже которое десятилетие снижаются, переговоры в основном касаются правил, регулирующих международную торговлю. В торговом соглашении о Транс-Тихоокеанском партнерства (TТП), от которого Трамп с такой помпой отказался после вступления в должность, изложен ряд принудительных обязательств, направленных на улучшение условий для трудящихся в США. 
При нарушении этих обязательств подписавшие в обязательном порядке подвергались бы арбитражу. Предсказуемый выход Трампа из этого соглашения не дал возможности улучшить условия труда в мире и сделать торговлю более справедливой для американских трудящихся. 
Например, президент Барак Обама сделал ТТП центральным элементом своей кампании на второй срок, но впервые эту идею предложил президент Джордж Буш-младший за несколько лет до того. Аналогично, большая часть тяжелой работы по НАФТА была выполнена администрацией Джорджа Буша-старшего, прежде чем Билл Клинтон узаконил это соглашение в декабре 1993 года. 
Но заявление Трампа согласуется с его откровенной ориентацией на «сделки», как если бы торговые переговоры были разовой трансакцией с целью покупки очередного предмета роскоши или пакета проблемных долгов. Это не так: если торговым переговорщикам не нравится тон их китайских коллег, они не могут просто поискать более разумного или более энергичного партнера, который сможет открыть рынки Китая для американских фермеров. 
На сенатском слушании, посвященном его утверждению в должности, министр торговли Уилбер Росс сказал законодателям, что главным недостатком ТТП является необходимость многосторонних переговоров. «Если вы ведете переговоры с 12 странами, первая ... говорит: «Да, мы пойдем вам на уступку, но мы хотим чего-нибудь взамен», – объяснил Росс. ‑ Следующая страна выпрашивает себе еще что-нибудь. 
Предупреждение Росса звучит тревожно, но оно указывает на фундаментальное непонимание современной торговой политики. Если торговые соглашения в двадцать первом веке направлены на установление правил, повышающих стандарты международной торговли, не имеет смысла устанавливать эти правила по одному договору за раз. 
Возьмем, к примеру, Мексику, где официальные лица были более склонны участвовать в разговоре о модернизации НАФТА, когда наградой был доступ к азиатским экономикам через ТТП при поддержке США. Теперь, когда о ТТП речь не идет, энтузиазм мексиканцев по поводу новой НАФТА может улетучиться. 
Когда повторные переговоры администрации Трампа по НАФТА закончатся чем-то определенным, а именно, после 16 августа, будет интересно узнать, сколько будет включено в соглашение обязательств по труду, патентам и субсидиям. Будет стыдно, если столько усилий и политического капитала окажется потрачено на сделку, которая могла бы быть намного масштабнее. 
Вот какова истинная цена ущербной торговой логики Трампа. 

Трамп и его увлечение насилием 
НЬЮ-ЙОРК – Кто-то может проигнорировать недавний твит Дональда Трампа с видео, где он бьёт человека с нарисованным логотипом телеканала CNN вместо головы, посчитав всё это ещё одним примером вульгарной буффонады американского президента – это может быть и неприлично, но ожидаемо. Однако есть те, кто считает этот твит намного более зловещим сигналом, и вполне обоснованно. 
Трамп упорно называет сообщения прессы, в которых критикуется его администрация, «фейковыми новостями». Этим же приёмом он пытается подорвать авторитет независимой судебной системы, навешивая на тех, кто ему досаждает, ярлык «так называемых судей». 
Случаи домашнего насилия часто остаются неизвестны, как и многие случаи изнасилования. И всегда будут стремящиеся к насилию люди, которые нарушают законы. 
Христиане и мусульмане столетиями жили вместе в Сараево, пока сербские агитаторы – при поддержке вооружённых сил – не начали призывать к насилию и убийствам. Индусы и мусульмане, которые не трогали друг друга и даже поддерживали дружественные отношения, внезапно начали грызть друг другу глотки, когда в 1947 году мусульманский, по большей части, север откололся от индуистской Индии. 
Вновь и вновь в различных обществах по всему миру нормы цивилизации, защищающие нас от анархии и насилия, оказываются чрезвычайно хрупкими. Какая-то часть людей может быть больше предрасположена к брутальности, чем все остальные, но у всех агрессивные импульсы могут быть активированы с удивительной лёгкостью. 
Достаточно почитать в интернете комментарии к мнениям, публикуемых в совершенно респектабельных изданиях, чтобы увидеть, как много злобы в умах людей. Легко себе представить, как небольшая официальная поддержка способна подтолкнуть эту злобу к действиям в условиях, когда естественные ограничения исчезают. 
Эта поддержка может быть косвенной или туманно сформулированной, но люди, которые горят желанием мобилизоваться, её мгновенно улавливают. Сара Пэйлин решила судиться с газетой TheNew York Times, которая в статье «От редакции» высказала предположение о связи между массовой стрельбой в Аризоне (тогда едва не погибла Габби Гиффордс, демократ, член конгресса США) и картой, которую распространял созданный Пэйлин комитет политического действия. 
Газета позднее извинилась, признав, что кампания Пэйлин была нацелена не на политиков, а на их избирательные округа. Возможно. 
Во время своей предвыборной кампании Трамп пошёл намного дальше: он призвал своих сторонников на митингах словесно атаковать представителей прессы, называя их «отбросами». А сейчас он регулярно называет журналистов «врагами народа» и призывает своих сторонников остановить поток «фейковых новостей», которые стоят у него (и, как предполагается, у них) на пути. 
Недавно избранный в Конгресс республиканец Грэг Джианфорт воспринял это призыв буквально и напал на репортёра газетыGuardian, когда тот поинтересовался его мнением о системе здравоохранения. А буквально недавно представитель Национальной стрелковой ассоциации призвал зрителей бороться с «ложью» в крупных СМИ с помощью «сжатого кулака правды». 
До сих пор важным отличием сегодняшних ультраправых популистов в Европе и США от фашистов и нацистов 1930-х годов было отсутствие штурмовиков. Сегодня не существует аналога головорезам в чёрных или коричневых рубашках, которым их политические лидеры выдали лицензию на насилие – или даже нечто похуже – в отношении противников. 
В мае Джеймс Бьюкал, республиканский политик из Орегона, предложил, чтобы республиканцы нанимали вооружённые группы ультраправых для охраны безопасности во время республиканских митингов. Эти вооружённые экстремисты, для которых идея патриотизм заключается во враждебном отношении к федеральному правительству, отличаются от коричневорубашечников 1930-х годов лишь названием. 
Именно поэтому твиты Трампа – это не просто грубое актёрство. Как только высшие представители демократии начинают призывать к насилию, побеждает толпа. 

Итальянский прототип Трампа 
И пока его предвыборная кампания, когда-то встреченная насмешками, продолжает добиваться успехов (в числе последних ‑ праймериз в Мичигане и Миссисипи и закрытое фракционное собрание на Гавайях), эксперты пытаются найти какой-то исторический или зарубежный прообраз, который поможет пролить свет на этот феномен. И хотя ни одно сравнение не может быть исчерпывающим, наиболее удачным прообразом является Сильвио Берлускони, итальянский медиа-магнат, который пробыл три срока на посту премьер-министра своей страны. 
Разумеется, Берлускони и Трамп имеют некоторое поверхностное сходство, в том числе и несколько браков, а также в целом вульгарный стиль. Но самые главные – и наиболее тревожные – качества, которые они разделяют, это способность выдать пустышку за стоящую идею, готовность говорить наглую ложь в погоне за публичностью и преимуществом, а также стремление запугивать критиков с целью заставить из замолчать. 
Политическим платформам Берлускони и даже его фундаментальной идеологии всегда не хватало последовательности. Во время своих успешных кампаний он говорил что угодно ради получения голосов; и он использовал ту же тактику на протяжении трех своих сроков пребывания в должности для формирования коалиции. 
Система сдержек и противовесов, установленная Конституцией США, имеет непревзойденный потенциал для предотвращения перекосов в любой из существующих ветвей власти. Однако манипулирование общественным мнением в рамках любой демократии является мощным оружием, и Трамп, как и Берлускони, владеет этим оружием лучше остальных. 
Хотя Италия хорошо известна низким уровнем доверия к правительству и ее граждане во многом смирились с идеей о том, что практически каждый общественный деятель имеет корыстные интересы, Берлускони удалось еще больше ошеломить общественное сознание. Каким-то образом он внушил итальянцам, что с их экономикой и обществом все в порядке, и эта уверенность продолжала жить даже на волне глобального экономического кризиса 2008 года, когда ситуация явно была противоположной. 
По большей части он использовал шутки, ложь и улыбки. Когда этого было недостаточно, он прибегал к запугиванию, в том числе путем возбуждения исков за клевету. 
Известный итальянский писатель и борец против мафии Роберто Савиано назвал Берлускони «грязевой машиной», которая обольет с головы до ног и опорочит любого, кто посмеет встать на его пути. (Испытал на собственном опыте: как редактор журнала The Economist, я был объектом двух исков о клевете со стороны Берлускони.) 
И все же его основное послание оптимистично, передано с помощью шутки и широкой улыбки. Как показал Берлускони, когда население чувствует себя раздраженным или разочарованным, как и большая часть сегодняшней Америки, этот подход может быть весьма эффективным – и причем на протяжении длительного времени. 
Некоторые эксперты, которые использовали сравнение Трампа с Берлускони, отмечают одно различие между напыщенными миллиардерами: по их словам, Берлускони, по крайней мере, обладал некоторым обаянием и гораздо более мощной деловой хваткой. Эта оценка не только слишком щедра по отношению к Берлускони; из-за нее может возникнуть впечатление, что Трамп не так опасен, как его итальянский прообраз. 
Реальность же такова, что, хотя Берлускони безусловно обладает своеобразным обаянием, растущее число сторонников Трампа, судя по всему, тоже находит в нем определенное обаяние, даже если оно и менее соблазнительно. Более того, хотя Берлускони, несомненно, обладает деловой хваткой, он, как и Трамп, срезал множество углов на своем пути. 
Однако ничто из этого не имеет особо важного значения с точки зрения сегодняшних последствий для Соединенных Штатов. Важно то, что Трамп, как и Берлускони, безжалостен и готов прибегнуть к любым средствам, чтобы достичь своей (корыстной) цели. 
Учитывая это, недооценивать Трампа было бы огромной ошибкой; он всегда окажется более сильным, скользким и выносливым, чем ожидалось. Единственный способ избежать катастрофы уровня Берлускони – или хуже – это продолжать критиковать его, указывать на его ложь и заставлять отвечать за свои слова и действия, не взирая на оскорбления или угрозы, которыми он бросается в своих критиков. 
Слишком многие итальянцы пожимали плечами в ответ на ложь и неудачи Берлускони, полагая, что он вскоре уйдет, не успев причинить серьезного вреда. Но он не ушел и нанес огромный ущерб. 

Внешняя политика США и растерянность левых 
ПРИНСТОН – Давайте рассмотрим катастрофу в американской внешней политике при президенте Дональде Трампе. Свой первый год в должности президента он потратил на оскорбления диктатора Северной Кореи, что не помешало этой стране продолжать неуклонное развитие своей ядерной программы, а США столь же неуклонно приближаться к войне, которая никому не нужна. 
В апреле прошлого года США подвергли разовой бомбардировке государственные объекты в Сирии, не совершив никаких дальнейших политических или дипломатических действий и в результате не достигнув ничего. Вооружая курдов для борьбы с Исламским государством (ИГИЛ) в своих интересах, США затем отошли в сторонку, наблюдая, как Турция напала на тех же самых мужчин и женщин. 
Из-за отказа администрации Трампа от принятых в эпоху Обамы ограничений на применение военной авиации итогом «победы» коалиции во главе с США в иракском Мосуле стали тысячи жертв среди гражданских лиц и полные руины. Как и в случае с Вьетнамом, Америка разрушила город, чтобы спасти его. 
Администрация Трампа отправила тысячи американских солдат в Афганистан, но не побеспокоилась о том, чтобы разработать политическую стратегию для выхода из сложившейся там патовой ситуации. 
Кроме того, при Трампе США стали надёжным сторонником авторитарных режимов – от Саудовской Аравии до Филиппин. В Европе крайне правые лидеры Польши и Венгрии охотно идут по стопам Трампа, а может быть даже на шаг или два впереди него. 
В Израиле США, по сути, встали на сторону поселенческого движения и крайне правого правительства, тем самым, отвергнув прежнюю сионистскую мечту о «маленьком Израиле». Более того, во время недавнего визита в Израиль вице-президент Майк Пенс отказался даже разговаривать с лидерами оппозиционной Партии труда. 
Кроме того, США стали отдалятся от некоторых ближайших союзников, ослабили альянс НАТО и превратились в представителя идей нетерпимости и ксенофобии на мировой арене. Как должны отреагировать на всё это либеральные и левые силы? 
Но никто из нас не предлагает убедительной и последовательной альтернативы. Мы либо вообще не говорим о внешней политике, либо мы просто возражаем против любого применения силы за рубежом, откатываясь к нашей собственной версии изоляционизма. 
Берни Сандерс, сенатор от штата Вермонт, вёл очень сильную и эффективную избирательную кампанию в 2016 году, акцентируя внимание на проблемах внутренней политики. Но хотя он баллотировался на должность президента глобального гегемона, ему практически ничего было сказать о международной политике. 
Применять силу для самообороны или для обороны других стран – это правильно. Но неправильно делать это, если мы ведём борьбу ради смены режима, ради поддержки авторитарных правительств или против национальных движений, которые уже выиграли битву за «сердца и умы». 
Но это просто: её надо применять с ограничениями, которые призваны минимизировать число жертв среди гражданского населения. Всё это не очень трудные вопросы, но если мы отнесёмся к ним серьёзно, они могут помочь выработке комплексной политической позиции. 
Например, США совершили ошибку, вторгнувшись в Ирак в 2003 году, но они были правы, присоединившись к борьбе против ИГИЛ, а также спасая езидов от истребления. Они были правы, начав атаку на оккупированный город Мосул, но не правы, стерев этот город в порошок. 
Они были также не правы, призывая к свержению режима сирийского президента Башара Асада, потому что силы, выступавшие против Асада, не имели необходимой народной поддержки, а США были не готовы помочь им завоевать эту поддержку. С другой стороны, помощь сирийским курдам была хорошей идеей, потому что они оказались эффективными бойцами, пользовавшимися мощной поддержкой своего народа; и они, наверное, не смогли бы выжить в халифате ИГИЛ. 
Но этого нельзя сказать обо всех видах вооружений, и левым необходимо это признать. Мы не может быть пацифистами, когда по всему миру люди живут в страхе перед массовыми убийствами, потому что принадлежат к особому этническому или религиозному меньшинству, или верят в «неправильную» идеологию, или живут в странах, которым грозят соседние реваншистские державы. 
На пике Холодной войны многие левые выступали против НАТО. И в последние годы политики, подобные Джереми Корбину (ещё до того как он стал руководителем Лейбористской партии в Великобритании), поддерживали идею выхода своих стран из этого альянса, причём именно потому, что членство в НАТО означало обязательство применять силу в качестве средства взаимной обороны. 
Американские левые должны оценивать сложившееся положение, поговорив сначала с левыми силами в Польше, Литве или Украине, где ставки очень высоки. Я предполагаю, что многие левые в Восточной Европе поддерживают альянс НАТО и хотят, чтобы Америка также его поддерживала. 
Согласной старой доктрине левой идеологии, капиталистические страны-гегемоны, подобные США, в принципе не способны позитивно действовать в мире. Но это не так. 
Американские левые должны требовать, чтобы их страна действовала позитивно, и мы должно возражать, когда она этого не делает. Но мы не сможем успешно чего-то требовать или выступать против чего-либо, пока не сформулируем последовательный взгляд на международную политику. 

Дипломатический дефицит Трампа 
ДЕНВЕР – Объединение стратегических точек между Афганистаном, Сирией и Северной Кореей стало неизбежной задачей. Только таким образом мир может начать различать хоть какое-то подобие последовательного, пока ошибочного, подхода к внешней политике США со стороны администрации Президента Дональда Трампа. 
Начнем с военного удара по аэродрому в Сирии, с которого была произведена химическая атака со стороны режима Башара аль-Асада. Был ли обстрел ракетами “Томагавк” призван просто передать сообщение, как утверждает администрация Трампа? 
Вскоре после этого, американские военные, получив “полное разрешение” на действия своего главнокомандующего, сбросили на Афганистан фугасную авиационную бомбу (МОАБ) – сверхмощная неядерная бомба в арсенале США. Основной целью было уничтожить сеть туннелей, используемых Исламским государством. 
В условиях растущей напряженности, вызванной испытанием Северной Кореей ядерного оружия и ракет, Трамп уже отдал приказ группе авианосцев ВМС США отплыть в прибрежные воды Корейского полуострова. В этом контексте создается впечатление, что политика “стратегического терпения”, бывшего Президента Барака Обамы, в отношении Северной Кореи, в ближайшее время может быть заменена. 
Но в то время, как Трамп больше чем Обама опирается на эффектные проявления жесткой силы, кажется, он еще не остановился на каком-либо общем дипломатическом подходе. После того, как Трамп в День Инаугурации с нетерпением освободил от занимаемых должностей дипломатических назначенцев Обамы, он еще не заполнил ключевые должности, включая послов США в Южной Корее, Японии и Китае. 
Независимо от имеющегося модикума дипломатии – как недавний саммит Трампа с Китайским Президентом Си Цзиньпином – похоже, она существует только для поддержки военных решений. Должен быть и другой путь: вооруженные силы должны использоваться для поддержки дипломатии. 
Покойный Ричард Холбрук, возможно величайший дипломат Америки начала этого века, пытался договориться с повстанцами Талибами. Хотя не все Афганские Талибы были бы открыты для переговоров, он считал, что достаточное их количество можно было бы задействовать и умиротворить, чтобы ослабить наиболее экстремальные группировки. 
Американские военные под командованием Трампа, напротив, сбросили “мать всех бомб”. Возможно, администрация Трампа предполагает односторонний выход из Афганистана, как когда-то это сделала администрация Обамы. 
Но что последует дальше? Неужели Суннитские Исламисты, составляющие большинство оппозиции на местах, действительно просто сложат свое оружие, сбросив со счетов весь этот досадный экстремизм и примут участие в жизни, свободе и стремлении к счастью при демократическом правительстве? 
Даже Свободная Сирийская армия, в действительности это несколько армий, у которых мало шансов объединиться, и еще меньше надежды на свержение режима. Наиболее вероятным вариантом прекращения боевых действий в Сирии является участие США с глобальными силами, включая союзников Асада, которые согласны с необходимостью дипломатического урегулирования на основе разделения власти и децентрализации правительства. 
Северная Корея, также страдает от автократичного лидера, который не собирается никуда уходить. Но, в отличие от Асада, Ким Чен Ын может в любой момент взорвать еще одно ядерное устройство. 
Тем не менее, здесь, также, существуют ограничения относительно того, чего может достичь военный подход, хотя это не помешало Вице-Президенту Майку Пенсу недавно сказать, что “рассматриваются все возможные варианты”. В свою очередь, Госсекретарь Рекс Тиллерсон, в прошлом месяце, провел все свое время в Южной Корее с дислоцируемым там американским военным командующим, вместо того, чтобы вместе со своими служащими посетить дипломатов, работающих в Американском посольстве. 
Сенатор Линдси Грэм зашел так далеко, что рекомендовал нанести удар по Северной Корее сейчас – до того, как режим сможет разработать ракеты, необходимые для доставки ядерного оружия в США. По-видимому, не имеет значения, что Север может доставить их своему южному соседу. 
Некоторые выступают за то, чтобы заключить сделку с режимом Кима: мораторий на испытания оружия, в обмен на ограничение военных учений США и Южной Кореи. Но такой подход, также мог бы ослабить критический союз Америки с Югом – хотя и в меньшей степени – при этом не предпринимая никаких действий для подавления аппетита Севера к ядерному оружию. 
Обстоятельства в Сирии, Афганистане и Северной Корее сильно отличаются, но у них есть некоторые общие черты. Все они представляют собой серьезные внешнеполитические вызовы для администрации Трампа. 
Вместе с тем, в дипломатии ключевым моментом являются последующие меры, направленные на изменение всеобъемлющего видения на высшем уровне в согласованную стратегию, которая придает структурность повседневной работе по защите интересов США и их союзников по всему миру. Это не то, что военные способны решить в одиночку. 

Ошибочный гнев «зелёного лобби» 
БОСТОН – В августе, когда президент США Дональд Трамп предложил заморозить стандарты топливной эффективности для автомобилей и грузовиков, экологи и их сторонники были крайне возмущены. А теперь после выхода специального доклада Межправительственной группы экспертов по изменению климата (IPCC), в котором подчёркивается срочная необходимость радикальных шагов по ограничению выбросов углекислого газа, градус этой дискуссии ещё больше возрос. 
Усилия экологов, направленные на борьбу с изменением климата, являются похвальными, но их реакция на последние события ошибочна. В стратегиях снижения объёмов выбросов, которые они отстаивают, мало смысла, а во многих случаях они даже контрпродуктивны. 
Недовольство, которое вызвало предложенное администрацией Трампа смягчение норм автомобильных выбросов, было направлено, прежде всего, на два вывода в 500-страничном докладе, обосновывающем данное решение. Во-первых, администрация признала, что предлагаемое изменение приведёт к росту выбросов парниковых газов, но заявила, что такой рост не будет иметь каких-то серьёзных последствий. 
Прошло десять дней, и масла в огонь этой дискуссии подлил доклад IPCC. В докладе утверждается, что для ограничения глобального потепления 1,5°C относительно доиндустриальных уровней (эта цель была поставлена в Парижском соглашении 2015 года) потребуются драконовские меры, например, придётся прекратить использование двигателей внутреннего сгорания, а возобновляемые источники энергии должны будут генерировать 75% электричества, потребляемого человечеством. 
Как считают в IPCC, данные меры позволят прекратить выбросы CO2, но этого может оказаться недостаточно. Уже сейчас считается неизбежным повышение мировой температуры на 1,5°C, а к концу столетия потепление, скорее всего, достигнет уровня 2°C. 
Многие потребители в развитых странах заявляют о том, что поддерживают идею экологической устойчивости, но обычно они не хотят за неё платить или причинять себе неудобства. Тем временем, граждане развивающихся стран хотят повысить свой уровень жизни, и им не важно, как это повлияет на мировую температуру. 
В результате, потребителей поощряют участвовать в деятельности, которая создаёт «хорошее настроение». Например, разделение мусора и переход на тряпичные сумки для шоппинга – это поведенческие изменения, которые по большому счёту не имеют вообще никакого значения. 
В качестве примера можно привести (неэффективный) запрет на пластиковые трубочки в McDonald’s, который при этом продолжает продавать мясо, а это одна из важнейших причин глобального потепления из-за метана, производимого крупным рогатым скотом. (Метан является в 28 раз более мощным парниковым газом, чем CO2). 
Между тем, объёмы выбросов парниковых газов в Германии в течение последнего десятилетия вообще не сокращались. Более того, Германия, по всей видимости, не достигнет поставленных целей по снижению выбросов на период до 2020 и до 2030 годов, хотя от других стран она требует утверждения подобных целей. 
Они совершенно ненужным образом тормозят рост экономики и процесс создания рабочих мест, а также дают возможность развитым странами требовать экономических уступок от развивающихся стран, на которых они совершенно не вправе настаивать. Если посмотреть на доклад администрации о топливной эффективности сквозь эту призму, он не будет выглядеть столь уж безумным, как его представляют. 
Я считаю, что у мира есть только два способа избежать катастрофического глобального потепления, о котором говорит большинство учёных. 
Во-первых, мы могли бы остановить экономический рост, поскольку идея «зелёного роста» является заблуждением, проповедуемым экологами, которые погружены в бесплодные мечтания. Столь радикальный шаг потребует, чтобы мир заново изобрёл методы измерения экономической активности. 
Во-вторых, страны богатого мира могли бы запустить своего рода «Проект Манхэттен» с целью разработки и масштабирования технологий, которые помогут избавить планету от накопления парниковых газов. В их числе могут быть технологии секвестрации углерода, а также такие инновации, как растительное мясо; строительные материалы, альтернативные бетону; термоядерная энергетика. 
Второй вариант открывает реальный путь к выходу из кризиса глобального потепления, избегая моральных недостатков первого варианта (в их числе обречение миллиардов людей на вечную нищету). Мы сможем бороться с глобальным потеплением, только если применим наш величайший природный ресурс – человеческую изобретательность. 

Либеральная демократия отступает? 
ДЕНВЕР – Идет только второй месяц президентства Дональда Трампа, но многие американцы уже устали от скандалов и задаются вопросом, что же произойдет в следующие 46 месяцев. 
Помимо постоянного создания беспокойных ситуаций, эксцентричное президентство Трампа ставит более фундаментальный вопрос: находясь под осадой во многих местах по всему миру, не находится ли сегодня либеральная демократия под угрозой опасности потери своей главной цитадели? В этом случае, будущее чревато серьезными и далеко идущими последствиями как для американской внешней политики, так и для всего мира. 
Нет сомнений в том, что это действительно требует некоторого мимолетного знакомства с американской конституцией, где определены права коллегии выборщиков. Но, кроме этого, Трамп, кажется, испытывает очень мало уважения к конституционной системе сдержек и противовесов и разделению полномочий среди исполнительных, судебных и законодательных ветвей правительства. 
Выборы, в случае необходимости, вряд ли достаточны для поддержки основополагающих принципов либеральной демократии. В конце концов, президент России Владимир Путин, президент Турции Реджеп Тайип Эрдоган и многие другие деспоты пришли к власти, выиграв голоса избирателей на прямых выборах. 
Выборы не предназначены для того, чтобы переступать границы или ниспровергать демократические институты или принцип разделения властных полномочий. Независимо от того, как поступает администрация Трампа в конечном счете, первый месяц выпуска указов президента – или, на американском политическом языке, «правительственных постановлений» – едва ли можно рассматривать как триумф либеральной демократии. 
Было бы полезно, если бы Трамп изучил конституцию; и при этом он должен найти время, чтобы прочесть некоторые другие учредительные документы. Он мог бы начать с Мэйфлауэрского соглашения 1620 года, которое безусловно признавало права политических и социальных меньшинств в одной из самых ранних религиозных колоний Америки. 
Но Трамп не единственный американец, который должен использовать этот момент, чтобы поразмыслить над историей своей страны и ее ролью в мире. Хотя лозунг «Америка прежде всего» может казаться пугающим для ушей некоторых иностранцев, он мог бы принести облегчение другим. 
Но в преследовании этого высокого стремления США иногда были слишком амбициозны. Хотя поддержка Америкой демократии, казалось бы, ставила бы эту страну на сторону ангелов, эта политика часто проводилась с чувством высокомерия и даже злости. 
Есть много причин, почему либеральная демократия, похоже, отступает по всему миру. И одной из этих причин является растущее негодование других стран и их лидеров, которые устали от слушания американских обвинений, лекций и предупреждений. 
Многие западные наблюдатели вдохновились видом запачканных чернилами пальцев иракцев после того, как они отдали свои голоса на первых выборах в этой стране. Но хотя свободные выборы очень часто являются первым шагом на пути к демократии, в Ираке последствия были не настолько плавными. 
Несколько лет тому назад я разговаривал с балканским лидером, который только что провел целый день, слушая американского филантропа, который читал ему лекции обо всех демократических недостатках его неблагополучной молодой страны. Обдумав политические страдания, которые его ожидают, если он последует бесплатному совету филантропа, он спросил у меня: «Ну и что я должен с этим делать?» 
Несмотря на сегодняшнюю нездоровую политическую обстановку в стране, США все еще являются одним из самых успешных демократических государств за всю историю. Это государство является прекрасным образцом для подражания другим странам, но этот образец нельзя вводить силой. 
Либеральная демократия была выведена из равновесия еще до победы Трампа; теперь же она потеряла свой центр тяжести. Следующие четыре года можно будет вспоминать как черную полосу для этой прекрасной формы правления. 

Почему «Большая семёрка» равна нулю 
ЛОНДОН – Выступления президента США Дональда Трампа на саммите стран «Большой семёрки» (G7), состоявшемся на прошлой неделе в Квебеке, были встречены не очень позитивно, но я разделяю его скептицизм в отношении этой группы. Я уже давно сомневаюсь в том, что ежегодные встречи лидеров Канады, Франции, Германии, Италии, Японии, Великобритании и США служат хоть какой-нибудь полезной цели. 
Ещё в 2001 году, когда я придумал аббревиатуру БРИК, я предсказывал, что рост экономического значения Бразилии, России, Индии и Китая со временем потребует существенных изменений в глобальной системе управления экономикой. Я отмечал, что в глобальные органы управления должен входить, по крайней мере, Китай, если уж не все страны БРИК целиком. 
Одновременно я указывал, что для Франции, Германии и Италии нет особого смысла быть представленными по отдельности, поскольку у этих стран общая валюта, общая монетарная политика и общие рамки бюджетной политики (хотя бы в принципе). И я задавался вопросом, а должны ли Канада и Британия по-прежнему включаться в число экономически самых важных стран мира. 
С тех пор прошло 17 лет, а G7 по-прежнему приносит мало пользы, разве что обеспечивает работой госслужащих тех стран, которые входят в эту группу. Да, она по-прежнему включает семь демократических стран Запада с крупнейшей экономикой. 
В 1970-е годы, когда «Большая пятёрка» была расширена за счёт Канады и Италии, эта новая группа стран реально доминировала в мировой экономике. В Японии наблюдался бум, и многие ожидали, что эта страна вот-вот догонит США; росла экономика Италии, и при этом никто не думал о Китае. 
Иными словами, единственная глобальная легитимность, на которую может претендовать G7, – это представление интересов нескольких крупнейших демократических стран. Однако с 2010 года 85% прироста мирового ВВП (в долларах США) пришлось на США и Китай, при этом почти 50% на один лишь Китай. 
В свете этих реалий G7 выглядела бы более релевантно, если заменить Канаду, Францию, Германию и Италию на Китай, Индию и единую делегацию, представляющую еврозону. Но, очевидно, что уже есть орган, представляющий и G7 в нынешнем составе, и страны БРИК. 
Представлять демократические страны, у которых в 1970-е годы была самая большая экономика, уже не достаточно. Кроме того, Индия и Бразилия также являются демократическими странам, а вскоре они могут стать даже более процветающими, чем Франция и Великобритания. 
Трамп спровоцировал взрыв негодования, потребовав на прошлой неделе вернуть в G7 Россию, которую оттуда исключили после аннексии Крыма российским президентом Владимиром Путиным в 2014 году. Но стоит задаться вопросом, а какие именно глобальные проблемы нынешняя G7 вообще способна решить, помимо узко экономических вопросов. 
Этот цирк в G7 лишь усиливает впечатление, что западные политики неспособны взять под контроль наиболее актуальные мировые проблемы. Да, конечно, мировые финансовые рынки не продемонстрировали особой озабоченности по поводу разногласий в Квебеке, наблюдавшихся в минувший уикэнд. 
Заглядывая вперёд, очевидно, что G20 представляет собой более качественную площадку для глобального управления, чем G7 в её нынешнем состоянии. Хотя с увеличением количества участников становится труднее достичь убедительного консенсуса, но такая группа является намного более представительной. 
С этой целью ведущие аналитические центры мира должны начать предлагать конкретные идеи по поводу будущих перспектив глобального управления. Со своей стороны я собираюсь возглавить эту работу, когда в июле займу пост председателя Королевского института международных отношений (Chatham House). 

Важные уроки Германии для президента Трампа 
Внешний профицит Германии в размере 8% ВВП действительно велик, даже слишком, но он не является результатом валютных манипуляций с немецкой стороны. Реальные виновники – инфляционный кредитный пузырь в странах южной Европы, экспансионистская политика Европейского центрального банка, а также финансовые продукты, которые банки США продают по всему миру. 
Евро стоит слишком дёшево относительно доллара США, при этом Германия слишком дёшево продаёт свою продукцию торговым партнёрам внутри еврозоны. Такая недооценка ведёт к росту спроса на немецкие товары в других странах, одновременно снижая у Германии желание импортировать столько же, сколько она экспортирует. 
Кроме того, по ценовому паритету среди стран еврозоны Германии необходимо укрепление валюты на 19%, если использовать в качестве базы расчёты Goldman Sachs, сделанные в 2013 году, и скорректировать их на изменение цен в реальном выражении, произошедшее с того времени. В целом, это означает, что стоимость валюты Германии занижена примерно на треть. 
Иными словами, тот факт, что у немецких товаров занижена цена, является неоспоримым. Вопрос в том, почему валютный курс так сильно отклонился от фундаментальных факторов. 
Причиной недооценки Германии внутри еврозоны является инфляционный кредитный пузырь, который начал надуваться после объявления о переходе на евро стран южной Европы на Мадридском саммите 1995 года (и последующего введения единой валюты). Данный шаг привёл к резкому снижению процентных ставок в этих странах. 
Дешёвые иностранные кредиты, ставшие возможными благодаря евро, позволили правительствам и строительному сектору в этих странах повышать зарплаты быстрее, чем росла производительность, что подталкивало вверх цены, подрывая конкурентоспособность промышленного сектора. Германия, которая в тот момент находилась в глубоком кризисе, удерживала инфляцию на низком уровне, в соответствии с требованиями Маастрихтского договора, поэтому цены на её товары становились всё дешевле и дешевле в сравнительном выражении. 
Заниженная оценка евро, в свою очередь, объясняется двумя главными причинами. Одна из них – сверхмягкая монетарная политика Европейского центрального банка, в частности его программа количественного смягчения (QE), в рамках которой 2,3 триллиона свеженапечатанных евро используются для скупки облигаций еврозоны. 
Но здесь стоит отметить, что управляющий совет ЕЦБ одобрил программу QE и другие экспансионистские меры, несмотря на активное сопротивление немецкого Бундесбанка. Поэтому Германию нельзя считать ответственной за данную политику. 
Поскольку доллар имеет статус главной мировой резервной валюты, финансовая индустрия США сумела в течение последних десятилетий предложить иностранным инвесторам целое попурри заманчивых продуктов. Это вызвало рост стоимости доллара и хронически ослабило экспортную конкурентоспособность США. 
В 1960-х годах начало добычи природного газа в Нидерландах привело к укреплению гульдена, уничтожая при этом голландский промышленный сектор. Продаёт ли страна остальному миру природный газ или финансовые продукты не имеет большого значения; главное то, что успешный сектор вытесняет все остальные, вызывая реальное укрепление валютного курса. 
Ему также следует вспомнить о том, что все эти заманчивые американские финансовые продукты, которые так больно ударили по экспортному сектору США, иногда оказывались пустышкой, а не легитимными инвестиционными предложениями. Президент Джимми Картер и президент Билл Клинтон с помощью закона «О местных реинвестициях» заставляли брокеров помогать американской бедноте превращаться в домовладельцев при помощи щедрых кредитов, хотя с самого начала было ясно, что многие из заёмщиков никогда не смогут вернуть эти деньги. 
Брокеры продавали ипотечные требования банкам, которые, в свою очередь, хитро упаковывали их в малопрозрачные ценные бумаги, якобы обеспеченные активами и имевшими фальшивый кредитный рейтинг ААА, а затем сбывали их по всему миру. «Деньги глупых немцев» – так называли на Уолл-стрит средства, которые текли в Америку, чтобы профинансировать социальную политику страны. 
В 2010 году немецкому правительству пришлось выделить на поддержку банков 280 млрд евро: были созданы два «плохих банка», которые взяли на себя все эти проблемные финансовые продукты. С этой точки зрения, значительная часть из множества поставленных в Америку автомобилей Porsche, Mercedes и BMW была вообще никак не оплачена. 

Прекращение глобальной войны Америки с репродуктивной свободой 
ЙОХАННЕСБУРГ – Моя страна либерализовала аборты более двух десятилетий назад, но 23 января 2017 года президент США Дональд Трамп фактически отобрал у меня право даже писать это слово. 
Будучи врачом в Южной Африке, я более десяти лет предоставляла услуги по абортации. В рамках своей работы я часто редактирую учебные материалы для НПО, которые занимаются вопросами профилактики ВИЧ. 
Однако, через два дня после президентских выборов в США в ноябре 2016 года – и за два месяца до инаугурации Трампа – НПО, на которое я работала, прекратило распространение руководства по охране репродуктивного здоровья, поскольку в нем содержалась информация о гарантированном Конституцией Южной Африки праве на аборт. С тех пор руководство было перепечатано, а все ссылки на аборты в нем удалены. 
Причиной такой самоцензуры является американская политика, известная как «глобальное правило затыкания ртов». Эта программа, впервые представленная в 1980-х и возобновляемая каждой республиканской администрацией, блокирует американскую иностранную помощь организациям, предлагающим услуги, консультации, рекомендации или защиту в области абортов. 
В 2016 году моя страна получила 531 миллион долларов от Агентства США по международному развитию (USAID) в рамках финансирования программ «Здоровье и население». Однако, несмотря на множество положительных достижений, которые стали возможны благодаря этой помощи, дополнительные условия связывают наши руки. 
Например, при администрации Джорджа Буша-младшего был нанесен серьезный урон в области репродуктивного здоровья, а службы повышения информированности в области абортов попросту уничтожены. Поставщикам медицинских услуг, которые получали финансирование от USAID, было запрещено обсуждать аборты даже с ВИЧ-инфицированными беременными женщинами. 
Даже после восстановления американского финансирования при демократических администрациях женщины в Южной Африке испытывали большие трудности с доступом к услугам по прерыванию беременности. Несмотря на конституционную защиту абортов начиная с 1996 года, только 5% общественных клиник и больниц предлагают эту процедуру, а до половины всех абортов проводится в небезопасных условиях. 
В прошлом году организация Amnesty International подготовила доклад с подробным описанием мер, необходимых для обеспечения безопасности абортов, их своевременности и соответствия законодательству Южной Африки. 
Однако из-за политики США добиться всех этих изменений будет крайне тяжело. Если такие страны как Южная Африка хотят обезопасить себя от нападок республиканских администраций на репродуктивную свободу, им необходимо выработать новые стратегии по борьбе с глобальным правилом затыкания ртов. 
Возможные решения начинаются дома, поэтому развивающимся странам необходимо постепенно отходить от условной помощи, которая ограничивает способность медицинских работников поступать в соответствии с местным законодательством. Местные НПО вместе с ответственными глобальными партнерами должны найти новые источники поддержки для программ, обучающих женщин их правам и предоставляющим доступ к безопасным услугам по прерыванию беременности. 
Введенный в прошлом году закон о глобальном здравоохранении, возможностях и правах (HER) запретит применение ограничительных требований к приемлемости для иностранных неправительственных организаций, получающих помощь от США. По самым оптимистичным прогнозам, этот закон приведет к перманентной законодательной отмене глобального правила затыкания ртов и вернет иностранную помощь США на путь аполитичной морали. 
Однако это право подвергается нападкам со стороны формы неоколониализма, которая ставит помощь в зависимость от политических капризов правящей партии в США. Жители Южной Африки решились принять самое либеральное законодательство в области абортов в мире; политикам в 8000 милях от них не следует лишать их этого выбора. 

Великая стратегия Трампа 
БЕРЛИН – Неспособность Президента США Дональда Трампа к стратегическому мышлению подрывает давние связи, полностью нарушает глобальный порядок и ускоряет спад глобального влияния его страны – по крайней мере, к этому все больше склоняется общественное мнение. Но эта оценка не столь очевидна, как утверждают ее сторонники – прежде всего политические противники и критики из основных СМИ США. 
Относительный спад Америки являлся актуальной темой задолго до того, как Трамп занял свой пост. Процесс начался, когда Соединенные Штаты, вдохновленные своим выходом из Холодной Войны в качестве единственной сверхдержавы в мире, начали значительно расширяться, за счет увеличения своего военного присутствия и наращивания своих глобальных экономических обязательств и обязательств в области безопасности. 
Американский “имперский охват” был впервые выявлен во время правления Президента Рональда Рейгана, который контролировал лихорадочное расширение военных расходов. Это достигло критического уровня при Президенте Джордже Буше, со вторжением и последующей оккупацией Соединенными Штатами Ирака в 2003 году – переломный момент, который нанес непоправимый ущерб международному статусу Америки. 
Во время правления Президента Барака Обамы, Китай быстро расширил свое глобальное влияние, в том числе путем насильственного изменения статус-кво в Южно-Китайском море (без какого-либо международного недовольства). На тот момент стало очевидно: эпоха гегемонии США завершилась. 
Дело не только в том, что Трампа нельзя винить в относительном упадке Америки; он фактически может его остановить. Каким бы непредсказуемым ни был Трамп, некоторые из его ключевых внешнеполитических шагов предполагают, что его администрация проводит грандиозную стратегию, направленную на возрождение американской глобальной державы. 
Во-первых, администрация Трампа, похоже, стремится обратить вспять имперский охват Америки, в том числе, посредством недопущения вмешательства в далекие войны и требуя от союзников справедливой выплаты их доли за оборону. Дело в том, что многие члены НАТО не выполняют своих обязательств по расходам, фактически оставляя американских налогоплательщиков субсидировать их безопасность. 
Даже до того, как Трамп решил баллотироваться на пост президента, эксперты утверждали, что США необходимо проводить политику сокращения, путем существенного ограничения своих международных обязательств и переноса большей части своей военной нагрузки на своих союзников. Но до Трампа, который считает, что управление страной подобно управлению бизнесом, у США не было лидера, который был бы готов пойти по этому пути, даже если это подрывает ценности, которые долгое время лежали в основе внешней политики США. 
Последующие Президенты США, от Ричарда Никсона до Обамы, помогли экономическому росту Китая. Однако Трамп рассматривает Китай не как экономического партнера Америки, а как “экономического врага” и даже “главного стратегического соперника” Америки, как недавно заявил официальный рупор China Daily. 
В целом, пошлины Трампа направлены на то, чтобы вернуть США контроль над своими экономическими отношениями, путем сдерживания своих раздутых торговых дефицитов, как с друзьями, так и противниками, и возвращения экономической активности (и сопровождающие её рабочие места) домой. Но не секрет, что, прежде всего, пошлины Трампа нацелены на Китай – страну, которая давно нарушает правила международной торговли и занимается хищнической практикой. 
Вместе с тем, Трамп также принимает меры для того, чтобы Китай не догнал США в области технологий. В частности, его администрация стремится сорвать китайскую программу “Сделано в Китае 2025”, план, представленный китайским правительством в 2015 году для обеспечения глобального господства в более десяти стратегических высокотехнологичных отраслях: от робототехники до автомобилей с альтернативной энергией. 
Дипломатическая деятельность Трампа, похоже, направлена на продвижение этого более масштабного стратегического видения обратить вспять относительный спад Америки. Он пытался умаслить автократических лидеров, от Ким Чен Юна из Северной Кореи до российского Владимира Путина, – подход, который получил свою долю критики. 
Например, несмотря на все споры о вмешательстве России в президентские выборы 2016 года, фактом остается то, что после вступления Трампа в должность, США выслали российских дипломатов, закрыли Российское консульство и ввели против России три раунда санкций. На сегодняшний день, его администрация угрожает применить экстерриториальные санкции, чтобы воспрепятствовать другим странам совершать “значительные” оборонные сделки с Россией, ведущим экспортером оружия. 
Ни одному иностранному лидеру Трамп не льстил больше, чем Президенту Китая Си Цзиньпину, которого он назвал “потрясающим” и “великим джентльменом”. Но опять же, когда Си отказался подчиниться требованиям Трампа, президент США, не колеблясь нанес ответный удар, “используя китайскую тактику”, включая резкое изменение переговорных позиций и непредвиденную эскалацию торговых трений. 
Трамп прав говоря, что преобразование отношений между США и Северной Кореей имеет большее значение, чем обеспечение полной денуклеаризации. Если он сможет кооптировать Северную Корею, единственного официального военного союзника Китая, северо-восточная азиатская геополитика будет перестроена, и одинокий рост Китая станет более очевидным, чем когда-либо. 
Его брутальный, театральный и непредсказуемый стиль переговоров, вкупе с его пренебрежением к международным нормам, подобным Китаю, дестабилизируют международные отношения. Внутренние проблемы, такие как политическая поляризация и законодательный тупик – которые Трамп активно усугубил – также ослабили руку Америки на международном уровне. 
Но нет никаких сомнений в том, что силовой подход Трампа “Америка Прежде всего” – который включает один из самых значительных военных сборов со времен Второй мировой войны – отражает стратегическое видение, которое сфокусировано исключительно на обеспечении того, чтобы в обозримом будущем США оставались более могущественными, чем любой соперник. 
Возможно, более важно то, что транзакционный подход к международным отношениям, на который опирается стратегия Трампа, скорее всего сохранится после того, как он покинет свой пост. Как друзья, так и враги должны привыкнуть к более эгоистичной Америке, делающей все, что в ее силах, чтобы предотвратить ее стремительный спад, чего бы это ни стоило. 

Большая стратегия для Дональда Трампа? 
ТОКИО – Как и любые человеческие отношения, международные отношения – экономические или политические – представляют собой комбинацию сотрудничества и конкуренции. «Сотрудничество» приносит пользу всем участникам: это может быть сохранение мира во всём мире или повышение темпов роста экономики и увеличение процветания благодаря свободной торговле. 
Страны могут предположить, что, предав своих партнёров, они добьются более выгодной «сделки» для себя. Испытывая искушение обмануть, они могут начать беспокоиться (или даже начать подозревать), что партнёры, у которых те же самые искушения, их предают. 
Теория игр даёт нам математические модели, описывающие конфликты и сотрудничество между рационально действующими игроками, но обычно она не предлагает какой-то желательной стратегии преодоления этой дилеммы, не говоря уже об оптимальной стратегии решения реальных конфликтов. Однако, возможно, Роберт Аксельрод из Университета Мичигана помог изменить ситуацию. 
Аксельрод провёл конкурс с участием крупных учёных, занятых теорией игр, и политологов, чтобы найти самую эффективную стратегию в повторяющейся игре «Дилемма заключённого». Победителем, то есть стратегией, результатом которой с наибольшей вероятностью становится сотрудничество, стала стратегия «зуб за зуб» (TFT) Анатолия Рапопорта. 
В соответствии с подходом TFT, двусторонняя игра должна начинаться с сотрудничества: если другой игрок ведёт себе в духе сотрудничества, то и вы должны себя вести так же. Только если другой игрок меняет своё поведение и отказывается от сотрудничества, вы должны начать делать то же самое. 
Конечно, пока другой игрок сотрудничает, у вас может появиться искушение обмануть его, чтобы увеличить свой доход, а потенциально даже сорвать большой куш. Но, согласно стратегии TFT, другой игрок начнёт отвечать тем же, что приведёт к убыткам, которые – сразу или со временем – нивелируют любой ваш выигрыш. 
Вопрос в том, может ли эта стратегия сработать в реальном мире. Президент США вышел на ринг международных отношений с настроем отчасти уклоняться от сотрудничества, и, возможно, сейчас пришло время это выяснить. 
Любая попытка Трампа выполнить своё предвыборное обещание и ввести торговые барьеры, запретительные пошлины и пограничные налоги, тем самым, будет означать отказ США от сотрудничества. В этом случае будет вполне понятно, и даже правильно, если, в соответствии с подходом TFT, торговые партнёры Америки ответят тем же. 
История учит нас, насколько легко отказ от сотрудничества в международной торговле может ударить рикошетом. В 1930 году США приняли закон Смута-Хоули, поднявший импортные пошлины более чем на 20 тысяч товаров. 
К счастью, Трамп отступил от своих наиболее агрессивных идей в сфере торговли. В первую очередь, он не просто не объявил Китай валютным манипулятором «в первый день» работы свой администрации, как обещал перед выборами, но и вообще полностью снял это обвинение, спросив, почему он должен это делать, если Китай помогает США в решении других проблем (например, северокорейской ядерной угрозы). 
Есть и другие хорошие новости: Трамп, видимо, сам следует стратегии TFT, поскольку собирается наказать тех, кто отклоняется от сотрудничества, в том числе две самые враждебные страны – Северную Корею и Исламское государство. Он позволил военному руководству США действовать на своё усмотрение, что привело к применению самой мощной неядерной бомбы Америки, сброшенной на сеть подземных тоннелей в Афганистане. 
Интуитивное использование теории игр Трампом является, конечно, рискованным, потому что он ведёт опасную игру с участниками, которые демонстрируют нулевой интерес к сотрудничеству. И азиатские страны следят за развитием этих событий, затаив дыхание. 
Когда Трамп объявил, что американский авианосец «Карл Винсон» направляется к Корейскому полуострову, тот на самом деле принимал участие в совместных учениях с ВМФ Австралии в Индийском океане и находился на расстоянии 3500 миль от Кореи. Такая ошибка никак не помогла вселить уверенность в Южную Корею и Японию. 
Но его может принести утверждение сотрудничества в качестве единственной реальной опции для тех, кто от него отказывается. Добиться этого, не ставя никого под угрозу, можно, если ещё сильней сузить разрыв между воображением Трампа и реальностью. 

Угрозы милитаризации 
Подъём Китая и возвращение России на передовую мировой политики – таковы две самые заметные международные тенденции нынешнего века на сегодня. Первый год Дональда Трампа в Белом доме ознаменовался явным увеличением напряжённости в отношениях между США и этими двумя странами. 
Когда чуть более пяти лет назад пришёл к власти председатель КНР Си Цзиньпин, он выдвинул идею «нового типа отношений между великими державами» – отношений, основанных на сотрудничестве и диалоге, а также уважении к национальным интересам друг друга. Но Китай не всегда живёт в соответствии с собственными проповедями, по крайней мере, касающимися сотрудничества. 
Россия, со своей стороны, на протяжении последнего десятилетия осуществила вторжения в две бывшие советские республики, а её военные расходы, измеряемые как доля ВВП, растут почти экспоненциально. Плюс ко всему, США и Россия обвиняют друг друга в нарушении Договора о ликвидации ракет средней и меньшей дальности. 
Во всех трёх документах Китай и Россия прямо называются серьёзными угрозами международному порядку. Однако главная угроза для США исходит сегодня не от Китая или России; она исходит от сумбура, возникшего в их собственной политике из-за отрицания Трампом того самого международного порядка, который США помогали создавать и защищали десятилетиями. 
Стоит напомнить, что, когда Трамп пытается напугать северокорейского лидера Ким Чен Ына, хвастаясь американской военной мощью, факты – в этом конкретном случае – на его стороне. У США сегодня самый высокий размер военных расходов в мире; они почти в три раза выше, чем у находящегося на втором месте Китая, и почти в девять раз выше, чем у России, занимающей третье место. 
Новая доктрина США предполагает увеличение количества тактических ядерных вооружений сравнительно малой мощности. Цель этой меры – нейтрализовать российский потенциал в этой области, тем самым, «лишив потенциальных противников иллюзий относительно того, что ограниченное использование ядерного оружия может позволить им получить преимущество перед США и их союзниками». 
Вопреки мнению Пентагона, дорогостоящее наращивание тактических вооружений в реальности снизит порог для начала ядерного конфликта. А как объясняет эксперт Института Брукингса Роберт Эйнхорн, в «Обзоре ядерной политики» содержится ещё одна доктрина, имеющая аналогичный эффект: речь идёт об утверждении, что США могут применять ядерное оружие в ответ на «неядерные стратегические атаки», суть которых определяется лишь весьма расплывчато. 
Снижение ядерного порога повышает риск глобальной катастрофы. «Бюллетень учёных-атомщиков» оценивает сейчас уровень этого риска как самый высокий с 1953 года. 
Нобелевская премия мира, вручённая Обаме, выглядит сейчас реликтом прошлого, а премия мира, присуждённая в прошлом году «Международной кампании за запрещение ядерного оружия» (ICAN), приобрела печальный, анахроничный ореол. Новая гонка вооружений, которую Трамп открыто поддерживает, похоже, уже началась, хотя пока что она, возможно, больше сосредоточена на совершенствовании арсеналов, чем на увеличении их общего размера. 
Кроме того, администрация Трампа только что представила проект бюджета страны, который предусматривает увеличение военных расходов и одновременно сокращение финансирования Госдепартамента на 25%. Хотя поддержка этого проекта в конгрессе США слаба, бюджет, предложенный Трампом, стал ещё одним симптомом его негативного отношения к дипломатическим каналам. 
Помимо Ирана и Северной Кореи, администрацию Трампа реально беспокоит стратегическая конкуренция, создаваемая Россией и, в первую очередь, Китаем. Но на фоне нарастающей милитаризации России и Китая критически важно не подливать масла в огонь. 
Америку должна в большей степени тревожить не многополярность, которая значительно эволюционировала на протяжении нынешнего столетия. Самый большой риск для США, скорее, в том, что они могут забыть о тех принципах и институтах, на которые опирается их глобальное лидерство. 

Дело против Трампа обрастает новыми уликами 
Хотя он и крайне редко проявляет даже малейшее разочарование в отношении нынешней должности, на которую его затащили интригами, невероятными нарушениями и в некотором смысле вообще случайно (благодаря капризам коллегии выборщиков), президентство Трампа вовсе не являлось тем, что американцы называют миской вишни. Тем не менее до сих пор еще ни одна неделя его президентства не была наполнена таким большим количеством мрачных предзнаменований. 
Очевидным последствием обоих дел было то, что в конечном итоге и сам Трамп станет объектом серьезных обвинений. Кроме того, существует широко распространенное мнение, что обвинения могут быть предъявлены и членам его семьи. 
Двумя днями ранее Трампу пришлось сидеть рядом с тремя предыдущими президентами на похоронах президента Джорджа Буша старшего. Являясь практически полной противоположностью Бушу в манерах и стиле поведения, в ходе церемонии Трамп выглядел так, будто хотел быть где угодно, но не здесь. 
Напряженное и неопределенное противостояние на промежуточных выборах в прошлом месяце привело к новому сокращению влияния республиканцев (число демократов выросло на невероятные 40 человек). А некоторые сенаторы-республиканцы наконец прекращают поддержку Трампа из-за роли наследного принца Саудовской Аравии Мухаммада бин Салмана (который является протеже Трампа и его зятя Джареда Кушнера) в ужасном убийстве журналиста-диссидента Джамаля Хашогги на территории консульства Саудовской Аравии в Стамбуле. 
Коэн сообщил комитету Конгресса, что усилия Трампа по обеспечению заключения договора об отеле были прекращены в начале 2016 года. Позднее он признал, что переговоры продолжались до июня того же года, в то время как Трамп неоднократно заявлял о том, что прервал любые деловые отношения с Россией, перед тем как вступить в предвыборную гонку, выдвинув свою кандидатуру от республиканцев. 
Это особенно важно, поскольку Трамп, в отличие от его предшественников, отказался отстраниться от своего частного бизнеса при вступлении в должность (хотя и передал управление двоим взрослым сыновьям), а значит, он получал прибыль от патронажа этих стран. Это вполне может оказаться нарушением Пункта Конституции США о запрете госчиновникам принимать подарки или вознаграждения от иностранных государств. 
Его дочь Иванка получала награды за товарные знаки из Китая для своей линии одежды (ныне несуществующей, хотя она сохранила сами товарные знаки и искала новые). Ее муж Кушнер использовал свое положение для поиска средств для погашения чрезмерного долга, который возник в связи с операциями его семьи с недвижимостью. 
Четкая цель данных выплат состояла в том, чтобы не позволить общественности узнать об этих делах до выборов. Это ставит Трампа под угрозу уголовного обвинения в нарушении законов США о финансировании избирательных кампаний. 
Для Трампа лояльность – это улица с односторонним движением, которое направлено к нему. Действительно, к концу недели Трамп столкнулся с необходимостью искать замену своему начальнику штаба Джону Келли, об уходе которого в конце этого года он сам и объявил (теперь они почти не контактируют). 
Становящееся в последнее время все более странным поведение Трампа, включая участившиеся и более истеричные твиты, во многом объясняется его растущим пониманием того, что означает для его президентства «захват» Палаты представителей демократами. Новые представители Демократического комитета заявили, что планируют расследовать различные правонарушения, реальные и предполагаемые, совершенные Трампом и членами его администрации. 
Уже ясно, что президентские выборы США 2016 года были искажены неординарными событиями. Вопрос о том, были ли они законными, теперь превратился в юридический вопрос, нависающий над президентом. 

3%-й рост Трампа для 1% населения 
КЕМБРИДЖ (США) – Президент США Дональд Трамп хвастается, что результатом его политики станет устойчивый рост экономики ежегодно на 3-4% на протяжении многих лет. Этот прогноз противоречит оценкам многих профессиональных экспертов, включая аналитиков Уолл-стрит и Федерального резерва, которые считают, что США очень повезёт, если темпы экономического роста достигнут хотя бы 2%. 
И если он будет прав, насколько важную роль в этом сыграют именно его политические решения, и не приведёт ли ускорение роста экономики к серьёзным долгосрочным издержкам для окружающей среды и с точки зрения неравенства доходов? Фондовые рынки могут интересоваться одними лишь темпами экономического роста, а вот большинству американцев следует беспокоиться по поводу методов достижения этих темпов. 
Судя по экономической статистике, годовые темпы сейчас ускорились до 2,5%, то есть находятся где-то посередине между ожиданиями Трампа и экспертов. Кроме того, по итогам первых шести месяцев президентства Трампа наблюдается уверенный прирост занятости, создано более миллиона новых рабочих мест, а котировки акций бьют новые рекорды: источником этих тенденций стало увеличение потребления. 
На фоне подобных результатов достижение годовых темпов роста в размере 3% едва ли станет чудом. И достижение этой цели Трампом станет даже более вероятным, если его администрация внезапно начнёт проводить более последовательную политику (вот для этого действительно потребуется чудо). 
Для изменения курса гигантского корабля (в данном случае американской экономики) требуется длительное время. Даже если Трамп сумеет протащить через Конгресс хотя бы часть своей экономической программы, её влияние на экономику начнёт ощущаться не ранее середины 2018 года. 
Однако его главные политические инициативы, касающиеся реформы корпоративного налогообложения и инфраструктурных расходов, остаются пока прожектами. 
Кроме того, планы Трампа усилить протекционизм и резко снизить иммиграцию – в случае их реализации – окажут серьёзное негативное влияние на темпы роста (хотя, справедливости ради, следует отметить, что идея скорректировать качество иммиграции в соответствии с потребностями экономики реализуется уже в большинстве стран, в том числе в Канаде и Австралии). 
Возможно, важнейшим решением Трампа для экономики станет его выбор преемника Джанет Йеллен на посту председателя совета управляющих ФРС. Принимая решения о других назначениях, Трамп предпочитал генералов и бизнесменов, а не технократов. 
Кого бы ни выбрал Трамп, этот человек, скорее всего, сразу столкнётся с серьёзными проблемами. Слабые темпы роста зарплат на фоне повышения спроса на рынке труда вряд ли будут долго сохраняться, а любой серьёзный рост зарплат создаст мощное повышающее давление на цены (впрочем, в ближайшем будущем этого может и не произойти, учитывая непрерывное понижающее давление на зарплаты из-за автоматизации и глобализации). 
Критически важным будет то, как ФРС отреагирует на предстоящий переход к более высоким темпам роста зарплат. Если монетарные власти начнут повышать процентные ставки слишком энергично, результатом станет рецессия. 
Поэтому, да, Трамп вполне может добиться своих показателей экономического роста, особенно, если он сумеет найти способ нормализации процесса принятия экономических решений (что крайне сомнительно для президента, который, судя по всему, предпочитает ураганные твиты терпеливому политическому анализу). Однако даже если США и достигнут целевых темпов роста в размере 3%, этот результат может не оказаться той панацеей, которой, как надеется Трамп, он должен стать. 
Несколько случаев ограниченного, целенаправленного вмешательства президента в действия конкретных штатов или компаний вряд ли как-то повлияют на эту ситуацию. Наоборот, нет никаких оснований полагать, что владельцы капитала перестанут быть главными бенефициарами роста экономики. 
Но если деградация окружающей среды и повышение уровня неравенства делают рост экономики таким сомнительным благом, не означает ли это, что правительство США ошиблось, сосредоточившись столь активно на этой задаче? Не совсем. 
Низкие темпы роста экономики в последнее время привели к тому, что потенциальные предприниматели стали менее склонны к перемещению между штатами или к смене работы, а это привело к снижению экономической мобильности в стране в целом. Если же экономика США будет серьёзно слабеть на протяжении длительного времени, тогда начнёт быстро приближать тот день, когда США потеряют значительное военное преимущество над своими противниками. 
Политика, результатом которой является экологически устойчивый рост экономики, чьи плоды широко распределяются, намного лучше политики, закрепляющей нынешние тенденции распределения доходов и усугубляющей проблемы многих американцев. Даже если в 2018 и 2019 годах Трамп добьётся своих целевых показателей роста (а это возможно), радоваться этому будут, наверное, одни лишь фондовые рынки. 

Уроки медицинского фиаско Трампа 
ВАШИНГТОН – На минувшей неделе по внутриэкономической программе президента США Дональда Трампа был нанесён мощный контрудар: руководство республиканцев в Палате представителей решило отозвать свой составленный впопыхах законопроект об отмене и замене закона «О доступной медицине» (так называемая программа Obamacare). Учитывая то огромное публичное внимание, которое президент уделял этому вопросу, неспособность республиканского большинства подготовить качественный законопроект стала страшным конфузом. 
Ключевой вопрос теперь в следующем: сможет ли Трамп двигаться вперёд по остальным пунктам экономической программы республиканцев. Со следующим важным политическим шагом Трампа – он касается налогов – могут возникнуть большие проблемы, причём по трём причинам. 
Начиная с ноября, многие люди в США стали вновь осознавать, что организованные снизу политические акции реально меняют ситуацию. Это могут быть, например, хорошо организованные марши, посещения офисов конгрессменов, выступления в муниципалитетах, а также звонки членам Конгресса. 
Данный срок установлен Конституцией США с целью заставить депутатов внимательней прислушиваться к общественному мнению. Если они не будут этого делать, им грозит столкновение с более серьёзными соперниками на партийных праймериз и в ходе кампании по перевыборам. 
Кроме того, итоги голосования Сената по вопросу об утверждении в должности судьи Верховного суда США ультраконсервативного Нила Горсача будет зависеть от количества телефонных звонков, которые получат сенаторы. Как демократические, так и республиканские сенаторы хотят знать настроения своих избирателей, а нет лучшего способа сделать это, чем с помощью телефона. 
Я являюсь советником в группе при МИТ, создавшей веб-сайт http://fiftynifty.org. Он предназначен для того, чтобы помочь американцам использовать социальные сети для мобилизации звонков в Конгресс. 
До недавнего времени казалось, что воспрепятствовать проекту реформы здравоохранения Трампа (он может лишить медицинской страховки примерно 24 миллиона американцев в течение 10 лет) крайне сложно. Однако внутренние раздоры среди республиканцев дали ясно понять демократам, что, сохраняя единство, они способны создать серьёзные помехи на пути программы Трампа, а также вернуть себе места в Палате представителей на выборах в ноябре 2018 года. 
По состоянию на 1 марта в Палате представителей было 237 республиканцев и 193 демократа (а также пять вакансий). Но среди них есть 23 республиканца, которые представляют округа, проголосовавшие в ноябре за Хиллари Клинтон. 
Во время обсуждения законопроекта Трампа о реформе здравоохранения на заседании комитета она скандально заявила «Пусть начнётся игра» и поддержала этот проект, который затем был отозван. Для наблюдения за растущим давлением в предстоящие месяцы стоит следить за твиттером Дэйва Мина, профессора права из Калифорнийского университета в Ирвайне. 
Он потакает крайне правым, назначив на высшие посты в Белом доме фанатиков, например, Стивена Бэннона – директором по стратегии, Бетси Девос – министром образования, Скотта Прюитта – директором Агентства по охране окружающей среды, Рика Перри – министром энергетики. Эти люди – и их коллеги по кабинету – используют свои властные полномочия для реализации экстремистской повестки, например, для отмены экологической защиты, что приведёт к росту загрязнённости воздуха и воды в США. 
В то же время Трамп понимает, что если он будет поддерживать законы, которые предлагает парламентская группа Freedom Caucus (этот блок состоит из самых крайних консерваторов в Палате представителей, именно его члены провалили попытку отменить Obamacare), он потеряет политический центр. В этом случае конгрессмены-республиканцы понесут серьёзные потери на промежуточных выборах 2018 года, а в 2020 году Трампа будет ожидать перспектива одного из самых унизительных поражений, которому когда-либо подвергался действующий президент. 
Трамп же хочет снизить налоги шире, однако это приведёт к резкому увеличению дефицита бюджета. Freedom Caucus будет трудно проглотить такое решение, в том числе и потому что оно поставит их под удар на предстоящих праймериз. 
В принципе, Трамп может попробовать заручиться поддержкой демократов, например, увеличив инфраструктурные расходы. Но с какой стати любой из демократов захочет помогать президенту, который не просто назначает людей, подобных Бэннону, Девос, Прюитту и Перри, но и даёт этим министрам возможность без ограничений проводить ущербную, безответственную политику внутри страны и за рубежом? 
Когда Трампу удаётся действовать без Конгресса, его указы и кадровые решения оказываются абсолютно экстремистскими. Но в законотворчестве экстремизм не срабатывает, потому что для принятия законов необходимо привлекать на свою сторону республиканцев, занимающих сравнительно центристские позиции. 
Тем временем, демократы должны максимально затруднять этот процесс и жёстко сосредоточиться на возврате большинства в Палате представителей в следующем году. 

Неисследованная жизнь Дональда Трампа 
МЭДИСОН – В Eвтифроне, одном из ранних диалогов Платона, Сократ едет в афинский суд, чтобы защититься от сфабрикованных обвинений, что он якобы развратил юношей города и не верит в богов. Перед самым входом у него происходит встреча, которая проливает яркий свет на то, что может быть самым главным недостатком американского президента Дональда Трампа. 
Когда Сократ подходит к суду, он сталкивается со своим другом Евтифроном, молодым человеком, который направляется туда же, чтобы обвинить своего собственного отца за убийство человека. Евтифрон говорит Сократу, что он считает, что поступает правильно, потому что, независимо от того, является ли убийца членом его семьи и связан ли он родственными узами с жертвой или это вообще незнакомый человек, законопреступники, виновные в преступлении, должны быть наказаны. 
Сократ убежден, что Евтифрон не преследовал бы по суду своего собственного отца, не будучи абсолютно уверенным, что это – благочестивое деяние. И все же, по мнению Сократа, у Евтифрона не может быть такой уверенности, если он не знает наверняка, что такое благочестие. 
Попытки Евтифрона определить благочестие в конечном счете не выдержали проверок вопросами Сократа; и в итоге выясняется, что он действительно не знает, что такое благочестие. В диалоге с Евтифроном дело заканчивается тем, что главный герой поспешно и трусливо убегает после внезапного заявления, что у него есть срочные дела, требующие его внимания. 
Конечно, цель Платона в диалоге не состоит в том, чтобы дать определение благочестию: если Сократ и знал более точное определение, чем недопустимое и предложенное Евтифроном, он не дал его. Скорее, целью Платона было показать, что Евтифрон не осведомлен о своем собственном невежестве в определении благочестия и что Евтифрон, таким образом, не может в действительности знать, является ли преследование по суду его отца на самом деле правильным поступком. 
И знать, что каждый должен четко понимать, что именно он знает и чего он не знает. Иначе никакое уверенное суждение о правильности или неправильности собственного действия невозможно. 
Таким образом, главным уроком диалога с Евтифроном является то, что есть два типа невежества: незнание того, правильно или неправильно данное действие; и незнание того, что человек знает и не знает о различиях добра и зла. 
Эта последняя форма неосведомленности – незнание собственного невежества – является опасной особенностью характеристики Трампа. Многие конкретные стратегические предложения Трампа сами по себе достаточно тревожны; но они еще более тревожны в свете того, что он сказал (устно и через Твиттер) о многих внутренних и международных проблемах. 
Трамп показал полное отсутствие понимания сложных политических вопросов: национальная безопасность, иностранные отношения, иммиграция, налогообложение, экономическое неравенство, здравоохранение, образование, охрана окружающей среды, торговля, аборты, религиозные права, свобода слова и многое другое. Не удивительно, что подход его администрации к большинству этих проблем до сих пор был не просто неправильным, а даже незаконным. 
Как Евтифрон, Трамп только думает, что знает то, что он знает, и что то, чего он знает, вполне достаточно для принятия здравого решения; в этом он абсолютно уверен. Эта самоуверенность означает, что он редко, если вообще когда-либо, останавливается для изучения того, чего он не знает. 
Гносеологическая самонадеянность Трампа – это то, что мы терпим и стремимся исправить в детях. Эту черта характера мы не ожидаем увидеть у образованных, зрелых взрослых людей – и, конечно же, у человека, который занимает самый высокий пост в самой сильной стране мира. 
В то время как хаотичное президентство Трампа продолжает разворачиваться, одна вещь, которую мы можем знать наверняка, состоит в том, что любая политика, которую он проводит, и любые меры, которые он принимает, будут происходить на фоне глубокого невежества, и даже суперневежества. К сожалению, ничто не могло быть более опасным для Соединенных Штатов, других стран или нашей планеты. 

Кризис этического лидерства 
МОСКВА – «Мудрый строит мосты; дурак строит стены». Такое мнение царило на страницах комментариев в китайских газетах на прошлой неделе, когда США ввели пошлину в размере 25% на товары из Китая общей стоимостью около $50 млрд. К сожалению, подобные изоляционистские подходы не ограничиваются торговой политики США, и они не просто глупы, но и неэтичны, исчерпывая остатки морального авторитета Запада. 
Канада, Евросоюз и Мексика тоже принимают меры в ответ на введение Америкой пошлин на импорт стали и алюминия. Подобные конфликты, если их эскалация будет продолжаться, нанесут вред людям во всём мире, а не только потребителям, бизнесу и работникам в США. 
Ещё хуже то, что в последние месяцы президент США Дональд Трамп начал проводить политику нулевой терпимости к иммиграции, согласно которой все взрослые, нелегально пересекающие границу страны (а это не такое уж большое преступление), считаются страшными бандитами. Тем самым, даже люди, пытающиеся получить убежище, подвергаются судебному преследованию, и – самое возмутительное – их разлучают с детьми, которых решено содержать отдельно. 
Уступив политическому давлению, Трампа подписал указ, согласно которому, родители и дети должны задерживаться вместе. Но этот указ сам может оказаться незаконным; пока федеральный суд рассматривает этот вопрос, преследование мигрантов будет продолжаться, а кроме того, отсутствует план по воссоединению семей, которые уже разделены. 
Решение администрации Трампа разлучать семьи было встречено жёсткой критикой, в том числе с совершенно неожиданных сторон. Лора Буш, жена Джорджа Буша-младшего, президента, ответственного за бесчеловечные войны в Ираке и Афганистане, осудила это решение. 
Выступил даже Китай, где, как утверждается, за решёткой сейчас находятся 1500 политзаключённых. И как только Америка сама себя сделала уязвимой для нотаций со стороны подобных стран, Трамп объявил о выходе США из Совета ООН по правам человека. 
Впрочем, Америка не в одиночестве проводит политику, предающую принципы, которых она так долго придерживалась. В Италии новое ультраправое популистское правительство нацелилось на цыган, а Маттео Сальвини, министр внутренних дел и заместитель премьер-министра, разворачивает от итальянских берегов корабли, везущие спасённых мигрантов. 
Венгрия, со своей стороны, только что приняла так называемый закон «Стоп-Сорос», который вводит уголовную ответственность за любые попытки частных лиц или НКО помогать нелегальным иммигрантам при подаче заявлений об убежище. Закон назван в честь Джорджа Сороса, родившегося в Венгрии финансиста и основателя фонда «Открытое общество», которого премьер-министр Венгрии Виктор Орбан совершенно иррационально обвиняет в подстрекательстве к массовой иммиграции с целью ослабить европейские нации. 
Всё это подчёркивает углубляющийся кризис этического лидерства, который может нанести столько же вреда, как и бесконтрольная миграция или даже торговая война. Этот кризис не только открывает путь для безжалостных политических решений, но и грозит придать новые силы правительствам, подобным китайскому и российскому, поскольку на его фоне они начинают выглядеть разумными и даже более надёжными. 
Так уже и происходит. Петербургский экономический форум, чьё значение серьёзно снизилось после аннексии Крыма Россией в 2014 году, в этом году воспрял: президент Владимир Путин был хозяином дискуссии, в которой участвовали президент Франции Эммануэль Макрон, премьер-министр Японии Синдзо Абэ и президент Международного валютного фонда Кристин Лагард. 
Путину не пришлось признаваться в каких-либо ошибках или заявлять о своей приверженность демократии и принципам верховенства закона, чтобы добиться участия таких фигур. Наоборот, накануне этого форума, Олег Сенцов, украинский режиссёр, арестованный в ходе аннексии Крыма, начал голодовку от имени 64 украинских политзаключённых, находящихся сейчас в тюрьмах России. 
Но хотя правительства западных стран и выпускают заявления с критикой России (за содержание под стражей Сенцова и ещё 150 религиозных и политических заключённых), их готовность изолировать путинскую России за её поведение явно ослабевает. Прибавьте сюда неэтичность внутриполитических решений, и западные претензии на «моральное лидерство» превратятся практически в пустой звук. 
Теперь Путин и его китайский коллега Си Цзиньпин могут не просто чувствовать себя как никогда свободными, игнорируя западную критику, но и даже начинают разглагольствовать о выгодах наведения мостов. И это не просто метафора: под руководством Путина Россия построила, как минимум, полдюжины мостов, в том числе мост, связывающий Крым с материковой Россией. 
При президенте Билле Клинтоне США стали одной из семи стран, которые проголосовали против учреждения Международного уголовного суда, и все последующие президенты США отказывались к нему присоединиться. Затем последовала «Война с Террором» по капризу Буша, а за ней – военная интервенция Барака Обамы в Ливию, Сомали и Йемен, и всё это в нарушение норм международного права. 
Но и Европа оказалась не выше упрёков. Как подчёркивает Путин, реакция Запада на российскую аннексию Крыма стала результатом определённых двойных стандартов, поскольку Евросоюз, наряду США, поддержал декларацию Косово о независимости от Сербии в 2008 году. 
После Второй мировой войны мир – во главе с США и Европой – провёл переоценку международных норм и институтов, и заложил основы современного мирового порядка, основанного на правилах. Аналогичную переоценку необходимо провести сегодня, возможно, под влиянием двух главных кризисов нашего времени, вызванных миграцией и международным терроризмом. 

Высокие пошлины на китайский импорт могут ослабить Америку 
Этот дисбаланс вызвал серьёзную озабоченность в американских политических и экономических кругах. Президент Дональд Трамп доказывает, что увеличение внешнеторгового дефицита США вызвано несправедливыми международными правилами, выгодными американским торговым партнёрам, при этом основное внимание сосредоточилось на Китае. 
Затем этот дисбаланс сместился в другую сторону, и у Китая появился профицит в торговле с США в размере $60 млн, что соответствовало 0,3% от общего внешнеторгового дефицита США. Однако в 2016 году дефицит США в торговле с Китаем достиг $347 млрд, а на его долю приходилось уже 44% общего размера дефицита США. 
Одновременно резко увеличился бюджетный дефицит США, особенно из-за профинансированной в долг американской военной интервенции на Ближнем Востоке и в других регионах. Поскольку доллар больше не привязан к золоту и является международной резервной валютой, США имеют возможность сохранять внешнеторговый дефицит, печатая больше долларов для обеспечения импорта. 
Страны Восточной Азии воспользовались своим сравнительным преимуществом – низкие зарплаты – для производства трудоёмких потребительских товаров. Начиная с 1950-х и 1960-х годов, США стали импортировать эту продукцию из стран Восточной Азии, поэтому у них возник дефицит в торговле с этим регионом. 
Увеличение профицита Китая в торговле с США после 1985 года было вызвано, главным образом, эволюцией экономики Восточной Азии. По мере роста уровня зарплат, США сначала импортировали потребительские товары из Японии; затем они переключились на импорт этих товаров из четырёх стран, получивших название «азиатские тигры» (Гонконг, Сингапур, Южная Корея и Тайвань); и лишь после этого начали получать основную часть этого импорта из Китая. 
Но хотя торговый профицит Китая с США быстро рос, региональный вклад стран Восточной Азии во внешнеторговый дефицит США снижался. Доля торгового дефицита с Китаем в общем объёме торгового дефицита США возросла с 0,3% до 40%, в то время как доля торгового дефицита с Восточной Азией в общем торговом дефиците страны упала до уровня около 50% с более чем 100% в начале 1990-х. 
Кроме того, размер профицита Китая в торговле с США систематически завышается, поскольку капиталоёмкие компоненты его трудоёмкой промышленной продукции в основном импортируются из Южной Кореи и Тайваня. Это прямое следствие работы международных производственных цепочек, основанных на сравнительных преимуществах каждой страны. 
От этих сдвигов в трудоёмком промышленном производстве одна страна не выиграет, и эта страна – США, потерявшая свои сравнительные преимущества в производстве подобной продукции ещё полвека назад. Вероятность, что США начнут снова производить данные виды продукции, мягко говоря, крайне мала. 
США будут либо продолжать импортировать эти товары из Китая (а американские потребители будут платить за них больше), либо они начнут импортировать их из Вьетнама, Индии и Африки. Но поскольку цены на товары этих стран выше, изменения в структуре американского импорта приведут не только к снижению дефицита в двусторонней торговле с Китаем, но и к росту дефицита США в торговле с другими странами. 
Политически мотивированное введение США высоких пошлин на импорт из Китая может вызвать ответные меры, будет противоречить принципу взаимовыгодности в торговле и поставит под угрозу интересы американских избирателей. Китай может предпринять некоторые ответные меры, к примеру, повысить пошлины на импорт ряда товаров из США; впрочем, ему не следует допускать эскалации торговых споров и их превращения в торговую войну. 
Но сейчас, когда США отказываются от принципов свободной торговли, Китай может взять на себя освободившуюся роль их защитника, тем самым, улучшив свой имидж крупной державы и продемонстрировав приверженность качественному глобальному управлению и развитию. 

Не плачьте по корпоративной Америке 
Хотя эта идея появилась задолго до президентских выборов в ноябре прошлого года, благодаря мантре президента Дональда Трампа «Сделать Америку снова великой» она стала реальностью. Аргументы таковы: американскому бизнесу очень трудно, его душат разорительные налоги и обременительное регулирование, которые снижают корпоративные доходы и мешают росту капитальных расходов, количества новых рабочих мест и производительности, тем самым, ослабляя конкурентную силу Америки. 
Но эти рассуждения вызывают очевидный вопрос: если проблема так проста, почему предлагаемое решение не было принято раньше? Ответ может удивить. 
Прежде всего, оплакивание ситуации с корпоративными доходами в США является явной натяжкой. По данным министерства торговли, в третьем квартале 2016 года корпоративные прибыли после налогов (технически это размер прибыли от текущей деятельности после уплаты налогов, с учётом изменения стоимости запасов и амортизации) составили солидные 9,7% от национального дохода. 
Это меньше пикового значения 11%, достигнутого в 2012 года, (что объясняется вялыми темпами роста экономики, которые, как правило, ведут к снижению рентабельности), однако вряд ли свидетельствует о какой-то хронической проблеме с доходами. Текущая доля прибыли (после уплаты налогов) в ВВП далека от анемичного состояния, она намного выше среднего уровня, достигнутого после 1980 года, – 7,6%. 
Тенденции в сфере корпоративных налогов, которые составляли всего лишь 3,5% национального дохода в третьем квартале 2016 года, позволяют вынести такой же вердикт. Да, эта цифра выше, чем средний уровень, наблюдавшийся после 2000 года, – 3% (кстати, это самый низкий средний уровень налогового бремени корпоративной Америки за 15-летний период после показателя 2,9%, достигнутого в середине 1990-х годов). 
В третьем квартале 2016 года выплаты работникам, включая зарплаты, дополнительные формы платежей, а также страховые и пенсионные взносы и медицинскую страховку, равнялись 62,6% национального дохода. Эта цифра свидетельствует о небольшом отскоке после рекордно низкого значения 61,2%, зафиксированного в период 2012-2014 годов. 
Но что же тогда с уровнем капитальных расходов и создания новых рабочих мест, который выглядит хронически низким и общепринято считается дополнительным свидетельством избыточного бремени американских компаний? Да, бизнес-инвестиции и рост занятости являются вопиюще слабым местом в нынешнем процессе восстановления экономики. 
Экономисты уже давно прекратили споры по поводу причин, определяющих размер капитальных расходов бизнеса: являются ли это факторы, влияющие на стоимость капитала (процентные ставки, налоги и регулирование), или факторы, влияющие на будущий спрос. Модели, основанные на оценках спроса (и учитывающие так называемый эффект «акселератора»), с лёгкостью победили. 
Более того, с точки зрения темпов роста реального потребления, нынешний период – это самые слабые 35 кварталов за всю послевоенную историю. Если прошлое является прологом, а так считают многие бизнесмены, формируя свои ожидания, тогда концентрация усилий на снижении налогов и дерегулировании может оказаться ошибкой, которая никак не решает проблему слабости потребительского спроса. 
Трамп постоянно жалуется на потерю доминирующих конкурентных позиций США. Ради их восстановления Трамп начал кампанию «Америка на первом месте», которая основана на откровенном переходе к протекционизму, акцентированном в запоминающихся словах из его инаугурационной речи: «Защитные меры приведут к росту процветания и силы». 
Но рассуждения Трампа о когда-то великой Америке, которая якобы растеряла свои конкурентные преимущества, вступают в противоречие с данными самого лучшего из возможных свидетельств: ежегодного доклада, публикуемого Всемирным экономическим форумом, в котором содержится подробная оценка конкурентоспособности 138 стран по 114 отдельным показателям. 
В глобальном индексе ВЭФ за 2016-2017 годы США заняли третье место по общему уровню международной конкурентоспособности (позади Швейцарии и Сингапура), сохранив примерно те же позиции, которые они занимают в течение последнего десятилетия. Да, у США плохие баллы в категориях «ставки корпоративных налогов», «регулирование» и «государственная бюрократия»; но эти недостатки более чем компенсируются невероятно высокими оценками в категориях «способность к инновациям» (2/138), «корпоративные расходы на исследования и разработки» (2/138), «доступность учёных и инженеров» (2/138). 
Впечатляющие баллы за развитость финансовых рынков, эффективность рынка труда, отдельные аспекты развитости бизнес-среды, всё это тоже большие плюсы, помогающие Америке стабильно занимать высокое место в глобальном индексе ВЭФ. Иными словам, США вряд ли потеряли свои конкурентные преимущества. 
За последние 25 лет экономические доходы радикально сместились от работников к владельцам капитала. Больше, чем что-либо другое, это свидетельствует о необходимости срочного пересмотра приоритетов в национальных дебатах по поводу экономической политики Америки. 

Волшебное экономическое мышление Трампа 
В программе утверждается, что президент Трамп повысит темпы экономического роста и сократит размер госдолга. Однако весь этот план основан на абсолютно нереалистичных допущениях, которые могли бы сделаны только на другой планете. 
Однако факты свидетельствуют, что аналогичные попытки снижения налогов в прошлом (например, при президенте Джордже Буше-младшем) не имели подобного эффекта. По этому вопросу имеется множество убедительных и широкодоступных материалов, но все они были полностью проигнорированы. 
В плане Трампа признаётся, что сокращение налогов уже само по себе приведёт к снижению доходов бюджета, по меньшей мере, на $2,6 трлн в течение 10 лет. И здесь авторы плана охотно ссылаются на расчёты независимого центра Tax Foundation. 
По данным серьёзной независимой аналитики, например, Всемирного банка и Организации экономического сотрудничества и развития (ОЭСР), в США отсутствует непосильное бремя регулирования в нефинансовом секторе. К примеру, в широко известном рейтинге Всемирного банка «Ведение бизнеса» (Doing Business) США занимают седьмое место в мире, и для улучшения этой позиции у страны реально нет значительного пространства. 
Конечно, некоторым компаниям всегда свойственно жаловаться на регулирование, а преувеличенных цифр по поводу эффекта различных норм и правил всегда публикуется предостаточно. Но вы действительно хотите, чтобы макроэкономическая стратегия страны определялась этими незначительными претензиями? 
Между тем, именно финансовое дерегулирование привело к кризису 2008 года, а вместе с ним и к серьёзному замедлению темпов роста экономики, повышению уровня безработицы, увеличению размеров дефицита бюджета. Трамп, похоже, твёрдо настроен повторить все основные ошибки эпохи Джорджа Буша-младшего. 
Я не припомню, чтобы когда-нибудь читал документы кандидата от одной из ведущих партий страны, которые бы были настолько бессвязными. Но насколько я могу понять, в плане утверждается, что Трамп волшебным образом ликвидирует торговый дефицит, что, в свою очередь, волшебным образом повысит уровень занятости. 
Несколько лет назад Джеймс Квак и я написали историю бюджетной политики США и госдолга страны, назвав её «Белый дом в огне». Заголовок является исторической отсылкой к событиям 1814 года, когда недостаточные инвестиции федерального правительства в военный потенциал позволили британцам захватить Вашингтон, где они сожгли главные государственные здания, в том числе Белый дом (а также казначейство и конгресс). 
Но наш основной вывод заключался в следующем: с 1980-х годов подходы Республиканской партии к федеральным финансам изменились. Вместо ограничения размеров дефицита и долга республиканцы сделали своим главным приоритетом сокращение налогов, причём независимо от последствий данной политики. 
Они имел в виду, что увеличение дефицита бюджета и госдолга не приводит к немедленным политическим последствиям. При Джордже Буше-младшем размеры дефицита бюджета США и долга страны невероятно выросли, а политика экстремального финансового дерегулирования создала условия для начала крупнейшего финансового кризиса с 1930-х годов. 
Вместо этого, его команда разработала детальную и весьма фееричную фантазию. Она опирается (хотя и ушла далеко вперёд) на несколько десятилетий финансовой безответственности республиканцев. 
В реальности произойдёт следующее: крупное снижение налогов будет выгодно сравнительно немногим, но при этом резко сократятся доходы федерального правительства. Повышение таможенных пошлин повысит стоимость импортных товаров, что приведёт к прямым негативным последствиям для рядовых американцев. 
По данным газеты Wall Street Journal, ни один из известных экономистов не поддержал Дональда Трампа и его экономическую программу. И это не удивительно: у этих экономистов есть репутация, которую надо беречь. 

Чем чревата ядерная демагогия 
МАДРИД – Летом 2012 года теоретик международных отношений Кеннет Н. Уолтц опубликовал статью под названием «Почему Иран должен получить бомбу», в которой он утверждал, что ядерное оружие у Ирана восстановит желаемый баланс сил на Ближнем Востоке, выступая в качестве противовеса Израилю. 
Позднее в том же году Уолтц утверждал, что стратегия сочетания санкций с дипломатией вряд ли поможет отговорить Иран от развития ядерного потенциала. «Трудно представить, – писал он в «Foreign Affairs» в сентябре 2012 года, –, как, кроме применения военной силы, можно было бы помешать Ирану обзавестись ядерным оружием, если он решит это сделать». 
Уолтц ошибался в двух отношениях. Во-первых, защищая ядерное оружие как источник региональной или глобальной стабильности, он основательно недооценил опасность его попадания в руки террористов или применения по ошибке. 
Уолтц умер в 2013 году, но если бы он был жив сегодня, то, несомненно, отметил бы нестыковки Совместного всеобъемлющего плана действий (JCPOA), который в 2015 году приняли Иран, P5 + 1 (пять постоянных членов Совета Безопасности ООН плюс Германия) и Евросоюз. Тем не менее ему пришлось бы признать, что JCPOA достигает большего, чем считали возможным он и многие другие, что демонстрирует силу дипломатии, особенно тем, кто выступал за военное решение. 
Несмотря на это, – или, возможно, из-за своего пренебрежения к любой многосторонности, ‑ президент США Дональд Трамп назвал его «самой глупой сделкой всех времен» и предсказал, что он «приведет к ядерному холокосту». Бесчисленные аналитики, такие как Стивен М. Уолт из Гарвардского университета, доказали, что эти утверждения совершенно необоснованны и крайне преувеличены. 
Поступок Трампа оставляет за Конгрессом США решение о том, следует ли повторно вводить «ядерные» санкции в отношении Ирана, что будет означать нарушение соглашения. Даже если Конгресс решит ничего не делать на этом фронте, антииранская риторика Трампа и другие инициативы республиканцев в Конгрессе создали напряженность для JCPOA и привели к его уязвимости. 
Фактически холодная война двух стран уже, похоже, превращается в горячую. Саудовская Аравия, – чей дерзкий молодой наследный принц Мохаммед ибн Салман пользуется полной поддержкой Трампа, – недавно обвинила Иран в «военном нападении» после того, как из Йемена была запущена ракета в направлении Эр-Рияда. 
В то время, когда США уже находятся в ядерном противостоянии с Северной Кореей, им совсем не нужна аналогичная угроза на Ближнем Востоке. К счастью, Германия, Китай, Франция, Великобритания, Россия и ЕС взяли на себя обязательство защищать JCPOA, дистанцируясь от администрации Трампа, не желающей этого делать. 
И когда он был свергнут, две другие страны, отнесенные президентом США Джорджем Бушем к так называемой оси зла, Иран и Северная Корея, пришли к выводу, что отсутствие ядерного оружия делает их уязвимыми для попыток смены режима со стороны Америки. Этот вывод еще более укрепился в 2011 году, когда США помогли свергнуть ливийского лидера Муаммара Каддафи, который восемь лет назад отказался от своей ядерной программы. 
В Северной Корее Ким Чен Ын пришел к власти через несколько недель после скоропалительной казни Каддафи боевиками-повстанцами, что, несомненно, повлияло на его подход к международным отношениям. Вместо того чтобы заставить Кима отступить, угроза «огня и гнева» со стороны Трампа еще больше убедила северокорейского лидера в том, что как его собственное выживание, так и выживание династии Ким зависит от ядерного оружия. 
Наиболее очевидно то, что ядерная программа Ирана еще не началась, тогда как Северная Корея, которая, в отличие от Ирана, вышла из Договора о нераспространении ядерного оружия, уже имеет около 60 ядерных боеголовок и, похоже, продвигается в направлении создания межконтинентальной баллистической ракеты, способной доставить ядерную боеголовку до материковой части США. Короче говоря, тотальный военный конфликт с Северной Кореей повлечет за собой немедленные глобальные угрозы. 
Трамп, возможно, начал понимать, что усиление давления на Северную Корею не исключает возможности сесть за стол переговоров с Кимом. Действительно, сочетание обоих методов есть наиболее разумная альтернатива. 
Но, чтобы дать дипломатии шанс, Трамп должен отказаться от зажигательной риторики и максималистских позиций, а также конструктивно сотрудничать с председателем КНР Си Цзиньпином. Консолидировав не так давно свою власть на 19-м Национальном съезде Коммунистической партии Китая, Си, вероятно, возьмет на себя более активную роль в разрешении международных конфликтов, особенно в районах, непосредственно затрагивающих Китай. 
Но это не значит, что мы должны смириться с распространением, а тем более недооценивать его катастрофический потенциал. Международная безопасность зависит от сохранения таких дипломатических успехов, как JCPOA, которые крайне важны для того, чтобы не допустить распространения ядерного оружия и раз и навсегда положить конец опасным тенденциям антагонизма и поляризации. 

Известное неизвестное в американских санкциях против Ирана 
Первое: поможет ли этот шаг сделать мир безопасней, как утверждает Трамп, или же он ещё сильнее дестабилизирует Ближний Восток и подорвёт дальнейшие усилия по ограничению ядерного оружия, как утверждает большинство экспертов по геополитике, которые не работают напрямую на правительства США, Израиля или Саудовской Аравии? Второе: будут ли попытки США заставить зарубежные компании соблюдать американские санкции против Ирана столь же жёсткими, как воинственная риторика Трампа? 
Иранские санкции могут, конечно, оказаться пустым жестом. Как выразился недавно бывший посол Китая в Иране: «Год с лишним дипломатии Трампа, касается ли это Североамериканского соглашения о свободной торговле, торгового соглашения о Транс-Тихоокеанском партнёрстве, Парижского климатического соглашения, ядерной проблемы на Корейском полуострове или гражданской войны в Сирии, можно описать как сильный гром при мелком дожде». 
Тем не менее, на вопрос о войне и мире невозможно дать ответ. Пятнадцать лет хаоса на Ближнем Востоке, начатого Иракской войной 2003 года, научили мир одному неоспоримому уроку: в Белом доме, ЦРУ, «Моссаде» и в разведслужбах Саудовской Аравии никто понятия не имеет, что может случиться дальше в этом регионе. 
На второй, коммерческий вопрос тоже трудно ответить, но по более простой причине. Реальная степень жёсткости санкций будет не ясна до самых последних этапов шестимесячного «периода выхода», предоставленного в рамках нового американского регулирования компаниям для сворачивания связей с Ираном. 
Впрочем, уже на этой ранней стадии американо-иранской конфронтации стоит задуматься над другим экономическим вопросом, даже более важном: как американские санкции повлияют на цену нефти? 
Цена на нефть, конечно, вырастет, поскольку санкции ограничат добычу и экспорт иранской нефти, при этом трейдеры готовятся к возможной войне. Однако у финансовых рынков есть дезориентирующая привычка: прогнозы, которые инвесторы считают совершенно очевидными, часто оказываются неверными. 
«Покупай на слухах и продавай на новостях» – таков проверенный временем принцип финансовых спекуляций. Недавний беспрецедентный уровень покупки нефтяных контрактов непромышленными спекулянтами на рынках фьючерсов в Нью-Йорке и Лондоне позволяет сделать вывод, что санкции, по всей видимости, уже включены в цену нефти, при $78 за баррель нефти сорта Брент. 
Цена Брента не поднималась выше $70 с 2014 года, когда резкое увеличение добычи сланцевой нефти в США привело к краху цен. При этом нефть с поставкой в 2020 году по-прежнему стоит меньше $70, что создаёт необычную рыночную ситуацию под названием «глубокая бэквордация». 
Если же перейти от рассмотрения спекулятивных условий к фундаментальным данным о добыче нефти, то далеко не ясно, приведут ли санкции к такому значительному сокращению экспорта Ираном, которое повлияет на мировой баланс спроса и предложения. С тех пор как в 2015 году были отменены предыдущие санкции, нефтяной экспорт Ирана удвоился с 1,5 млн баррелей в день до примерно 2,5 млн баррелей, однако основная часть этой нефти идёт в Китай, Индию и Турцию, а все эти страны, скорее всего, проигнорируют или будут обходить санкции США. 
Реально уязвимая часть иранской нефтяной торговли – это экспорт в Евросоюз, Южную Кореи и Японию, но его объём равен всего лишь 750 тысяч баррелей в день. ЕС пообещал защитить свою торговлю с Ираном, но если выяснится, что это невозможно, тогда основная часть иранской нефти, которая сейчас поступает в Европу, Японию или к другим союзникам США, будет, несомненно, перенаправлена в другие страны, например, Индию и Китай. 
Тот факт, что нефтяные трейдеры постоянно перенаправляют танкеры с нефтью вокруг земного шара, помогает объяснить, почему большинство аналитиков ожидает снижения глобального предложения нефти из-за санкций не более чем на 500 тысяч баррелей в день. Сдвиг такого масштаба будет меньше, чем резкое падение экспорта нефти из Венесуэлы на 700 тысяч баррелей в день, зафиксированное с прошлого года, и это будет намного меньше, чем увеличение ежедневной добычи нефти в США на 1,1 млн баррелей, прогнозируемое в течение ближайших 12 месяцев. 
Иными словами, иранские санкции будут оказывать меньше влияния на мировой баланс спроса и предложения, чем состояние мировой экономики и поведение других стран-производителей нефти. Тем самым, можно выдвинуть ещё один аргумент, почему американо-иранская конфронтация способна привести к снижению, а не повышению, цен на нефть: у Трампа и его союзников в Саудовской Аравии есть сильные политические стимулы сопротивляться росту цен на нефть. 
Повышение расходов на бензин уже уничтожило почти половину выигрыша американцев среднего класса от одобренного в прошлом году снижения налогов. Если нефтяные цены продолжат рост в период летнего «автомобильного сезона», который как раз сейчас начинается в США, тогда избиратели начнут винить в этом Трампа, а республиканцы могут пострадать на промежуточных выборах в Конгресс в ноябре, особенно в неопределившихся штатах Среднего Запада. 
Если предположить, что Трамп посчитает сейчас политически целесообразным сдерживать рост цен на нефть, мы можем ожидать, что саудовское руководство предложит ему любую поддержку, какую он только попросит. С другой стороны, Иран и Россия, которые ранее менее активно, чем Саудовская Аравия, поддерживали ценовое регулирование в рамках ОПЕК, теперь, наоборот, могут выступить за более жёсткое ограничение поставок, причём именно потому, что резкое повышение цен на нефть способно вызвать недовольство Трампом в США. 
Цены на нефть упали на 45% в 1991 году и на 35% в 2003 году, через несколько месяцев после начала американских атак. Падение цен в таких масштабах кажется сегодня немыслимым; но цены на нефть, скорее всего, направятся вниз, несмотря на иранские санкции – или, может быть, как раз из-за них. 

«Сначала Америка», затем глобальный конфликт 
НЬЮ-ЙОРК – Избрание Дональда Трампа президентом США является не просто результатом нарастающей популистской реакции против глобализации. Возможно, оно предвещает конец «Американского мира» (Pax Americana) – международного порядка со свободным обменом и коллективной безопасностью, который США и их союзники построили после Второй мировой войны. 
Этот порядок опирается на рыночно-ориентированные режимы – торговая либерализация, повышение мобильности капитала, реализация необходимых мер социальной защиты. И он обеспечен американскими гарантиями безопасности в Европе, на Ближнем Востоке и в Азии с помощью НАТО и других альянсов. 
Он также поставил под вопрос действующие американские гарантии безопасности, заявив, что заставит американских союзников больше платить за их собственную оборону. Если Трамп серьёзно воспринимает свой лозунг «Сначала Америка», тогда его администрация развернёт американскую геополитическую стратегию в сторону изоляционизма и односторонних решений, отстаивая исключительно национальные интересы отечества. 
Эта политика началась с введения пошлины Смута-Хоули, которая коснулась тысяч импортных товаров и спровоцировала ответные торговые и валютные войны, увеличив тяжесть Великой депрессии. Более того, американский изоляционизм, основанный на ложной уверенности в том, что США надёжно защищены двумя океанами, позволил нацистской Германии и имперской Японии развязать агрессивную войну и поставить под угрозу весь мир. 
И сегодня поворот США к изоляционизму и отстаиванию исключительно американских национальных интересов может со временем привести к глобальному конфликту. Даже не считая перспектив американского ухода из Европы, Евросоюз и еврозона уже, похоже, разваливаются, особенно после июньского голосования Великобритании за Брексит и декабрьского провала итальянского конституционного референдума. 
Она может воспользоваться перспективой распада ЕС, укрепив своё влияние в бывших странах советского блока и поддержав пророссийские движения в европейских странах. Если Европа будет постепенно терять свой американский зонтик безопасности, тогда никто от этого не выиграет больше, чем президент России Владимир Путин. 
Он заявил, что сделает Америку энергетически независимой, что подразумевает отказ от американских интересов в этом регионе и наращивание опоры на собственную добычу экологически вредного ископаемого топлива. Он также не отказывается от своих утверждений, что сам ислам, – а не просто радикальный ислам боевиков, – опасен. 
Тем временем, подход «Сначала Америка», выбранный Трампом, может усугубить ход уже давно ведущихся суннитско-шиитских прокси-войн между Саудовской Аравией и Ираном. Если США откажутся гарантировать безопасность своих суннитских союзников, тогда все региональные державы, включая Иран, Саудовскую Аравию, Турцию и Египет, решат, что смогут защитить себя только с помощью ядерного оружия, следствием чего может стать ещё более смертоносный конфликт. 
В Азии экономическое и военное первенство США обеспечило десятилетия стабильности; однако растущий Китай сейчас бросает вызов сложившемуся статус-кво. Стратегический «поворот» президента США Барака Обамы в сторону Азии опирался, главным образом, на проект создания Транс-Тихоокеанского партнёрства 12 стран (ТТП), но Трамп пообещал отменить его в свой первый же день на посту президента. 
Если США бросят своих азиатских союзников, таких как Филиппины, Южная Корея, Тайвань, тогда у этих стран не будет иного выбора, кроме как пасть ниц перед Китаем. Другим союзники США, таким как Япония и Индия, придётся заняться милитаризацией и открыто выступить против Китая. 
Как и в 1930-х годах, когда протекционистские, изоляционистские меры США стали тормозом мирового экономического роста и торговли, открыв путь для быстро развивавшихся, ревизионистских держав к развязыванию мировой войны, сегодня аналогичные политические сигналы могут открыть путь для новых держав бросить вызов международному порядку во главе с США и разрушить его. Изоляционистская администрация Трампа может видеть широкие океаны на западе и востоке и думать, что державы с растущими амбициями (Россия, Китай, Иран) не создают для их родины прямой угрозы. 
Без контроля и сдержек эти страны со временем начнут угрожать ключевым американским интересам в сфере экономики и безопасности как внутри страны, так и за рубежом, особенно если они сумеет нарастить свой ядерный и кибер-потенциал. Урок истории совершенно ясен: протекционизм, изоляционизм и политика «Сначала Америка» являются рецептом экономической и военной катастрофы. 

ЕС должен признать Палестинское государство 
И в очередной раз, Трамп неверно истолковал реалии Ближнего Востока. Учитывая, что его последнее решение – фактически разрушившее более 70 лет международного консенсуса – может ускорить быстрое ухудшение ситуации в регионе, крайне важно, чтобы Европейский союз активизировался. 
Политика администрации Трампа по вопросам Ближневосточного управления основывается на обновленном альянсе между Соединенными Штатами и Саудовской Аравией. Каждый американский президент, начиная с Джона Ф. Кеннеди совершал свой первый зарубежный визит в Мексику, Канаду или Европу. 
В ноябре, глава израильской армии обороны генерал-лейтенант Гади Айзенкот даже выразил готовность обменяться разведывательными данными с Саудовской Аравией для противодействия Ирану. “С Президентом Трампом, – сказал Айзенкот саудовской газете Elaph – существует возможность построить новую международную коалицию в регионе”. 
Саудовско-Израильскому сближению способствовал новый наследный принц Саудовской Аравии Мухаммед бин Салман, который проводит программу по модернизации как внутри страны, так и во внешнеполитическом плане. Ранее в этом месяце, Мухаммед бин Салман, по слухам, предложил израильско-палестинский мирный план, который был бы очень благоприятен для Израиля, хотя, с тех пор правительства США и Саудовской Аравии опровергают эти сообщения. 
В любом случае, Трамп явно хотел воспользоваться этими обстоятельствами для совершения дипломатического переворота. И все же его решение об Иерусалиме вынуждает саудовцев противостоять дилемме: стоит ли уделять больше внимания защите палестинского дела или нормализации связей с Израилем, в качестве средства сдерживания Ирана. 
Некоторые саудиты, похоже, надеются на последнее, предлагая отложить в сторону крайне сложные вопросы о статусе Иерусалима и палестинцев в целом. Трамп, также попытался добавить нюанса своему заявлению, утверждая, что он не занимал определенной позиции относительно конкретных географических границ Израильского суверенитета в Иерусалиме, и что посольство США не будет незамедлительно перенесено из Тель-Авива. 
Но, как выразился бывший спецпредставитель США по Израильско-Палестинским переговорам Мартин Индик, американцы “сколько угодно могут пытаться ограничить ущерб, но им это не удастся, так как Иерусалим является слишком острой проблемой”. Эта реальность нашла отражение в вспышках уличных протестов по всему Ближнему Востоку, вскоре после заявления Трампа, тем не менее широкомасштабного насилия, которого некоторые опасались, не произошло. 
Более того, Организация Исламского сотрудничества провела внеочередной саммит в Стамбуле, где его члены подтвердили “центральное значение вопроса по Палестине и Аль-Кудс аш-Шарифа [Иерусалима] для Мусульманской Уммы”, признали Восточный Иерусалим столицей Палестины, и решительно осудили действия Трампа. 
Ни один мусульманин, похоже, не готов забыть о том, что Иерусалим является домом для мечети Аль-Акса, третьим по величине священным местом в Исламе. Король Саудовской Аравии Салман говорил о мечети, когда предупреждал Трампа, насколько опасным может быть решение по Иерусалиму. 
Простая истина заключается в том, что Саудовская Аравия не может дистанцироваться от палестинского вопроса и позволить другим странам, таким как Турция и даже Иран, нести знамя. Это означало бы тактическую ошибку, сродни разрыву связей с Катаром несколько месяцев назад. 
И, в-третьих, администрация Трампа, – включая его зятя Джареда Кушнера, которому Трамп доверил роль США в Арабо-Израильском мирном процессе, – укомплектована бизнесменами, а не политиками, как недавно отметил сам Кушнер. Но Иерусалим и Израильско-Палестинский конфликт в более широком смысле, слишком опасны, для того, чтобы рассматривать их как деловую сделку. 
Единственный способ его спасти, или даже заставить израильтян и палестинцев вернуться за стол переговоров, заключается в работе по достижению более равных условий для всех участников. В данном случае, ЕС должен взять на себя инициативу и направить послание, столь же сильное, сколь и необходимое, незамедлительно признав, – что уже сделали более 70% государств-членов ООН – государство Палестина. 
Решение двух государств, – которое позволило бы Израилю сохранить свой Еврейский и демократический характер, а также гарантировать жизнеспособность Палестинского государства, – по-прежнему является самым надежным выходом из Арабо-Израильского болота. Но если мы хотим добиться “разделения из-за уважения”, которое себе представлял Ицхак Рабин в 1990-е годы, мы не можем терять время: точка невозврата с каждым днем все ближе. 

Дональд Трамп против мира на Ближнем Востоке 
ИЕРУСАЛИМ – За последние три недели правительство США атаковало палестинский народ сразу на трёх фронтах. Сначала – 17 ноября – администрация президента Дональда Трампа объявила о своём решении (впоследствии отменённом) закрыть дипломатический офис Организации освобождения Палестины в Вашингтоне. 
Игнорируя тотальную глобальную оппозицию, не говоря уже о ранее принятых резолюциях Генеральной Ассамблеи и Совета Безопасности ООН, Трамп объявил, что США намерены официально признать Иерусалим столицей Израиля. Сигнал ясен: администрация Трамп решительно настроена навязать израильский вариант мирного соглашения с палестинцами, а не помочь выработке равноправного соглашения между двумя сторонами в качестве посредника. 
По их словам, вопрос о посольстве всё равно встаёт каждые шесть месяцев, когда президенту приходиться подписывать очередное разрешение на сохранение посольства в Тель-Авиве. Этот процесс, по их мнению, регулярно создаёт политическую напряжённость. 
Официальное признание Иерусалима столицей Израиля, утверждает он, «является шагом, который давно следовало сделать, чтобы помочь мирному процессу и заключению долгосрочного соглашения». Он также заявил, что его решение «никоим образом не означает отказа от нашей полной приверженности работе над заключением долгосрочного мирного соглашения», «очень хорошего для израильтян, и очень хорошего для палестинцев». 
Однако в той же самой речи Трамп фактически признал превосходство Израиля: «Израиль – это суверенное государство, у которого есть право, как и любого другого суверенного государства, определять собственную столицу». Несмотря на все свои старания Палестина, конечно, до сих пор не получила признания США в качестве суверенного государства. 
Однако палестинцы уже не раз демонстрировали колоссальные способности к сопротивлению. Например, этим летом, когда израильское правительство в одностороннем порядке решило установить металлоискатели у входа в Харам аль-Шариф и мечеть Аль-Акса, палестинцы две недели проводили демонстрации перед мечетью, вынудив израильтян отменить это решение. 
Администрация Трампа не понимает, что Иерусалим, третье по значимости священное место в исламе после Мекки и Медины, – это не просто израильско-палестинский вопрос. В нём напрямую, жизненно заинтересованы все 350 миллионов арабов и 1,5 миллиарда мусульман во всём мире. 
Трамп может подумать, что его нынешний медовый месяц с Саудовской Аравией позволит ему избежать негативной реакции арабских лидеров. Но наследный принц Мухаммад ибн Салман и так сталкивается со слишком сильной оппозицией своим реформам, чтобы открыто встать на одну сторону с Израилем в таком крайне эмоциональном вопросе, как Иерусалим. 
Это факт: лидеры мусульманского и арабского мира не намерены позволить Трампу передать Иерусалим Израилю в одностороннем порядке, исключительно ради удовлетворения интересов его скромной избирательной базы – христианско-сионистских евангелистов США (за Трампа проголосовали менее четверти американских евреев). Более того, Мохаммед Штайе, член центрального комитета движения «Фатх», уже пообещал, что палестинское руководство – в координации с Иорданией и другими арабскими государствами – будет сопротивляться этому диктату. 
Во всём мире эту позицию поддерживает бесчисленное количество людей, всех вер и происхождения, равно как и резолюции Совета Безопасности ООН, Генеральной Ассамблеи ООН и Международного суда ООН. Точно так же обстоят дела и в самих США: по данным опроса, опубликованного Арабским американским институтом, только 20% американцев (включая американских арабов и американских евреев) одобряют перенос посольства США из Тель-Авива в Иерусалим. 
Палестинцы выступают за урегулирование по принципу двух государств, с Восточным Иерусалимом в качестве столицы Палестинского государства и Западным Иерусалимом в качестве столицы Израиля. Напротив, израильтяне постоянно срывают процесс урегулирования на основе принципа двух государств. 
В Израиле это многие понимают: 25 видных израильтян, включая бывших дипломатов, армейских генералов и учёных, подписали письмо специальному посланнику Трампа по вопросам ближневосточного урегулирования, осудив иерусалимское решение. «Вопрос о статусе Иерусалима, – говорится в письме, – находится в центре израильско-палестинского конфликта, и этот статус должен определяться в рамках урегулирования этого конфликта». 
Это означает, что оно должны быть справедливым, а не приводить к тому, чтобы одна из сторон закипала от обид, причём эти обиды разделяли миллионы людей во всём мире. Любая попытка засунуть решение в глотку палестинцам будет повышать вероятность насилия, а не заключения мира. 

Логика Трампа в Иерусалиме и её последствия 
Этим конфликтом, разразившимся в июне 1967 года, в той же степени, как и многими другими событиями, до сих пор объясняется тупик в израильско-палестинских отношениях. После завершения боевых действий Израиль контролировал западный берег реки Иордан, сектор Газа, Иерусалим, а также Синайский полуостров и Голанские высоты. 
Спустя примерно пять месяцев после окончания войны была принята резолюция Совета Безопасности ООН №242, на базе которой впоследствии было выработано дипломатическое решение проблемы палестинцев, лишённых государства. Однако, как это часто бывает, то, что начиналось как нечто временное, оказалось долговечным. 
По словам Трампа, это решение не означает, что США заняли некую позицию в вопросе об окончательном статусе Иерусалима, в том числе по поводу «конкретных границ израильского суверенитета» в этом городе. Он также заявил о поддержке Соединёнными Штатами урегулирования на основе «принципа двух государств», при условии, что с ним будут согласны обе стороны. 
Попытка изменить американскую политику с аргументами, что в ней на самом деле мало что изменилось, не многим показалась убедительной. Большинство израильтян были очень довольны новой американской позицией, а большинство жителей арабских стран (и не только) были разгневаны. 
Президент говорит, что речь идёт просто о признании реальности: его предшественники оказались не способны на это, поэтому их политика не приносила никаких дипломатических плодов. Это верно, но причины дипломатических неудач на протяжении нескольких десятилетий никак не связаны с американской политикой в отношении Иерусалима, зато они очень связаны с разногласиями между израильтянами и палестинцами и несовпадением позиций двух сторон. 
Это мнение подтверждается тем фактом, что в обмен на своё одностороннее заявление США не потребовали ничего от Израиля (например, ограничить строительство новых поселений) и ничего не предложили палестинцам (например, поддержать их претензии на Иерусалим). Хотя данное решение и привело к некоторому всплеску насилия, оно выглядит, скорее, как упущенный шанс, а не повод для кризиса. 
Дело в том, что администрация Трампа потратила значительную часть своего первого года у власти на составление плана урегулирования израильско-палестинского конфликта. Но сделанное ею заявление может серьёзно ухудшить и так уже ограниченные перспективы данного плана. 
По всей видимости, администрация Трампа рассчитывает предоставить другим странам, в первую очередь Саудовской Аравии, главную роль в процессе мирного урегулирования. Этот подход опирается на идею, что правительства Саудовской Аравии и других арабских стран сейчас больше озабочены предполагаемой угрозой со стороны Ирана, чем проблемами с Израилем. 
Прогресс в израильско-палестинском вопросе позволил бы создать такие политические условия в арабском мире, при которых эти страны именно так бы и поступили. Администрация Трампа надеется, что Саудовская Аравия может использовать свои финансовые ресурсы, чтобы убедить палестинцев согласиться на заключение мира с Израилем на приемлемых для Израиля условиях. 
Проблема в том, что единственный план, на который может согласиться нынешнее израильское правительство, даст палестинцам намного меньше, чем они исторически требовали. В этом случае палестинские лидеры вполне могут решить, что им безопаснее сказать «нет», чем подписаться под планом, который гарантированно разочарует значительную часть палестинского народа, толкая людей в руки «Хамас» и других радикальных группировок. 
Для нового саудовского руководства во главе с наследным принцем Мухаммедом ибн Салманом главным приоритетом является консолидация власти. Принц занимается этим, объявив войну с коррупцией в королевстве и проводя националистическую, антииранскую внешнюю политику. 
Между тем, антииранская политика оказалась неотделима от ставшей непопулярной войны в Йемене и дипломатических конфузов в Ливане и Катаре. В то же время амбициозные планы по реформированию страны оказалось проще составлять, чем осуществлять; они, несомненно, приведут к отчуждению более консервативных элементов. 
Для Трампа и его зятя Джареда Кушнера, который руководит политикой США на данном направлении, проблема в том, что Саудовская Аравия, скорее всего, окажется дипломатическим партнёром в гораздо меньшей степени, чем рассчитывают в Белом доме. 
Трамп утверждает, что признание этого города столицей Израиля стало «шагом, который давно пора было сделать, чтобы помочь мирному процессу и выработке долгосрочного соглашения». Но становится всё очевидней, что решение Трампа будет иметь совершенно противоположный эффект. 

Опасная игра в “Кто первый струсит” 
СЕУЛ – До сих пор война между Президентом США Дональдом Трампом и Северокорейским диктатором Ким Чен Ыном по ядерной программе последнего велась только на словах. Но каждый поворот риторического винта увеличивает риск того, что, перефразируя Уинстона Черчилля, “словесные угрозы” могут перерасти в “настоящую войну”. 
В прошлом месяце, после второго за это лето испытания Северной Кореей межконтинентальной баллистической ракеты, Совет Безопасности ООН единодушно согласился ввести новые и даже более строгие санкции в отношении этой маленькой страны. Ответ, опубликованный в Северокорейских государственных СМИ, стал залогом того, что “стратегические шаги, сопровождаемые физическими действиями, будут приняты беспощадно, с мобилизацией всех национальных сил [Северной Кореи]”. 
На следующий день Трамп отошёл от сценария, утверждая, что дальнейшие угрозы со стороны Северной Кореи будут встречены “огнем и яростью, каких мир никогда раньше не видел”. Северная Корея немедленно ответила тем же, угрожая осуществить “охватывающий” удар по Американской территории в Гуаме. 
И действительно, по мере того, как разворачивался этот обмен риторическим огнем, США, как сообщается, готовили пересмотренные военные решения по нанесению удара по Северной Корее. Более зловещим, согласно конфиденциальному докладу разведки США, является то, что Северная Корея достигла возможности миниатюризировать ядерные боеголовки и может иметь до 60 бомб. 
Маловероятно, что Северная Корея или США действительно хотят войны. Но, как пришел к выводу покойный английский историк А.Я.П. Тейлор, после изучения восьми великих войн с конца восемнадцатого века, войны часто “возникали больше из опасений, чем от жажды войны или завоеваний”. 
Cогласно Тейлору, многие Европейские войны “были начаты из-за власти, находящейся под угрозой, которой в войне нечего было выиграть, но было что терять”. Если бы Тейлор был жив, чтобы засвидетельствовать нынешнюю ситуацию, характеризующуюся ошибочным восприятием страха, просчетами и острой реакцией, он, несомненно, испытал бы тревожное чувство дежавю. 
Во время Кубинского ракетного кризиса 1962 года, Президент США Джон Ф. Кеннеди был твердо уверен в том, что Cоветские ракеты не будут допущены на Кубу. Но он знал, как лучше добиться полной победы Америки и полного поражения Советского Союза. 
Взамен, Кеннеди предложил сделку, которая защитила бы репутацию Советского лидера Никиты Хрущева в глазах Кремлевских ястребов: США выведут свои ракеты из Турции (которые были уже не нужны) в обмен на вывод советских ракет с Кубы. Этот прагматичный и мужественный подход создал необходимое пространство для того, чтобы два лидера – из которых ни один в действительности не хотел ядерной войны, отступили от роковой черты, не потеряв лица. 
Чтобы привести сегодняшний кризис к мирному завершению, Ким придется утихомирить свою агрессию. Но для этого, администрация Трампа должна четко продемонстрировать, что ее целью является не смена режима, а изменение политики - то есть денуклеаризация – в Северной Корее. 
К сожалению, сигналы, поступающие из США, все еще неоднозначны. В то время как недавние замечания Госсекретаря США Рекса Тиллерсона относительно кризиса были сосредоточены на дипломатии, директор ЦРУ Майк Помпео упомянул о смене режима, а Советник по национальной безопасности Г. Р. Макмастер поднял вопрос о возможности превентивной войны. 
При всей важности оказания давления на Ким Чен Ына, чтобы привести его за стол переговоров, такое давление должно быть тщательно продумано. Если США представятся ищущими смены режима или упреждающей войны, запаниковавший Ким с большей вероятностью сорвется. 
Первая мировая война вспыхнула в основном из-за милитаризации процесса принятия политических решений. Оставив национальные процессы военной мобилизации на автопилоте, Европейские политические лидеры допустили международную цепную реакцию. 
Тем не менее, далекий от того, чтобы делать место для дипломатии, советник Трампа Себастьян Горка недавно сказал прессе, что “Идея о том, что секретарь Тиллерсон собирается обсуждать военные вопросы, просто бессмысленна”. Но почему главный дипломат Америки не может оказывать существенного влияния на военные вопросы? 
После того, как в 2010 году Северная Корея затопила военное судно “Чхонан” и обстреляла остров Ёнпхёндо, Южнокорейские военные ужесточили свои правила применения вооруженной силы. В настоящее время, Южнокорейские военные лидеры предупреждают, что, если Северная Корея снова нападет, она столкнется с возмездием не только против ближайшего источника этих атак, но и против командного руководства Севера. 
10 июня 1994 года, на пике первого Северокорейского ядерного кризиса, Китай сообщил отцу Кима, Ким Чен Иру, что он больше не будет налагать вето на санкции ООН по Северной Корее, стимулировав старшего Кима принять менее антагонистическую позицию. Сегодня Китай может использовать подобную тактику, поскольку он публично заявляет через государственные СМИ, что Северная Корея не должна рассчитывать на поддержку Китая в своем собственном военном конфликте. 
Учитывая огромные риски, связанные с этим быстро нарастающим кризисом, вполне возможно, что другие заинтересованные стороны возьмут инициативу на себя. Будет ли Китай действовать как региональный стабилизатор, которым он часто себя провозглашает? 

Ошибочный диагноз Ким Чен Ына 
МИЛАН – Исторически для политических экспертов самой трудной является оценка властителей, которых называют «сумасшедшими». Но в реальности эта проблема редко бывает связана с психопатологией. 
Во время Третьего крестового похода этот якобы безумный «Старейшина с горы», как его называли, сумел остановить наступление крестоносцев на Иерусалим, приказывая своим последователям совершать точечные убийства. Выполнив его приказ, убийцы часто оставались на месте преступления и ожидали ареста на виду у местного населения, чтобы гарантировать понимание: именно их лидер стоит за этими деяниями. 
В то время подобные поступки были непостижимы западному уму. Жители Запада стали называть последователей Старейшины хашашинами, то есть употребляющими гашиш, потому что они считали интоксикацию единственно возможным объяснением столь «безрассудного» презрения к собственному физическому здоровью. 
Сегодня проблема оценки лидеров, считающих безумцами, возникла вновь, благодаря северокорейскому ядерному кризису. Вопрос – является ли диктатор Северной Кореи Ким Чен Ын психом – имеет не просто научное значение; в этом суть самой проблемы. 
Администрация президента США Дональда Трампа однозначно заявила, что не будет терпимо относиться к ядерному военному потенциалу КНДР, угрожающему континентальной территории США. По словам советника Трампа по национальной безопасности Герберта Макмастера, позиция администрации основана на её уверенности в том, что Ким безумен, и поэтому «классическая теория сдерживания» здесь не применима. 
Во время Холодной войны президент США Дуайт Эйзенхауэр рассуждал, что, даже если Сталин (а позднее Мао) и являются убийцами, они при этом действуют рационально и не хотели бы погибнуть от американской контрудара. Тем самым, логика «взаимно гарантированного разрушения», лежащая в основе ядерного сдерживания, работала. 
Однако, если лидер ядерной страны безумен, если он безразличен к физической угрозе для самого себя и всех, кто его окружает, тогда вся стратегия сдерживания разваливается. Если Ким безумен, тогда единственный вариант – свергнуть его, пока его самоубийственный режим не уничтожил миллионы людей. 
Его радикальная инициатива провести саммит с Трампом в мае едва ли характерна для «безумца». Более того, всё это в большей степени похоже на действия человека, который точно знает, что делает. 
Предыдущее ядерное соглашение, о котором США договорились с его отцом Ким Чен Иром, провалилось из-за такой же двойной игры. В 2002 году США выяснили, что северокорейский режим тайно занимался обогащением оружейного урана, прямо нарушая взятые на себя ранее обязательства. 
Более того, Северная Корея неоднократно демонстрировала, что не играет по правилам. Страна начинает переговоры с целью добиться уступок, например, продовольственной помощи, а потом вновь возвращается к своей предосудительной деятельности, начиная, тем самым, весь этот сизифов цикл заново. 
Во-вторых, Ким, наверное, является не столько психопатом, сколько человеком, который хорошо помнит новейшую историю. Саддам Хусейн в Ираке и Муаммар Каддафи в Ливии заплатили самую высокую цену за то, что отказались от ядерной программы, а Ким занимался развитием ядерного потенциала режима, и теперь он, почти как равный, публично угрожает самому могущественному человеку на планете. 
Да, эта страна согласилась приостановить ядерные и ракетные испытания до саммита, но она может использовать предстоящие месяцы для разработки других, связанных технологий. Например, ей ещё нужно усовершенствовать механизм повторного входа в атмосферу, чтобы её межконтинентальные баллистические ракеты могли надёжно и точно бить по континентальной территории США. 
Замыслы КНДР выглядят, конечно, коварными; но они также выдают желание режима выжить и справиться с нынешней ситуацией. А это значит, что Ким на самом деле не «безумен», и что традиционная политика сдерживания всё же сработает, как и это было и раньше, начиная с 1945 года. 
Это хорошая новость для всех, но особенно для администрации Трампа, поскольку она – практически без сомнений – не сможет добиться никаких значимых уступок от КНДР на предстоящих переговорах. 

Неясные последствия саммита в Сингапуре 
НЬЮ-ЙОРК – Президент США Дональд Трамп вернулся с короткого саммита в Сингапуре с северокорейским лидером Кич Чен Ыном в ликующем настроении. «Каждый может теперь почувствовать себя в большей безопасности, чем в тот день, когда я вступил в должность, – написал Трамп в Twitter. – Больше не существует Ядерной Угрозы со стороны Северной Кореи». 
Ядерная угроза со стороны Северной Кореи по-прежнему не уменьшилась. Совместное заявление, сделанное двумя лидерами, оказалось столь же кратким (всего 391 слово), сколь и туманным. 
КНДР обязалась всего лишь «работать над достижением полного ядерного разоружения Корейского полуострова». В заявлении отсутствуют какие-либо определения, что именно предусматривается этим ядерным разоружением, а также график его проведения и указания на то, как будут проверяться любые действия по разоружению. 
Сейчас, по крайней мере, двусторонние отношения находятся в лучшем состоянии, чем год назад, когда Северная Корея проводила ядерные и ракетные испытания, а наблюдатели (включая меня) занимались расчётами шансов начала войны между двумя странами, а не заключения мира. В принципе, в перспективе есть вероятность достижения соглашения между США и Северной Кореей по многим важным вопросам и деталям, которые остались за рамками заявления по итогам сингапурского саммита. 
Есть множество причин сомневаться в том, что КНДР когда-нибудь согласится отказаться от оружия, наличие которого – больше, чем что-либо ещё, – объясняет готовность Америки серьёзно относиться к этой стране и обращаться с ней как с кем-то равным. Кроме того, опыт Украины – государства, которое отказалось от ядерного оружия и лишь для того, чтобы увидеть, как мир ничего не сделал после аннексии Крыма Россией, – едва ли даёт Ким Чен Ыну повод последовать её примеру. 
Есть также веские причины сомневаться в том, что Северная Корея, возможно, самая закрытая и склонная к секретности страна в мире, когда-либо позволит проводить тщательные международные инспекции, которые могут потребоваться для проверки выполнения ею обязательств, зафиксированных в некоем будущем договоре. 
Трамп, похоже, думает, что на Кима можно повлиять не просто угрозами и давлением, но ещё и лестью и обещаниями. Белый дом опубликовал четырёхминутное видео, в котором Ким представляется как потенциально великая историческая фигура, если только он сможет фундаментально измениться. 
Но Трампу, видимо, не приходит в голову, что подобное будущее сулит больше опасностей, чем надежд человеку, чья семья уже три поколения правит этой страной железной рукой. Открытая для западных бизнесменов Северная Корея может вскоре обнаружить, что в страну проникли западные идеи. 
Трамп несколько раз упомянул о своём доверии к руководителю государства, на совести которого убийство людей, которых он считал своими врагами (включая дядю и брата). Всё это ставит с ног на голову афоризм Рональда Рейгана «доверяй, но проверяй»: он превращается во что-то вроде «не проверяй, а доверяй». 
Более того, некоторые заявления Трампа, сделанные уже после саммита, сужают перспективы достижения поставленных им целей. Его описание саммита как великого успеха, позволившего решить ядерную проблему, серьёзно затруднит сохранение международной поддержки режима экономических санкций, которые по-прежнему нужны для давления на КНДР. 
Опасность, естественно, заключается в том, что последующие переговоры не приведут – по всем перечисленным причинам – к полному и проверяемому ядерному разоружению КНДР, которое, как заявляют США, должно вскоре произойти. Скорее всего, Трамп начнёт тогда обвинять Кима в том, что тот обманул его доверие. 
Или же США могут ещё сильнее ужесточить санкции, к которым Китай и Россия вряд ли присоединятся. Или же они могут вновь озвучить угрозу применения военной силы, чему Южная Корея будет в особенности сопротивляться. 
Именно такой курс предложил Джон Болтон как раз накануне назначения на должность советника по национальной безопасности. Вряд ли это тот самый результат, который Трамп предполагал получить по итогам сингапурского саммита, но он остаётся более вероятным, чем можно подумать, судя по его оптимистичным твитам. 

Триумфальные отступления Трампа 
Ответ, вероятно, и то и другое. Характерная для Трампа последовательность чудовищных угроз – “огонь и ярость”, “свести к нулю экспорт Ирана”, “тарифы на все китайское”, “последствия, которые немногие когда-либо испытали” – после чего следуют рукопожатия, объятия и внезапная вспышка взаимопонимания, на сегодняшний день является четко установленным образцом. 
Наиболее ярким примером был отказ Трампа от любых реальных усилий по устранению ядерного оружия в Северной Корее. Совсем недавно, было приостановление Трампом тарифных угроз в отношении Европейского Союза, после его влюбленности в Президента Европейской комиссии Жан-Клода Юнкера, предложение саммита США – Иран “без каких-либо предварительных условий”, а затем сигнал о том, что эскалация тарифных угроз против Китая на самом деле является механизмом для возобновления переговоров. 
Его недоброжелатели отвечают, потому что он просто хвастун, дурак и невежда. Но существует ли менее неприглядное, хоть и в равной степени удручающее объяснение. 
Мodus operandi Трампа можно описать как “кричи громко и держи в руках белый флаг”. И, в то время как это звучит безответственно и трусливо, это может быть наиболее политически эффективной и рациональной стратегией для проведения внешней политики США в XXI веке. 
Если мы признаем, что Соединенные Штаты сейчас являются глобальным гегемоном в состоянии упадка, избирателям США разумнее отказаться от любых серьезных экономических или военных жертв в погоне за недостижимыми целями во внешней политике, такими как сдерживание Китая. И если американцы больше не готовы нести расходы за глобальное господство, тогда скрытое отступление является лучшей политикой, чем неоконсервативная враждебность, порождающая бедствия в Ираке и Афганистане, или либеральный интервенционизм, который поощрил Арабскую Весну и привел к катастрофам в Сирии и Ливии. 
Способность Трампа превратить отступления США в личные политические победы была представлена в его отношениях с Северной Кореей и его молчаливом согласии на господство России в Сирии. Вероятно, подобную политику следует ожидать в отношении Китая и, возможно, Ирана и Украины, поскольку это отражает геополитические и экономические реалии – и, что наиболее важно для Трампа, это усиливает его личную позицию. 
Чтобы увидеть, как иррациональные геополитические колебания Трампа идут ему на пользу, вернемся к торговой войне США и Китая. Предположим, как и большинство беспристрастных наблюдателей, что Президент Си Цзиньпин не пойдет ни на какие реальные уступки по вопросу исключительной важности для обеих сторон: решимость Китая догнать военные и промышленные технологии США. 
Трамп возможно является идеологическим протекционистом, который считает, что торговый дефицит США является формой воровства и что иностранцы должны быть “наказаны” тарифами и эмбарго. Но он, прежде всего, политик, который, вероятно, понимает, что тарифы болезненно скажутся на потребителях США. 
С небольшим избытком рабочей силы или избыточным промышленным потенциалом, американские предприятия не смогут с легкостью заменить китайские товары. Это означает, что китайские экспортеры могут отреагировать на тарифы Трампа просто путем повышения своих цен, вместо сокращения своей прибыли или переноса производства в США. 
Поэтому, вместо того, чтобы наказать иностранцев, тарифы в экономике с полной занятостью действуют в основном как налог на внутренний бизнес и потребителей. Если они будут применены к США в этом году, их основным эффектом будет противодействие стимулу от снижения налогов Трампа и одновременное снижение инфляции, что в конечном итоге вынудит Федеральный резерв ускорить рост процентных ставок. 
Возможно, это потому что Трамп знает, как выглядеть триумфально при отступлении. Путем эскалации конфронтации до уровня, не превышающего реальный экономический ущерб, а затем предложения мирных условий, которые он знает, что Китай примет, Трамп может вернуться к статус-кво до-торговой войны, однако выглядеть при этом как политический победитель. 
Но ему также известно, что угрожающие тарифы могут лишь создать впечатление “жесткой позиций по отношению к Китаю” и борьбы за американские рабочие места. Как только он получит достаточную политическую выгоду от этого агрессивного обмена сообщениями, он может “заставить” Китай вернуться за стол переговоров, спокойно предлагая дипломатическое отступление США от своих нереалистичных требований. 
На протяжении всей своей карьеры Трамп понимал, что видимость важнее, чем реальность, и это нигде не проявляется больше, чем в современной политике США. Политические зигзаги позволяют Трампу завоевать поддержку, давая нереалистичные обещания, а затем снова побеждать, “прагматично” признавая реальность. 
В Американо-Китайском конфликте, Трамп обратился к националистам – экстремистам с дико воинственной риторикой. Предположим, что он остается верен себе, как только он извлечет максимум выгоды от джигонизма, он затем обратится к умеренным, отступив и предотвратив ущерб, который могут вызвать его опрометчивые угрозы. 
Если Трамп в конце концов отступит от своей конфронтации с Китаем, мало кого из избирателей заинтересует или озаботит то, что он не смог добиться своих предполагаемых экономических целей. Вместо этого, Трамп заслужит похвалы за “принуждение” Китая к переговорам, которым тот никогда не сопротивлялся и предотвратил риск торговой войны, которую он сам и создал. 

Опасная весна Трампа 
Так как с каждым днем солнце светит ярче и дольше, начинают распускаться цветы. Однако, когда речь заходит о мировых делах, перспективы не такие радужные. 
В Египте, Президент Абдель Фаттах эль-Сиси усиливает свою власть, в том числе, используя военных для борьбы с политическими оппонентами, буквально недавно одержал липовую победу на выборах. (Неужели арабские солдаты никогда не узнают, что диктатура усиливает исламистский фундаментализм и способствует нестабильности?) 
Президент Владимир Путин только что пришел к своей собственной гарантированной победе на выборах, частично благодаря тому, что он использовал службы безопасности и своих друзей из русской мафии, чтобы устранить любую потенциальную угрозу для своего режима. Но Кремль не удовлетворен разрушением собственной Российской политики плутократическим бандитизмом; он также пытается подорвать демократические процессы в других местах. 
Далее следует Китай, где Президент Си Цзиньпин проложил себе путь, став самым доминирующим лидером после Мао Цзэдуна. Теперь, когда ограничения на президентский срок, введенные Дэн Сяопином, с целью изолировать страну от другой единоличной диктатуры, были устранены, будущее коммунистической династии лежит на плечах одного верховного лидера. 
Даже Соединенные Штаты, страна, которую мы ассоциировали с лидерством свободного мира, сегодня сталкиваются с мрачными перспективами. Под управлением таких лидеров, как Гарри Трумэн, Дуайт Эйзенхауэр, Джордж Х. У. Буш, Джон Ф. Кеннеди и Барак Обама, страна сформировала международную систему в лучшую сторону. 
Когда Трамп одержал победу на выборах, некоторые предположили, что он приложит усилия для соответствия своему посту. После избирательной кампании, более холодные головы и мудрые советники могли бы его сдержать, и он непременно бы узнал, как работает правительство США. 
На второй год своего пребывания в должности, Трамп ведет себя еще хуже, чем можно было бы предположить, бесцеремонно игнорируя советников и других официальных лиц, в зависимости от своего настроения. Буквально недавно, он заменил государственного секретаря Рекса Тиллерсона – которого считали самым рациональным, кто мог бы защитить США и весь мир от худших инстинктов Трампа – на бывшего директора ЦРУ, воинственного настроенного Майка Помпео. 
Хуже того, Трамп заменил бывшего советника по национальной безопасности генерала Г. Р. Макмастера на Джона Болтона – официальное лицо внешней политики, возможно, с самыми опасными взглядами во всем Западном мире. Болтон – приверженец “Америка прежде всего” и бюрократический головорез, умело устраняющий соперников. 
Среди самых активных сторонников вторжения США в Ирак, Болтон, похоже, придерживается мнения, что практически каждая проблема заслуживает военного ответа. Нынешние конфликты с Северной Кореей (где он призывал к превентивным военным действиям) и Ираном (где он неоднократно предлагал насильственную смену власти) не являются исключениями. 
С Болтоном и Помпео шансы на то, что США выйдут из Иранской ядерной сделки и вновь наложат на эту страну санкции, увеличились. Одно лишь ожидание этого результата уже привело к росту цен на нефть – еще один подарок Трампа Путину. 
Теперь, когда Трамп заполнил свою экономическую команду националистами, его давно обещанный торговый протекционизм становится реальностью. Разумеется, Трамп не ошибается, когда противостоит Китаю по вопросам хищения интеллектуальной собственности и вопиющего меркантилизма. 
Неудивительно, что поведение Трампа в короткие сроки подорвало глобальное лидерство США, поскольку его игнорирование либеральных демократических ценностей ослабляет институциональные основы мирового порядка, которые сами США отстаивали на протяжении долгого времени. Единственным способом предотвратить этот спад, является принятие мер со стороны других либеральных демократий мира – в Европе, Азии и Содружестве. 
Во-первых, эти страны должны срочно принять меры по защите свободной торговли и открытых рынков. В сотрудничестве со Всемирной торговой организацией, они должны предпринять скоординированные усилия, чтобы дать отпор злоупотреблениям как со стороны Китая, так и США. 
Более того, эти страны должны работать над укреплением международного правопорядка – концепции, которая заставляет Болтона хвататься за оружие – путем принятия мер по усилению Организации Объединенных Наций, Всемирного банка и Международного валютного фонда. 
Поскольку Трамп и его команда разрабатывают одну разрушительную политику за другой, другие демократические страны мира должны реагировать на них эффективно и в духе сотрудничества. Только тогда международное сообщество может рассчитывать на возврат более ответственного американского лидерства. 

США рискуют проиграть в торговой войне с Китаем 
НЬЮ-ЙОРК – То, что начиналось как торговая стычка, когда президент США Дональд Трамп ввёл пошлины на сталь и алюминий, сейчас быстро перерастает в полномасштабную торговую войну с Китаем. Если достигнутое между Европой и США перемирие сохранится, тогда основную битву США будут вести с Китаем, а не с миром (хотя, конечно, торговый конфликт с Канадой и Мексикой постепенно будет нарастать, поскольку ни одна из этих стран не может и не должна соглашаться на требования США). 
Помимо верного, но сейчас банального утверждения «проиграют все», что ещё мы можем сказать о потенциальных результатах торговой войны Трампа? Во-первых, всегда побеждает макроэкономика: если объём внутренних инвестиций США продолжит превышать объём сбережений, Америке придётся импортировать капитал, а крупный внешнеторговый дефицит сохранится. 
«Наилучшим» последствием узкого внимания Трампа к размерам дефицита в торговле с Китаем станет улучшение баланса двусторонней торговли, которое будет сопровождаться аналогичным увеличением дефицита в торговле с какой-нибудь другой страной (или странами). США могут продать больше природного газа Китаю и купить у него меньше стиральных машин; но они продадут меньше природного газа другим странам и купят стиральные машины или что-либо ещё у Таиланда или у другой страны, которая избежала внезапных приступов гнева Трампа. 
Трамп, как и столь многие его соотечественники, невероятно близорук. Если бы он хоть немного разбирался в экономике и обладал долгосрочным видением, он бы стал делать всё возможное для увеличения размеров национальных сбережений. 
Есть очевидные простые решения: Китай мог бы покупать больше американской нефти, а потом продавать её другим странам. Ситуация не изменилась бы ни на йоту, помимо разве что небольшого роста транзакционных издержек. 
Отчасти это компенсирует эффект американских пошлин и одновременно повысит конкурентоспособность Китая относительно других стран. И это будет так даже в том случае, если Китай не воспользуется различными инструментами, имеющимися в его распоряжении, такими как контроль за ценами и зарплатами или серьёзные усилия по повышению производительности. 
США просто помогут Китаю сделать то, что тот уже и так старается сделать. Впрочем, с другой стороны, действия США пришлись на период, когда Китай пытается справиться с проблемой избыточной закредитованности и излишков мощностей; и, по крайней мере, в некоторых отраслях США серьёзно затруднят решение этой задачи. 
Ясно одно: если цель Трампа заключается в том, чтобы остановить реализацию Китаем программы «Сделано в Китае 2025» (она была начата в 2015 году с целью способствовать достижению долгосрочной, 40-летней цели – сократить разрыв в уровне доходов между Китаем и развитыми странами), то, почти несомненно, он её не достигнет. Наоборот, действия Трампа лишь укрепят решимость китайского руководства стимулировать инновации и достичь технологического превосходства, поскольку оно поймёт, что не может полагаться на других и что США ведут себя крайне враждебно. 
Если страна вступает в войну, торговую или какую-либо иную, она должна быть уверена, что у неё в командовании хорошие генералы – с чётко поставленными задачами, реализуемой стратегией и народной поддержкой. Именно здесь разница между Китаем и США выглядит огромной. 
Это может вызвать падение обменного курса доллара, что ещё сильнее повысит инфляцию в США – и расширит оппозицию. Скорее всего, ФРС поднимет в этом случае процентные ставки, а это негативно повлияет на инвестиции и темпы экономического роста, а также увеличит безработицу. 
Возможно, надежду можно увидеть в трёх из его качеств: внимание к внешности, а не сути; непредсказуемость; любовь к политике «твёрдой руки». Возможно, на большой встрече с председателем КНР Си Цзиньпином он сможет объявить, что проблема решена: будет проведена небольшая коррекция пошлин, будет сделан некий новый жест на пути к открытию рынков, о котором Китай уже и так планировал объявить, и каждый сможет отправиться домой довольным. 
В этом сценарии Трамп «решит» – несовершенным образом – проблему, которую сам же и создал. Но мир после его глупой торговой войны всё равно станет уже другим: менее определённым, менее уверенным в принципах международного верховенства закона и с более жёсткими границами. 

Конец медового месяца Трампа и рынков 
НЬЮ-ЙОРК – Когда Дональд Трамп был избран президентом США, фондовые рынки отреагировали на это впечатляющим ралли. У инвесторов началось головокружение от обещаний Трамп – бюджетные стимулы, дерегулирование в сфере энергетики, здравоохранения и финансовых услуг, резкое снижение налогов на корпорации, частных лиц, недвижимость и доходы с капитала. 
Такая традиционная для республиканцев экономическая политика (с её мерами на стороне рыночного предложения в расчёте на постепенное распространение их эффекта сверху вниз) в основном пойдёт на пользу корпорациям и богатым частным лицам, практически никак не помогая создавать рабочие места или повышать доходы работников в «синих воротничках». По данным независимого Центра налоговой политики, почти половина всех выгод от предлагаемого Трампом снижения налогов достанется 1% людей с наивысшим уровнем доходов. 
Однако животная радость корпоративного сектора вскоре может уступить место первобытному страху: рыночное ралли уже начинает выдыхаться, а медовый месяц Трампа с инвесторами, похоже, близится к концу. И для этого есть несколько причин. 
Во-первых, ожидания бюджетных стимулов толкали вверх не только цены на акции, они вызвали ещё и рост долгосрочных процентных ставок, а это вредно для капитальных расходов и для отраслей, чувствительных к уровню процентных ставок, например, для сектора недвижимости. Тем временем, укрепление доллара будет приводить к ликвидации многих рабочих мест, которые, как правило, занимают работники в «синих воротничках», являющиеся избирательной базой Трампа. 
Как показал пример президентов Рональда Рейгана и Джорджа Буша-младшего, республиканцы редко оказываются в состоянии устоять перед искушением снизить налоги (корпоративные, подоходный и другие), даже если у них нет возможности компенсировать выпадающие доходы бюджета и при этом нет желания сокращать госрасходы. Если подобное произойдёт вновь, уже при Трампе, тогда дефицит бюджета будет толкать вверх процентные ставки, а доллар укрепится ещё сильней, нанося урон экономике в долгосрочной перспективе. 
Экономика США уже близка к состоянию полной занятости, поэтому бюджетные стимулы Трампа будут в большей степени способствовать росту инфляции, чем росту экономики. В результате, инфляция заставит даже очень мягкий Федеральный резерв во главе с Джанет Йеллен повышать процентные ставки раньше и быстрее, чем это произошло бы в ином случае. 
В-третьих, подобная нежелательная смесь избыточно мягкой бюджетной политики с жёсткой монетарной политикой приведёт к ужесточению финансовых условий, а это вредно для доходов «синих воротничков» и для перспектив занятости. Уже и так настроенная на протекционизм, администрация Трампа будет вынуждена принимать дополнительные протекционистские меры с целью сохранить поддержку рабочих, тем самым, усиливая торможение экономического роста и снижая прибыли корпораций. 
И у торговых партнёров Америки не будет иного выбора, кроме как отреагировать на американские ограничения импорта введением собственных пошлин на экспортные товары США. Противостояние в духе «зуб за зуб, око за око» затормозит мировой экономический рост и нанесёт ущерб экономике и рынкам всех стран. 
В-четвёртых, судя по действиям Трампа, уровень вмешательства в экономику его администрации будет выходить за рамки традиционной политики протекционизма. Трамп уже продемонстрировал свою готовность превратить зарубежную деятельность компаний США в мишень: он угрожает им введением импортных пошлин, публично обвиняет их в манипулировании ценами и вводит иммиграционные ограничения, что затруднит привлечение талантливых кадров. 
Лауреат Нобелевской премии по экономике Эдмунд Фелпс назвал прямое вмешательство Трампа в работу корпоративного сектора отголоском корпоративизма, отличавшего нацистскую Германию и фашистскую Италию. Более того, если бы бывший президент Барак Обама вёл себя в отношении корпоративного сектора так же, как себя ведёт Трамп, его бы уже давно заклеймили как коммуниста; однако по какой-то причине Трамп делает это, а корпоративная Америка поджала хвост между ног. 
В-пятых, Трамп поставил под вопрос будущее американских военных альянсов, он начал заигрывать с американскими соперниками, например с Россией, и усиливает антагонизм в отношениях с важными глобальными державами, например с Китаем. Его беспорядочная внешняя политика пугает мировых лидеров, транснациональные корпорации и глобальные рынки в целом. 
Например, он и его советники уже делали устные заявления о планах ослабления доллара. Однако слова стоят не дорого: устные декларации по поводу будущей монетарной политики (так называемые «операции открытым ртом») оказывают лишь временное влияние на курс валют. 
Во время избирательной кампании он ругал ФРС за излишнюю мягкость и за создание «фальшивой экономики». Однако теперь он может поддаться искушению и назначить таких новых членов в Совет управляющих ФРС, которые будут ещё более мягкими, чем Йеллен, (и менее независимыми), с целью стимулировать кредитование частного сектора. 
Если всё это не сработает, Трамп может в одностороннем порядке вмешаться и ослабить доллар, или же ввести контроль за движением капитала, чтобы ограничит приток капиталов, укрепляющих доллар. Рынки уже начинают тревожиться, однако полномасштабная паника станет возможной, когда в результате этих протекционистских мер и безрассудной, политизированной монетарной политики начнутся торговые и валютные войны, соперничество в сфере контроля капитала. 
Разумеется, в краткосрочной перспективе ожидания предстоящих стимулов, снижения налогов и дерегулирования могут всё же дать толчок росту экономики и рыночных индикаторов. Однако судя по колебаниям финансовых рынков после инаугурации Трампа, в долгосрочной перспективе непоследовательные, беспорядочные и деструктивные политические решения Трампа дорого обойдутся американской и мировой экономике. 

Американская экономика уверенности 
ЛАГУНА-БИЧ (США) – Финансовые рынки, кажется, убеждены в том, что недавний всплеск деловой и потребительской уверенности в США вскоре найдёт отражение в реальной экономической статистике, например, в темпах роста ВВП, бизнес-инвестиций, потребления и зарплат. Однако экономисты и политики не до конца разделяют эту уверенность. 
Избрание Дональда Трампа президентом США спровоцировало всплеск позитивных экономических настроений, поскольку он пообещал, что его администрация будет агрессивно вести политику по трём направлениям – дерегулирование, снижение и реформа налогов, строительство инфраструктуры. 
Нынешний рост деловых и потребительских настроений объясняется идеей, которая глубоко укоренилась в американской психике: дерегулирование и снижение налогов всегда высвобождают преобразующие силы предпринимательства, которые способствуют росту экономики. (За пределами США это мнение иногда выглядит во многом как просто слепая вера). 
И если позиция поддержки бизнеса, выбранная Трампом, способна вызвать рост уверенности (возможно даже избыточный), то ощущение, что лидер действует против бизнеса, способно привести к падению этой уверенности. А поскольку настроения могут влиять на реальное поведение, у подобной смены настроений могут быть далекоидущие последствия. 
Хорошим примером здесь является Джек Уэлч, возглавлявший компанию General Electric 20 лет: однажды он заявил, что многие из его важнейших бизнес-решений были приняты исключительно на основе интуиции, а не на базе аналитических моделей или детальных бизнес-расчётов. 
Как считает лауреат Нобелевской премии по экономике Роберт Шиллер, оптимизм может превратиться в «иррациональное изобилие», если инвесторы поднимают оценку активов до уровней, которые не отвечают фундаментальному состоянию экономики. Они способны поддерживать эту раздутую оценку достаточно долгое время, но подобные настроения не могут сильно помочь компаниям и экономике. 
Пока что бурная реакция рынков на победу Трампа – все американские фондовые индексы несколько раз побили свои рекорды – не находит подтверждения в реальной экономической статистике («hard data»). Кроме того, авторы экономических прогнозов лишь умеренно обновили свои расчёты роста экономики в сторону повышения. 
Не стоит удивляться, что фондовые инвесторы отреагировали на всплеск животного духа, попытавшись забежать вперёд вероятного роста экономических показателей. Ведь это их бизнес – предугадывать развитие событий в реальной экономике и корпоративном секторе. 
Они вряд ли захотят изменить своё поведение, не дождавшись, пока заявления не станут реальной политикой. Однако чем дольше они ждут, тем слабее становятся стимулы для экономической активности и роста доходов, и тем сильнее потребителям приходится полагаться на трату накоплений для материализации своих позитивных настроений в виде реальных покупок товаров и услуг. 
Именно в таком контексте экономика ждёт убедительного графика превращения политических заявлений в подробные планы и их последовательную реализацию. Когда требуются политические переговоры и компромиссы, в подобных процессах часто случаются задержки, однако из-за выбранного порядка принятия политических решений в такой ситуации может усилиться чувство неуверенности. 
Даже если в экономических графиках и появится какой-то бугорок, он не сможет долго сохраняться без реализации администрацией Трампа политики, направленной на повышение долгосрочной производительности, например, с помощью реформы образования, различных программ профессионального обучения и переподготовки рабочей силы. Администрации Трампа придётся также отказаться от идеи перехода к протекционистским торговым мерам, так они могут разорвать «клубок спагетти», который представляют собой международные цепочки создания стоимости для производителей и для потребителей. 
Если рост экономической уверенности в США не найдёт подтверждения в реальных данных, тогда неоправдавшиеся ожидания по поводу роста экономики и прибылей корпораций могут вызвать спад настроений на финансовых рынках, что приведёт к рыночной волатильности и снижению цен на активы. В этом сценарии американский мотор начнёт барахлить, что станет проблемой для всей мировой экономики, особенно, если экономические трудности вынудят администрацию Трампа перейти к протекционистским мерам. 
У США сравнительно хорошие позиции, чтобы достигнуть более высоких темпов экономического роста. Более того, возбудив животный дух экономики, администрация Трампа заложила фундамент, на котором частный сектор сможет выполнить значительную часть задачи по подъёму экономики. 

Как поддержать рыночное ралли Трампа 
Вопреки предсказаниям многих экспертов, после его победы на фондовых рынках началось мощное ралли: три главных фондовых индекса США достигли рекордных значений, а доллар резко укрепился. Объяснения этой неожиданной реакции помогают предположить, что именно ждёт рынки в ближайшие несколько месяцев. 
Накануне выборов большинство аналитиков предсказывали, что победа Трампа спровоцирует массовые распродажи на фондовых рынках и бегство инвесторов в низкорискованные государственные облигации. И в самом деле, когда начали появляться первые результаты выборов, именно так и происходило: процесс начался с драматичной победы Трампа во Флориде и усиливался по мере того, как он получал всё больше голосов в Коллегии выборщиков. 
Как только избранный президент выступил с победной речью в Нью-Йорке (примерно в 3 ночи по Североамериканскому восточному времени), на рынках акций началось ралли – и оно продолжается до сих пор, способствуя росту цен на рискованные активы по всему миру. Благодаря притоку капиталов в США, доллар укрепился до уровней, не наблюдавшихся уже примерно 13 лет. 
Кроме того, многие инвесторы покинули безопасную гавань гособлигаций, что привело к росту процентных ставок, причём даже более резкому, чем во время паники 2013 года, возникшей после заявления бывшего председателя ФРС США Бена Бернанке о намерении ФРС свернуть программу поддержки ликвидности. Сейчас на рынках царит полная уверенность в том, что в декабре ФРС повысит процентные ставки. 
И хотя он повторяет обещание выйти из Транс-Тихоокеанского партнёрства (ТТП), данное соглашение в любом случае ещё пока не ратифицировано. Он также предпочитает не повторять критических высказываний в адрес ФРС и её руководства. 
Подобные сдвиги в акцентах убедили рынки в том, что Трамп, возможно, решил не проводить политику, которая способна навредить росту экономики и которую он предлагал во время предвыборной кампании. Кроме того, Трамп занял намного более примирительную позицию, заявив газете New York Times, что не хотел бы «причинять боль Клинтонам» и назначать специального прокурора для ведения расследования в отношении бывшего соперника. 
Схожие тенденции можно увидеть и в отношении Трампа к своим оппонентам в Республиканской партии, в том числе к спикеру Палаты представителей Полу Райану, а также к одному из своих самых откровенных недоброжелателей в среде республиканцев – бывшему губернатору Массачусетса Митту Ромни. Поскольку республиканцы получили большинство в обеих палатах Конгресса и расширили своё представительство на уровне штатов, разрядка в отношениях Трампа с истеблишментом партии предвещает успешное утверждение предлагаемых им мер по стимулированию экономического роста. 
Для того чтобы повышение темпов роста экономики и её инклюзивности стало реальностью (а бурный подъём на рынках оказался оправдан), потребуется, конечно, ещё кое-что, а именно тщательное планирование, широкое политическое участие, настойчивость в реализации. Команду, которая будет следить за этим процессом, ещё предстоит набрать. 
Когда только члены команды займут свои места, им придётся определить, как именно заставить план Трампа работать на благо экономики, которая – по необходимости, а не по собственному выбору – избыточно зависима от нетрадиционной монетарной политики. Данный план должен исходить из понимания, что за время продолжительного периода монетарного расширения финансовые рынки и порядок распределения ресурсов оказались искажены, что привело к росту неравенства в уровне благосостояния в стране. 
Хорошая новость в том, что новая администрация может использовать меры, которые были сформулированы ещё при Обаме, но не получили развития из-за высокой степени поляризации и политического паралича в Конгрессе, которыми была отмечена большая часть восьми лет президентства Обамы. Эти меры касаются первоочередных задач – инфраструктурные инвестиции, налоговая реформа, создание рабочих мест. 
Придётся решать и внешние проблемы (или, по крайней мере, сдерживать их влияние), если будущий президент хочет оправдать ожидания рынков. Ситуация в Европе, где в ближайшие месяцы намечается целая серия потенциально дестабилизирующих политических событий, будет иметь особенно серьёзные последствия. 
Во Франции ультраправый Национальный фронт Марин Ле Пен будет пытать превратить предстоящие президентские выборы в ещё одно восстание против истеблишмента. Наконец, в Германии канцлер Ангела Меркель будет готовиться к борьбе за переизбрание следующий осенью на ещё один срок, причём в условиях, которые крайне неблагоприятны для традиционных политиков. 
Поддерживаемое Конгрессом стремление к проведению более комплексной экономической политики позволит его администрации подтолкнуть частный сектор начать использовать его огромные финансовые накопления не для краткосрочного финансового инжиниринга, а для помогающих экономическому росту инвестиций в заводы, оборудование и людей. Для того чтобы экономическое разочарование, заставившее стольких американцев голосовать за Трампа, исчезло за время его президентства, а рыночный рост был оправдан и продолжился, данная перспектива должна стать реальностью. 

Палестинская проблема Трампа 
Но из-за того, что израильский Кнессет задним числом легализовал поселения, возведённые на оккупированном западном берегу реки Иордан, приоритеты, видимо, придётся поменять. Трамп и Нетаньяху будут вынуждены говорить о Палестине. 
Трамп открыто занимает произраильскую позицию. В декабре он обрушился с критикой на президента Барака Обаму, который решил воздержаться от голосования по резолюции Совета Безопасности ООН, осудившей незаконное строительство поселений Израилем, а не наложил на эту резолюцию вето. 
Израиль сделал всё это невозможным, поскольку, спустя всего несколько дней после инаугурации Трампа, объявил о планах строительства новых поселений. Это вынудило нового президента неохотно признать, что планы Израиля «не помогают» мирному процессу. 
Впрочем, такое умеренное заявление не доставило хлопот израильскому парламенту, который вскоре сделал ещё один шаг вперёд и легализовал экспроприацию властями Израиля палестинской земли, принадлежащей частным лицам, ради строительства тысяч домов для израильтян на западном берегу реки Иордан. Верховный суд Израиля ещё может отменить это решение, однако многие оценивают его как смертельный удар по концепции «два государства для двух народов». 
Более двухсот эксклюзивно еврейских поселений, построенных на палестинских территориях, уже давно были непреодолимым препятствием для начала мирного сосуществования двух сторон в качестве двух независимых государств. Однако в течение многих лет Израиль всеми силами пытался прикрыть эту реальность рациональными оправданиями, особенно в глазах США. 
Блоки поселений, расположившиеся рядом с «Зелёной линией» (границей страны до 1967 года), не препятствуют созданию соседнего суверенного палестинского государства, утверждал Израиль, поскольку можно будет обменяться землями. Поскольку израильское правительство не признавало легальность данных поселений, оно могло и дальше заявлять, пусть и неискренне, что поддерживает идею такой сделки. 
Однако эти рассуждения были совершенно неубедительными. Правительство Израиля не просто позволяло этим якобы неразрешённым поселениям существовать, но и обеспечивало их водой, электроэнергией, интернетом и военной защитой. 
В апреле 2014 года госсекретарь США Джон Керри заявил Конгрессу, что прямые переговоры между Израилем и Палестиной сорвались, после того как Израиль объявил о планах возведения 700 новых жилых домов для израильтян на Западном берегу. В декабре 2016 года Обама позволил Совету Безопасности ООН проголосовать за высмеянную Трампом резолюцию, которая объявляла строительство поселений Израилем «главным препятствием» на пути создания двух государств. 
Их надежды становятся ещё более призрачными, когда они видят бульдозеры, приехавшие подготовить участки для новых поселений, а это нередкое событие. С 1993 года, когда был подписан меморандум о взаимопонимании между Организацией освобождения Палестины и Израилем, число израильтян, живущих в эксклюзивных еврейских поселениях на Западном берегу, утроилось. 
В начале февраля в Лондоне Нетаньяху трижды отказался отвечать на вопросы прессы, поддерживает ли он концепцию двух государств. А недавно он заявил, что его конечная цель заключается в том, чтобы у палестинцев было палестинское «государство-минус», ограниченное в размерах и суверенитете. 
Нетаньяху недостаточно того, что палестинцы уже примирились с идеей, что Палестинское государство (на Западном берегу и в секторе Газа) будет занимать лишь 22% территории исторической Палестины. Он хочет сделать его ещё меньше и лишить его фундаментальных прав суверенитета, в частности, контроля над землёй, воздухом, водой и границами. 
Конечно, обращаясь к Трампу, Нетаньяху будет и дальше заявлять со всей тактичностью продавца подержанных автомобилей, что заинтересован в мире. Он хорошо понимает, что зять Трампа, Джаред Кушнер, которому президент поручил посредничество на переговорах, не имеет ни малейшего шанса на успех. 
Как Израиль планирует выходить из тупика, который создало его стремление защищать и расширять поселения? Как Израиль собирается реагировать на рост мировой оппозиции его де-факто режиму апартеида, возникшему из-за отказа предоставить палестинцам в Израиле и Палестине равные политические права с евреями Израиля? 
А вот палестинцы на них не купятся. Конечно, они расстроены последним решением Кнессета, но при этом довольны своей реабилитацией: годами они говорили, что израильская сторона, незаинтересованная в создании двух государств, ведёт притворные переговоры. 
Теперь, когда у палестинцев появилось больше доказательств, они, скорее всего, изменят собственную политическую тактику и сосредоточат внимание на условиях режима апартеида, который сейчас здесь господствует. Концепция двух государств умерла, и признание этого факта Израилем вдохнёт новые силы в борьбу за политические права палестинцев в едином государстве. 

Если бы Трамп правил Венецией 
Теперь представьте, что через некоторое время венецианское государство обеспокоилось тем, что Поло покупает слишком много шелка и специй из Китая, чтобы выгодно перепродавать их в Европе. Власти беспокоило то, что “торговый дефицит”, который он создавал истощил бы золотой запас в Венеции, создавая рабочие места для китайцев, а не для венецианцев. 
В этой воображаемой истории, Венеция собирает совет экспертов, чтобы решить, если риски, связанные с торговым дефицитом, заслуживают ответных мер в виде пошлин, квот или даже в виде потенциального запрета на торговлю с Китаем. Как результат обсуждения советом, возникают две конкурирующие теории. 
Первая группа – “меркантилисты” – утверждают, что именно государство должно максимизировать золотые запасы и защищать занятость населения в отечественном производстве, устанавливая тарифы, ограничивая использование золота для импорта и заставляя Китай покупать такое же количество товаров у Венеции, равного тому что покупается у Китая. Если Китай откажется это делать, закупки Поло придется ограничить. 
Покупая товары из Китая, Поло продвигал экономическое благополучие в Венеции: потребители извлекали выгоду из товаров, которые они не могли приобрести внутри страны – по крайней мере, не по такой низкой стоимости – а торговцы получали прибыль за счет повторной продажи китайского импорта с наценкой. В то время как производственные рабочие места могли быть потеряны, увеличились бы рабочие места в розничной торговле, а расходы – не только на китайские товары, но и на местные продукты и инвестиции – выросли. 
Что касается истощения золотых запасов Венеции, Фаббро предлагает гениальное решение: бумажную валюту, венецианский доллар (V$), который другие страны могут быть вынуждены принять, поскольку Венеция является мировой торговой державой. Китай не получит больше венецианского золота, и он мог бы использовать V$ для покупки товаров из Венеции, тем самым увеличивая местное производство. 
Венецианские лидеры убеждены. Они внедряют рекомендации Фаббро, и, как он и предсказал, Венеция становится ведущей мировой державой, благодаря бурному развитию торговли, быстрому экономическому росту и обширному процветанию - все это благодаря свободным рынкам. 
Один крупный венецианский торговец, Волмартиус, каждый год покупает китайские товары на сумму V$50 млрд. для получения прибыли от перепродажи на местах, что способствует созданию тысяч локальных рабочих мест розничной торговли и снижению затрат для венецианских потребителей. Другой торговец Апплеос разрабатывает высокотехнологичные товары в Венеции и производит их в Китае, что позволяет компании достичь рыночной оценки в V$1 трлн. 
Торговые дефициты раздуваются, но Венеции это ничего не стоит, потому что они деноминированы в собственной валюте Венеции, в обмен на которую другие страны свободно предоставляют товары. На самом деле, в течение долгого времени вся международная торговля ведется в V$, который общепризнан как замена золота. 
Благодаря надежному предотвращению обесценивания V$ со стороны венецианского центрального банка, уверенность в валюте продолжает расти, создавая благотворный цикл. Вскоре, каждая страна в мире приобретает облигации V$ для хранения своих валютных резервов, тем самым эффективно финансируя большие бюджетные дефициты Венеции. 
Несмотря на то, что рабочие места с более низкой добавленной стоимостью в таких секторах, как обрабатывающая промышленность смещаются в Китай, где затраты на рабочую силу ниже - рабочие места в секторах с более низкой добавленной стоимостью, такие как технология, финансы, средства массовой информации и розничная торговля - процветают. Венеция остается крупнейшей в мире экономикой и ведущей торговой державой, наслаждаясь стабильным положением на мировом рынке. 
Иногда в истории можно определить точный момент, когда всё разворачивается к худшему. В этой истории, этот момент приходит с появлением Доналдо Трумпи, как правителя Венеции. 
Он видит, что подгруппа венецианцев расстроена из-за потери производственных рабочих мест – ей не хватало навыков или гибкости для перехода на сектор с более высокой добавленной стоимостью, и он это использует в полной мере. Он сравнивает торговый дефицит с экономическими потерями – практически с кражей – и объявляет Китай врагом. 
Некоторые советники Трумпи пытаются ему объяснить, как работает торговый дефицит в экономике, которая чрезвычайно выигрывает от наличия мировой резервной валюты. Они ему говорят, что борьба с торговым дефицитом, может поставить под угрозу статус резервной валюты V$. 
Столетия спустя, после отмены меркантилизма в пользу весьма успешной политики невмешательства, он решает ее принять, навязывая тарифы торговым партнерам Венеции, начиная с Китая. И это заканчивается так, как и предполагали его советники. 
В конце концов, остальной мир возвращается к меркантилистской политике, устанавливая торговые барьеры и отказываясь использовать V$ для международной торговли. Институт, который венецианцы помогли создать и который когда-то возглавлял Международный валютный фонд, создает новую резервную валюту, основанную на конвертируемости золота. 
К сожалению, это воображаемое прошлое сегодня угрожает стать нашим реальным будущим. Если это произойдет, это станет серьезным поворотным моментом в мировой истории – и тем более знаменательным, потому что в отличие от большинства таких изменений, не будет никаких сомнений в том, кто виноват. 

Выполнить обещания перед средним классом 
МИЛАН – Президент США Дональд Трамп обязан своей победе на выборах в основном немолодым, белым избирателям из среднего и рабочего классов, которые не сумели воспользоваться многочисленными выгодами экономического роста в течение последних трёх десятилетий. Однако его администрация собирается реализовать экономическую программу, которая (несмотря на некоторые позитивные аспекты) не позволит совершить обещанного ключевым избирателям Трампа разворота к лучшему в их экономической судьбе. 
По мере снижения числа рабочих мест для среднего класса, группа населения со средними доходами сокращалась, что вело к усилению поляризации доходов. Этот феномен особенно ярко проявился в США и Великобритании, но в различных формах его можно увидеть во всех странах развитого мира. 
Экономические проблемы, с которыми столкнулся средний класс в развитых странах, в основном являются результатом действия двух факторов: быстрое исчезновение рабочих мест «белых» и «синих воротничков», связанных с рутинным трудом, из-за автоматизации, а также перенос рабочих мест со средней и низкой добавленной стоимостью в страны с более дешёвой рабочей силой. Последняя тенденция негативно повлияла на темпы роста доходов и зарплат не только в торгуемых секторах экономики напрямую, но также и в неторгуемых секторах сферы услуг из-за переизбытка уволенных работников. 
Это было похоже на избыток рабочей силы в развивающихся странах на ранней стадии развития: даже когда экономика растёт, этот избыток негативно влияет на рост доходов в течение некоторого времени. Падение переговорной силы работников и реальных минимальных зарплат также могло способствовать поляризации доходов, хотя это, наверное, вторичные факторы. 
Проблемы, с которыми столкнулся средний класс, хорошо задокументированы, однако руководство США в целом так и не сумело до конца понять эти трудности домохозяйств среднего класса, а уж тем более принять эффективные контрмеры. Это привело к нарастанию чувства безнадёжности, особенно у мужчин, что проявилось в снижении уровня экономической активности, ухудшении проблем со здоровьем, наркомании, росту суицидов, а также антиправительственных настроений. 
Страны, где наблюдается высокий (и при этом растущий) уровень экономического неравенства, часто оказываются политически нестабильны и парализованы. Действия властей становятся непоследовательными, они теряют авторитет, их действия скованы тупиковыми противостояниями, всё это негативно влияет на рост экономики и снижает шансы на достижение инклюзивных форм процветания. 
Однако вмешательство правительства крайне важно для того, чтобы справиться с сегодняшними проблемами работников в развитых странах, поскольку рынки не могут решить их в одиночку. Это может быть пересмотр торговых соглашений, инвестиции в инфраструктуру и человеческий капитал, новые меры перераспределения доходов – правительство должно активно работать, добиваясь ребалансировки модели роста экономики. 
Первая – снизить парализующую поляризацию в политическом процессе, предложив некое видение достижимой и более инклюзивной модели экономического роста. Вторая задача зависит от достижения первой – отреагировать на законную озабоченность избирателей, которые помогли Трампу занять пост президента. 
Однако управление государством – это не игра с нулевой суммой. Если к нему так относится, то возникает тупик, политическая фрагментация, бездействие, всё это ослабляет усилия, направленные на решение критических проблем. 
Конечно, отдельные элементы экономической политики, предлагаемой администрацией Трампа, несомненно, окажут позитивное влияние (если они будут реализованы). Например, при поддержке Конгресса, в котором доминируют республиканцы, администрация Трампа сможет, наконец-то, покончить с избыточной зависимостью Америки от монетарной политики в качестве способа поддержания роста экономики и занятости. 
Частичный пересмотр торговых и инвестиционных соглашений также помог бы перераспределить издержки и выгоды глобализации, хотя любые подобные изменения не должны вести к протекционизму. Эффект экономической политики администрации Трампа, вероятно, будет позитивно сочетаться с естественной структурной адаптацией экономики к технологическому развитию. 
Даже если администрация Трампа и сумеет повысить темпы роста экономики, тем самым, уменьшая эффект «избытка рабочей силы» и создавая новые рабочие места, рынок труда будет испытывать трудности, поспевая за экономикой. В нынешний период быстрой и глубокой технологической трансформации США нуждаются в серьёзных обязательствах со стороны как государственного сектора, так и частного, по предоставлению помощи в адаптации работников. 
Полезным первым шагом стало бы значительное увеличение поддержки программ профессиональной подготовки, переподготовки и повышения квалификации. В своей книге «Неспособность к адаптации» Тэд Олден, сотрудник Совета по международным отношениям, отмечает, что США тратят лишь 0,1% своего ВВП на профессиональную переподготовку, в то время как Дания тратит 2%. 
Кроме того, потребуется определённое перераспределение доходов, дающее возможность работникам с низкими доходами инвестировать в собственное развитие. Это невозможно, когда их доходов едва хватает на базовые нужды. 
С индивидуальной точки зрения, такие действия рациональны, но, с коллективной точки зрения, это не оптимально. Более того, без высококачественного образования на всех уровнях, начиная с дошкольного образования и заканчивая университетским (или эквивалентного профессионального образования), практически нельзя добиться инклюзивных моделей роста. 
Наконец, администрация Трампа должна пересмотреть предлагаемое резкое сокращение финансирования фундаментальных исследований, так как в будущем это может ослабить темпы инноваций и динамизм экономики. Отсев малообещающих программ, естественно, приемлем, как и борьба с коррупционными интересами, но сэкономленные деньги надо перенаправлять на более перспективные проекты внутри сферы фундаментальных исследований. 
Нынешний экономический план администрации Трампа, может быть, и нацелен на рост экономики, но является неполным с точки зрения инклюзивности. Изменения во внешнеторговой политике не могут ставиться в зависимость от ребалансировки модели роста в пользу домохозяйств со средними и низкими доходами. 

Ближневосточные сторонники Трампа 
ВАШИНГТОН – До недавнего времени главным барометром отношения администрации Дональда Трампа к странам исламского мира была попытка президента США запретить въезд в страну граждан из семи преимущественно мусульманских стран. Однако решение Трампа выпустить 59 ракет «Томагавк» по сирийской авиабазе в ответ на химическую атаку, совершённую армией президента Башара Асада, стало новым – и, наверное, более точным – указанием на истинные позиции сторон. 
Бывшие чиновники США и многие мусульмане считают предложенный Трампом запрет на въезд в страну предательством либеральных ценностей и подарком экстремистам, занятых вербовкой. Однако основной реакцией старых союзников Вашингтона на Ближнем Востоке, то есть тех, кто серьёзно выигрывает из-за появления президента, склонного их поддерживать, стало молчание. 
Саудовцам никогда не нравились переговоры президента Барака Обамы с Ираном, они были шокированы, когда он заявил журналу The Atlantic, что иранцам и саудовцам «надо искать эффективный способ раздела своего ближнего зарубежья и установления некоего подобия холодного мира». Будучи втянутыми в прокси-войну с Ираном в соседнем Йемене, саудовцы ликуют по поводу идеи Трампа увеличить объёмы помощи ради ликвидации иранского влияния в их стратегическом тылу. 
С тех пор как в 1990-х годах здесь произошёл первый суннитско-шиитский конфликт, руководство Бахрейна обвиняет Иран во вмешательстве в свои дела (хотя и не представляет убедительных доказательств этому). Когда войска коалиции во главе с Саудовской Аравией подавили шиитские протесты на острове в 2011 году, администрация Обамы раскритиковала руководство Бахрейна и ограничила поставки оружия в эту страну. 
Даже в Ливане, где шиитская прокси-группировка Ирана «Хезболла» является доминирующей политической силой, саудовцы видят в Трампе возможного спасителя: его новая антииранская политика помогла бы укрепить политические суррогаты королевства в этой стране. 
Египетские власти винят «Братьев-мусульман», чьё правительство они свергли в ходе военного переворота в 2013 году, во всех бедах страны, начиная с мятежа Исламского государства на Синайском полуострове и заканчивая экономическими трудностями. Ясно, что стремление Трампа включить «Братьев-мусульман» в список террористических организаций и запретить им заниматься сбором средств в США находит сильный отклик у правительства Египта. 
Но это не очень волнует Трампа, который и сам не демонстрирует большого интереса к либеральным демократическим нормам и институтам, на которые они опираются. После встречи с президентом Египта Абдель Фаттахом ас-Сиси в сентябре 2016 года Трамп восторгался, что Сиси – «фантастический парень», который «взял Египет под контроль… реально взял его под контроль». 
Даже руководство Турции, которое давно и упорно критикует американскую политику на Ближнем Востоке, потеплело к Трампу (в интервью в июле 2016 года Трамп восхищался тем, как президент Реджеп Тайип Эрдоган справился с попыткой государственного переворота). Особенно приятным для Турции стал тот факт, что Майкл Флинн, бывший советник Трампа по вопросам национальной безопасности, осудил Фетхуллаха Гюлена, турецкого религиозного деятеля, который живёт в добровольном изгнании в пенсильванской деревне. 
Трамп обещал перенести посольство США в Иерусалим и поддерживал израильские поселения на Западном берегу реки Иордан, что крайне тревожило арабских союзников Америки. Но прошло время, и Трамп отступился от обещаний перенести посольство, а после февральской встречи с королём Иордании Абдуллой поменял свою позицию и по вопросу о строительстве новых поселений. 
Майкл Морелл, бывший заместитель директора ЦРУ, назвал его «подарком вербовщикам» Исламского государства, а влиятельный мусульманский религиозный деятель Юсуф аль-Кардави написал в «Твиттере», что этот шаг «разжигает враждебность и расизм». Министерство иностранных дел Ирана назвало запрет «открытым оскорблением исламского мира, а особенно великого народа Ирана». 
Сравните эту реакцию с молчанием Египта и Саудовской Аравии, с предположением о «свежем старте», сделанном Турцией, и, наконец, с одобрением, которое выразил министр иностранных дел ОАЭ. 
Нам ещё предстоит увидеть, как именно отказ от политики сотрудничества, проводившейся Обамой, и переход к поляризующей тактике Трампа повлияют на региональную стабильность. Но спекулировать тут достаточно легко. 
А пока что поддержка Трампом одних арабских лидеров и игнорирование других на руку правительствам большинства стран Ближнего Востока. Западные СМИ ностальгируют по Обаме, но ближневосточные лидеры, никогда не любившие вмешательства Америки в свои дела, испытывают облегчение от того, что он ушёл. 


Божественное право Дональда 
ВАШИНГТОН – Может показаться, что у президента США Дональда Трампа мало общего с северокорейским диктатором Ким Чен Ыном, однако с каждым днём его авторитарные наклонности становятся всё более явными. Заявления о пределах президентской власти, которые ранее были бы восприняты как полная нелепость (как с точки зрения конституции, так и сложившейся практики), сейчас обсуждаются так, будто это вполне нормальные идеи. 
В Трампе, первом президенте США, согласившемся на встречу с руководителем Северной Кореи (а это подарок Киму ещё даже до начала переговоров), Ким Чен Ын может обнаружить родственную душу, по крайней мере, в сравнении с предыдущими президентами США. Но основатели Америки ужаснулись бы, узнав, что стало с их идеями, заложенными в конституцию США. 
Хотя с годами президентская власть становилась сильнее, при администрации Трампа Конгресс стал особенно робок и покорен. Причина в том, что лидеры Республиканской партии, обладающие большинством в Палате представителей и Сенате, боятся избирательной базы Трампа. 
В числе этих избирателей очень высок процент республиканцев, голосующих на партийных праймериз, на которых выдвигаются кандидаты в Палату представителей и Сенат. Стоит ли удивляться, что конгрессмены-республиканцы, опасающиеся конкуренции на этих первичных партийных выборах, не хотят идти против электоральной базы, которую активно культивирует Трамп. 
Немногочисленные депутаты-республиканцы, которые активно высказывались против тех или иных методов Трампа, входят в необычайно высокое число конгрессменов, решивших не идти на перевыборы. Большинство из них устали от исключительно узкопартийных подходов, которые инфицировали политическую жизнь в США, а также от спровоцированного ими почти полного паралича в Конгрессе. 
Буря негодования по поводу Трампа и его монархической концепции президентской власти поднялась, когда газета The New York Times опубликовала письма, отправленные юристами президента специальному прокурору США Роберту Мюллеру. Он возглавляет расследование, касающееся возможного препятствия правосудию и сговора между избирательным штабом Трампа и Россией. 
Он дал понять, что считает не разумным для президента прощать самого себя. Как можно понять, Райан имел в виду, что это плохая идея в политическом смысле, а не в принципе. 
Райан – это один из 44 республиканцев в Палате представителей, которые покидают Конгресс по окончании текущего срока (а может быть и раньше, если наиболее консервативные и теперь непокорные ему войска одержат победу). Он выступил затем с чуть более смелой декларацией о независимости, согласившись с влиятельным консервативным конгрессменом Треем Гауди, который осудил утверждения Трампа о том, что ФБР будто бы внедрило шпионов в его избирательный штаб в 2016 году. 
Впрочем, Трамп уже успешно принудил заместителя генерального прокурора, отвечающего за надзор над этим расследованием, поделиться крайне секретной информацией с президентскими союзниками на Капитолийском холме, нарушая все прецеденты. Ведь как предполагается, всё, что узнали эти союзники Трампа, будет передано в Белый дом, а это подрывает ключевую концепцию надзора Конгресса за исполнительной ветвью власти. 
Наконец, юристы Трампа настаивают, что президента нельзя вызывать для показаний перед большой коллегией присяжных. Этого сценария они стремятся избежать любыми силами, не желая, чтобы их клиент, невнимательный и неизлечимый лжец, давал показания под присягой, поскольку в дальнейшем он может быть обвинён в лжесвидетельстве. 
Джулиани утверждает, что Трамп вполне мог бы застрелить бывшего директора ФБР Джеймса Коми в Овальном кабинете, избежав при этом любых обвинения. По его мнению, ни одному президенту нельзя предъявлять обвинения, его можно лишь подвергнуть импичменту в Палате представителей, вслед за которым может последовать осуждение Сенатом, но для этого требуется две трети голосов, то есть 67 сенаторов. 
Кроме самих участников следствия, никто не знает, какие доказательства уже собрал Мюллер и что именно он продолжает искать. Тем временем, президент пытается подорвать доверие общества к этому расследованию, регулярно его критикуя (с некоторым успехом). 
Провозглашение Трампом едва ли не монархических масштабов собственной власти свидетельствует не о его невинности, а о его панике и нарастающем отчаянии. Американцы ожидают, что число республиканцев, которые заговорят об этом, будет расти. 

Что необходимо НАТО от Трампа 
ВАШИНГТОН, О.К. – В то время как первая зарубежная поездка Дональда Трампа в качестве президента продолжается, потрясения, вызванные увольнением им Директора ФБР Джеймса Коми и продолжающееся расследование его связей с Россией, его преследуют. Ни в одном из мест, которые он посетит, события в Вашингтоне не будут иметь такого значения, как в Брюсселе, где он встретится с лидерами НАТО. 
Клептократический режим Президента России Владимира Путина направил войска в одну из бывших Советских республик, Грузию; вторгся и оккупировал часть другой, Украину; преследовал и пытался запугать три другие – Эстонию, Латвию и Литву (все три из них – члены НАТО). Как и во время Холодной Войны, Европейские демократии рассчитывают на то, что НАТО защитит их от исходящей опасности с востока. 
Европейцы облегченно вздохнули, узнав, что Трамп отказался от своего заявления, сделанного во время своей предвыборной кампании, что НАТО устарел. Но их все еще беспокоит то, что они и весь мир узнали о его отношениях с Российскими официальными лицами, в частности, о его дружеской встрече в Овальном Кабинете с министром иностранных дел России и ее послом в Соединенных Штатах. 
Эта встреча наводит на мысль, что Трамп не понимает, что Путин не является другом США и Европы и что его главная цель – ослабить НАТО, чтобы расширить собственное влияние России в Европе. Путин, конечно, не намерен использовать это влияние для продвижения интересов США или Западных ценностей. 
Президент Барак Обама дистанцировал США от своих традиционных союзников – Египта, Израиля и Саудовской Аравии - в пользу более тесных связей с Ираном, их региональным противником. Обама оправдывал свою примирительную политику в отношении Ирана тем, что это приведет к более дружественному, более сдержанному поведению Ирана. 
Помимо уверенности по этому важнейшему вопросу, НАТО ждет от Трампа кое-чего еще: лидерства, которое президенты США исторически обеспечивали альянсу. Возвращение угрозы со стороны России привело к необходимости модернизации военных сил НАТО, чтобы у Кремля не возникло соблазна совершать новых атак. 
Как справедливо заметил в своей кампании Трамп, Европейские члены НАТО не оплатили свою справедливую долю затрат, связанных с расходами на военную модернизацию. И, откровенно говоря, они вряд ли когда-либо потратят столько, сколько должны, по мнению официальных лиц США. 
Призыв Европейцев к более масштабным коллективным усилиям для их общей безопасности, сегодня еще более затруднителен, поскольку Европейские члены НАТО разделены в основных направлениях. Восточные члены, такие как Польша и страны Балтии, относятся к Российской угрозе более серьезно, чем западные страны, некоторые из которых, например, Германия, полагаются на Россию в поставках природного газа. 
Кроме того, многие Европейские страны сегодня внутренне разобщены, укрывая популистские движения, которые мало заинтересованы в коллективной обороне против России, а в некоторых случаях восхищаются (и даже субсидируются) Путинским режимом. Как и во время Холодной Войны, только США могут взять на себя инициативу по преодолению этих разногласий, в достаточной степени, чтобы сформировать трансатлантическую политику, отвечающую интересам альянса в целом. 
Европейские официальные лица знают, что НАТО не может эффективно функционировать без лидерства США, независимо от того, говорят ли они об этом открыто или нет. В своей поездке Трамп откроет для себя, если он этого еще не сделал, что всем его иностранным коллегам от него что-то нужно. 
Американское международное лидерство должно прийти, как это происходит уже более века, из Овального Кабинета. Что касается НАТО, то необходимое лидерство, не предполагает пламенных речей и, безусловно, никаких импульсивных твитов. 
Это не описание стиля лидерства, который к настоящему времени продемонстрировал Трамп, будь то в качестве кандидата или президента. Но если его переговоры в Брюсселе убедят его в необходимости такого руководства, его первая зарубежная поездка может стать удачной как для него, так и для НАТО. 

Несговорчивый Трамп в системе многосторонних отношений 
Одним из наиболее спорных предвыборных заявлений Трампа была идея, что НАТО устарело. Такая позиция не предвещает ничего хорошо в его подходах и к другим многосторонним организациям и альянсам. 
Однако на прошлой неделе Трамп пошёл на попятный, выступая перед аудиторией в Центральном командном пункте в города Тампа, штат Флорида, (это центр управления американскими силами на Ближнем Востоке). «Мы полностью поддерживаем НАТО», – заявил он, объяснив, что «проблема» с альянсом касается полноты и правильности финансовых вкладов всех его членов, а не фундаментальных механизмов безопасности. 
В нём, видимо, отражается новое понимание, рождённое либо на президентских брифингах по безопасности, либо просто отрезвляющим фактом реального пребывания в Овальном кабинете, что мир – это опасное место. Даже президент, решивший поставить «Америку на первое место», теперь, кажется, согласен с тем, что механизмы, помогающие странами достигать общих целей, не являются чем-то плохим. 
Вопрос теперь в следующем: будет ли то, что верно для НАТО, верно и для Международного валютного фонда, Всемирного банка, Всемирной торговой организации и Базельского комитета по банковскому надзору. Репутация, которую создал Трамп во время предвыборной гонки, а также его сообщения в «Твиттер» не вселяют надежд. 
Кроме того, во время предвыборной кампании он неоднократно обещал выйти из Парижского климатического соглашения. Но эволюция позиции Трампа по вопросу о НАТО позволяет предположить, что он, возможно, ещё увидит преимущества работы через эти многосторонние организации, когда поймёт, что мировая экономика тоже является опасным местом. 
После избрания Трамп признал, что открыт к диалогу по поводу Парижского климатического соглашения. Его позиция, кажется, связана не столько с отрицанием факта глобального потепления, сколько с требованием, чтобы меры по борьбе с изменением климата не создавали необоснованной нагрузки на американские компании. 
Способом ограничения нагрузки на американских производителей с точки зрения их конкурентоспособности является, конечно, гарантия, что и остальные страны будут требовать от своих компаний принятия мер по борьбе с изменением климата, что позволит сохранить равные правила игры для всех. Именно в этом и заключается смысл Парижского соглашения. 
Советники, подобные Гэри Кону, бывшему президенту банка Goldman Sachs, который стал руководителем Национального экономического совета при Трампе, наверное, говорят об этом президенту утром, днём и вечером. Для выравнивания правил игры в этой сфере необходимо повышать требования к капиталу и в иностранных банках. 
Точно так же Трамп может со временем оценить преимущества работы через МВФ, если разразится кризис в Венесуэле или – в результате его собственной политики – в Мексике. В 1995 году министерство финансов США предоставило Мексике финансовую помощь через Фонд валютной стабилизации. 
Но он явно признаёт пользу предоставления помощи развивающимся странам. Хотя он и заявлял, что США должны «прекратить посылать иностранную помощь странам, которые нас ненавидят», он при этом отмечал, что отказ помогать бедным странам может спровоцировать нестабильность. 
Это позволит ему успокаивать своих консервативных критиков, утверждая, что ни копейки американских средств не поступает на программы семейного планирования, но при этом его будут хвалить за любую предоставленную помощь. Тем временем, минимизация роли США во Всемирном банка создаст вакуум, который будет заполнять Китай, bête noire («чёрное чудище») Трампа, причём не только в самом банке, но и за счёт работы Азиатского банка инфраструктурных инвестиций, созданного Китаем. 
Реальной проверкой отношения Трампа к системе многосторонних отношений станут его подходы к ВТО. Убедить Конгресс США согласиться на реформу подоходного и корпоративных налогов, на инициативу инфраструктурных проектов на сумму $1 трлн, а также на некую замену реформы здравоохранения, проведённой по указу Обамы, будет не просто, мягко говоря. 
Например, он может в одностороннем порядке ввести импортные пошлины, потенциально нарушив правил ВТО. И мы вскоре выясним, смогут ли эти правила его остановить. 

Конец НАТО? 
СТОКГОЛЬМ – Что осталось от НАТО и трансатлантического порядка после бурной недели, проведённой президентом США Дональдом Трампом в Брюсселе, Великобритании, а также в Хельсинки, где он защищал президента России Владимира Путина от обвинений в кибератаке, которые выдвинули разведслужбы самих же США? 
Если посмотреть на эти события сквозь розовые очки, можно подумать, что с самым важным стратегическим альянсом Запада всё более или менее в порядке, а возможно, он даже становится сильнее. В реальности же НАТО – в опасности, а судьба этого блока теперь находится в пренебрежительных руках Трампа. 
Накануне и во время саммита НАТО звучало много жалоб по поводу размера военных расходов стран-членов НАТО (выраженных как доля ВВП). Ожидается, что к 2024 году все члена блока повысят эти расходы до 2% ВВП, но Трамп, видимо, считает, что это должно быть сделано уже сейчас. 
На протяжении последних десятилетий основное внимание НАТО было сосредоточено на миротворческих операциях в отдалённых точках планеты, а не на главной функции блока – территориальная защита. Для большинства стран Европы, входящих в НАТО, мирные дивиденды, которые приносили операции альянса, оправдывали сокращение национальных военных расходов. 
Но эти подходы изменились в 2014 году, когда Россия аннексировала Крым и осуществила теневое военное вторжение на территорию Восточной Украины. С тех пор оборонные бюджеты стран-членов НАТО стали расти примерно на 4% в год. 
Военный бюджет США равняется примерно 72% совокупных военных расходов всех стран НАТО, однако примерно три четверти оборонных расходов США направляются не в Европу, а в иные регионы. Около половины оборонного бюджета США тратится на поддержание присутствия в Тихоокеанском регионе, ещё четверть расходуется на операции на Ближнем Востоке, а также на командование и управление стратегическими ядерными вооружениями и на различные другие сферы. 
Кроме того, стоит напомнить, что, хотя США значительно увеличили свои военные расходы в Европе за последние несколько лет, большинство американских сил и объектов на континенте в реальности нацелены на геостратегическую дугу от Индии до Южной Африки. Благодаря таким базам, как Рамштайн, Фэрфорд, Рота, Виченца и Сигонелла, США уже давно пользуются Европой в качестве транзитного пункта для переброски сил в другие регионы. 
Факты таковы: общие европейские расходы на оборону примерно в два раза выше того, что США тратят на безопасность Европы, и они примерно в два раза больше оборонных расходов Россия. Это расчёты Университета национальной обороны США. 
Критическое значение американского командования, контроля и разведки в Европе не стоит принижать, но его надо, как минимум, оценивать в более широком контексте. Да, американская армия недавно провела ротацию тяжёлых бригад в Европе для военных учений, но американские войска, размещённые на постоянной основе, подготовлены лишь для ограниченных операций. 
Как минимум, Европе нужно больше военных сил, и эти силы должны быть готовы к быстрой переброске в критические зоны. Новое мобильное командование, которое создаётся сейчас в Германии, является многообещающим первым шагом. 
Впрочем, преимущества России над НАТО меньше связаны с количеством ресурсов, а больше – с качеством командования и контроля. Будучи единой страной, Россия способна лучше интегрировать свои военные силы и может их быстрее перебрасывать, выполняя стратегические директивы Кремля. 
Со своей стороны, у НАТО имеется глубоко интегрированная командная структура для тех сил, которые приписаны к этому блоку. Но всё это едва ли будет иметь значение, если политические решения о передислокации сил или начале операций не будут приниматься вовремя. 
Проблема в том, что, хотя военный потенциал НАТО действительно совершенствуется, способность блока принимать политические решения слабеет. Представьте себе, что случится, если страна-член НАТО подаст сигнал тревоги о том, что Россия начала на её территории теневую военную операцию в крымском стиле. 
И что ещё важнее: как быстро Трамп вспомнит о принципе коллективной обороны в рамках пятой статьи устава НАТО? Или же он будет колебаться, подвергать сомнению данные разведки, унижать союзников США и подтверждать оправдания Путина? 
Это по-настоящему тревожные вопросы, которыми надо задаваться по поводу президента США. И теперь эти вопросы будут висеть над головой Европы бесконечно. 

Трамп и Ближневосточный котлован 
ДЕНВЕР – Одной из отличительных черт перехода президентской власти в Соединенных Штатах является всеобъемлющий обзор политики, направленный на определение какие политики сохранить, а какие устранить или изменить. По мере того как, избранный президентом, Дональд Трамп движется в направлении вступления в должность, он, кажется, стремится сделать множество изменений – некоторые более позитивные, чем другие. 
Судьба Транс-Тихоокеанского торгового соглашения партнерства 12-стран, похоже, уже была решена Трампом, заверившим общественность в том, что он отложит эту сделку – заключенную, но не ратифицированную сенатом США – в свой первый день в офисе. Это печально, так как ТТП в корне бы изменило право интеллектуальной собственности и повысило бы прозрачность до беспрецедентного уровня, при одновременном снижении тарифных и нетарифных барьеров. 
Однако, в другой крайне важной области политики, изменения будущей администрации Трампа будут приветствоваться: Ближний Восток. Поэтапный подход к региону, принятый двумя последними администрациями, под руководством Джорджа Буша и Барака Обамы, привел к тому, что США не в состоянии идти в ногу с происходящими событиями. 
В частности, администрация Обамы, часто колебалась расширить свою роль, предупреждая момент, когда США не будут втянуты в регион, который, перефразируя реплику Уинстона Черчилля о Балканах, произвел больше истории, чем потребил. Тем не менее, Обама понял ценность поддержания последовательной позиции в Ираке – которую часто не признают его критики. 
Правда состоит в том, что Буш был тем, кто, погрузив США в войну в Афганистане и Ираке, в 2008 году подписал Соглашение о статусе сил, которое отвело три года на то, чтобы вывести все Американские войска с территории Ирака. И Иракские политики не согласились бы отложить этот срок, на условиях, которые могли бы быть обоснованы Американскому народу. 
Все это оставило администрации Обамы небольшой выбор, вывести американские войска и взять на себя связанную с этим вину. Действительно, как только был завершен вывод войск, борьба в регионе только обострилась, погружая в конфликт все большие территории. 
Трамп и его команда теперь должны тщательно обдумать, что произошло на Ближнем Востоке, и что с этим делать. Это потребует не только исследования проблем в масштабах всего региона, таких как суннитский радикализм, но и тщательного рассмотрения двусторонней политики. 
Начнем с продолжающегося экспорта Суннитского радикализма с Аравийского полуострова, сложный вопрос, который включает в себя Саудовскую Аравию и другие страны Персидского залива. Несмотря на то, что экстремистские группы, традиционно получали финансирование от Полуострова, это неразумная политика просто обвинять Саудовцев во взращивании всего плохого на Ближнем Востоке, и соответствующим образом их за это наказать. 
Здравомыслящий Иракский лидер, Нури аль-Малики, который выиграл три срока в качестве премьер-министра, возможно, был не очень расположен к Суннитам страны, но это лишь одна из причин, почему Суннитский радикализм сохраняется в Ираке. Другая причина в том, что некоторые элементы Суннитского меньшинства Ирака отказались принять свой статус, как единственные Сунниты на Арабском Ближнем Востоке, жить под Шиитским большинством. 
Гражданская война, это не только вопрос безжалостного диктатора, подавляющего стремление демократической настроенной оппозиции. Скорее всего, это многосторонний конфликт, в котором выявление “хороших парней” является нелегкой задачей. 
Исламское государство (ИГИЛ) безусловно является врагом номер один, и Трамп уже признал его таковым. Но искоренение ИГИЛ не только из Мосула, но из всего мира, потребует вдумчивого, тонкого и дифференцированного подхода. 
Например, ей будет необходимо разработать эффективную политику в отношении Турции, участника НАТО с серьезными интересами в Сирии - интересы которого, порой, вступают в конфликт с Америкой. В то время, когда турецкая демократия колеблется, а ее лидеры в меньшей степени заинтересованы в Евроатлантизме, чем в восстановлении вековых претензий на Ближнем Востоке, США вновь будет необходимо принять дипломатичный подход. 
Будет ли отход от ядерного соглашения с Ираном, как того требуют многие сторонники новой администрации США, способствовать ослаблению кризиса на Ближнем Востоке? Иран не может предложить многого на пути решения проблемы; но, если США откажутся, страна может легко усугубить беспорядки в регионе. 
Если этого все еще недостаточно, США также будет необходимо пересмотреть свою политику в отношении Египта, который до недавнего времени, часто вносил существенный вклад в дипломатические усилия в регионе. Большая часть безопасности Израиля опирается на Египет, который поддерживает мирный процесс с Палестиной. 
Администрация Трампа нередко подчеркивала свои планы заняться собственными проблемами, уделяя основное внимание внутренней политике и ставя Америку на первое место во внешней политике. Но Трампу не удастся избежать сыграть свою роль на Ближнем Востоке. 

Новый год Трампа 
ВАШИНГТОН, округ Колумбия – Когда Президент США Дональд Трамп сбежал на праздники в свой особняк с частным клубом в Палм-Бич, штат Флорида, он покинул Вашингтон, округ Колумбия, на пределе. Очевидно, что Трамп и его сильные союзники в Конгрессе – которых у него больше, чем можно было бы ожидать – полны решимости подорвать то, что должно было стать независимым юридическим расследованием того, что Трамп и его кампания вступили в сговор с Россией в своих попытках одержать победу над Хиллари Клинтон в 2016 году. 
Если сравнивать, поведение лагеря Трампа по отношению к Специальному прокурору Роберту Мюллеру и ФБР, помогающему расследованию Мюллера, то поведение Ричарда Никсона и его помощников по отношению к следователям Уотергейта выглядит сдержанным и почтительным. Несмотря на то, что Никсон уволил первого независимого прокурора Арчибальда Кокса, в печально известной “Резне в субботний вечер”, и был назначен другой, Никсон в конечном итоге ушел в отставку, чтобы не подвергнутся импичменту Палаты Представителей и осуждению сената. 
В настоящее время неизвестно, будет ли предпринята попытка импичмента. Но большинство наблюдателей полагают, что ключевые республиканцы из Палаты Представителей, где могла бы быть инициирована процедура импичмента, полностью поддерживают Трампа, главным образом из страха перед его лояльной базой (около трети страны, сосредоточенной во многих избирательных округах). 
Это может измениться, если демократы возглавят Палату на промежуточных выборах в ноябре следующего года. Но, даже если бы демократы одержали победу в обеих палатах Конгресса, они, вероятнее всего, не смогли бы собрать большинство в две трети, необходимое для обвинения Трампа в Сенате. 
Уголовное обвинение в препятствии правосудию требует доказательства обвинения, но систематические попытки Трампа повлиять или прекратить расследование, предполагают, что он опасается того, что окажется в уязвимом положении. Вопрос о том, может ли президент быть обвинен, остается нерешенным; но, если Мюллер полагает, что президенту не должны предъявляться обвинения, он должен представить свои обвинения Палате, которая затем примет решение об инициации импичмента. 
Но проблемы с законом могут быть не только у Трампа. Мюллер вел свое расследование дисциплинировано и крайне конфиденциально, без утечек; но многие предполагают, что зятю Трампа, Джареду Кушнеру, будет предъявлено обвинение. 
(Так как Заместитель генерального прокурора Род Розенштейн должен дать указание об отставке Мюллера, но он сказал, что не видит для этого оснований, Трамп должен был бы сначала уволить Розенштейна, что выглядело бы слишком похоже на Резню в субботний вечер, поворотный момент в президентстве Никсона.) Таким образом, поднимая вопросы о неприкосновенности Мюллера и ФБР, Трамп и его союзники пытаются создать почву для публичной отставки, независимо от того, что представил бы Мюллер в своих отчетах. 
Его правые союзники в Палате представителей (еще более пристрастные, чем Сенат) подвергли нового директора ФБР Кристофера Врей враждебному допросу на различных сенатских слушаниях. Они также допрашивали заместителя директора Эндрю Маккейба – который был близок к Коми и мог бы проверить его утверждения о том, что Трамп пытался убедить его ограничить расследование – в течении восьми и девяти часов за один раз. 
Издевательства над руководителем Министерства юстиции и чиновниками ФБР комитетами Палаты представителей были беспрецедентны со времен антикоммунистической охоты на ведьм в 1950-е годы. Эта стратегия направлена ​​на то, чтобы принуждать к увольнению или переназначению проблемных должностных лиц ФБР и юстиции. 
Это то, что имеет капитал на грани. Никто не может быть уверен в том, что Трамп не предпримет каких-либо драматических действий – будь то связанных с международными вопросами или Российским расследованием – во время своего пребывания в Палм-Бич. 
Российские подводные лодки прочесывают дно Атлантического океана, вблизи жизненно важных Западных коммуникационных кабелей, что подразумевает риск серьезного ущерба для экономики и образа жизни США и Европы. В ответ, НАТО планирует создать новый командный центр по наблюдению за такой деятельностью. 
Более того, администрация Трампа недавно объявила, что разрешит продажу смертоносного оборонительного оружия в Украину, чтобы противостоять там российской агрессии – шаг, который, по словам России, приведет к еще большему насилию. Но есть еще Северная Корея, с которой, по словам некоторых отставных военных чиновников, война вполне вероятна. 
Они упорно над этим работают, пытаясь избежать принятия мер или говорить ему то, что могло бы его расстроить. Недавно Washington Postсообщила, что докладчики его разведывательной службы избегают говорить о России. 
Но существует понимание того, что созвездие должностных лиц внешней политики и разведки, окружающее Трампа, скоро изменится. Предполагается, что в начале 2018 года госсекретарь Рекс Тиллерсон будет заменен более воинственной фигурой. 

Трамп отказывается признавать реалии ситуации с КНДР 
АТЛАНТА – Никто пока не знает, каких именно договорённостей достиг президент США Дональд Трамп с президентом России Владимиром Путины во время их двухчасовой встречи с глазу на глаз в Хельсинки. Зато уже известно, что похвалы, которыми себя наградил Трамп за договорённости о «денуклеаризации» Корейского полуострова во время сингапурского саммита с Ким Чен Ыном, прозвучали впустую. 
Специалисты по КНДР уже давно скептически оценивают перспективы отказа Кима от своего ядерного арсенала, и новые данные подтверждают их мнение. Согласно сообщениям со ссылкой на офицеров американской разведки, Северная Корея быстро продвигается вперёд в программе создания ядерных вооружений, увеличивая производство ракет и обогащённого урана, и при этом скрывая реальные размеры своих ядерных запасов. 
В новом ремейке Ким даже использовал спецэффекты своего отца. В мае он взорвал ядерный полигон с той же кинематографичностью, какую десять лет назад демонстрировал Ким Чен Ир, взорвав башню охлаждения ядерного реактора. 
На этом саммите он показал, что ни у него, ни у его администрации нет никакой стратегии, чтобы заставить Кима прийти к какому-либо соглашению. Но что ещё хуже, Трамп продолжает настаивать на том, что последовавшие затем переговоры с Севером «идут хорошо», хотя последний визит госсекретаря США Майка Помпео в Пхеньян закончился обменом взаимными обвинениями. 
За обваливающимся фасадом ложных заявлений Трампа стоит его администрация, в которой по-прежнему отсутствует единство по поводу первоочередных политических задач. В свете новейших оценок разведки, касающихся продолжения работ по обогащению урана в КНДР, разногласия в администрации, скорее всего, усилились. 
Советник Трампа по национальной безопасности Джон Болтон призывает уже не просто к денуклеаризации, но и к быстрому отказу КНДР от всех видов оружия массового поражения. В июле Болтон даже объявил, что у него есть план по сворачиванию всех программ ядерного, химического и биологического оружия в КНДР в течение года. 
В любом случае США уже поделились своими разведданными с Японией, Южной Кореей и другими союзниками, поэтому у политического и военного руководства этих стран появились причины для волнений. Особенно для Японии с Южной Кореи противоречия между заявлениями Трапа и данными его же собственных разведслужб являются источником серьёзной озабоченности. 
Трамп требует от правительств обеих стран увеличения военных бюджетов, при этом он подумывает о выводе американских сил из Южной Кореи. На сингапурском саммите он даже согласился отложить проведение совместных военных учений США и Южной Кореи (ещё одна большая уступка Северу), ещё сильнее встревожив азиатских союзников Америки. 
Режим Кима пока ещё продолжает работу над ядерными межконтинентальными баллистическими ракетами (МБР), способными достичь континентальной территории США, но уже сейчас у него есть полностью работоспособные ракеты среднего радиуса действия, которыми он может ударить по соседним странам. А поскольку в Японии и Южной Корее размещены американские военные базы, эти страны возглавляют список ядерных мишеней КНДР. 
Северная Корея, среди прочего, ускорила производство ракетных двигателей на твёрдом топливе и подводной лодки, вооружённой МБР. Обе технологии повысят способность Севера нанести неожиданный удар, поскольку они помогают сделать ядерный арсенал страны более надёжным, мобильным и легче скрываемым. 
Трампу нужно заняться сутью этой проблемы, а не спектаклем вокруг неё, прежде всего, поставив Кима перед фактом последних данных разведки. Разглагольствования о денуклеаризации – это одно, а серьёзные усилия по контролю над вооружениями с целью снизить риски на Корейском полуострове – совсем другое. 

Как Америка может изменить поведение Пакистанцев? 
НОВОЕ ДЕЛИ – Недавнее решение Президента США Дональда Трампа о замораживании помощи Пакистану в размере $2 млрд, в качестве наказания за отказ страны бороться с транснациональными террористическими группами, это шаг в правильном направлении. Но необходимо еще больше шагов. 
У Соединенных Штатов есть множество стимулов для оказания давления на Пакистан, страну, которая давно притворяется союзником, даже несмотря на то, что по-прежнему помогает воинствующим группировкам сражаться и убивать американских солдат в соседнем Афганистане. Фактически, отчасти из-за этой помощи, Афганистан представляет собой неустойчивое государство, в результате чего США погрязли в самой длинной войне в своей истории. 
В последние месяцы, США развернули массированное наступление с использованием авиации, с целью остановить быстрое продвижение Афганских талибов. С августа прошлого года США провели больше авиаударов, чем в 2015 и 2016 годах вместе взятых. 
Тем не менее, ни воздушный блиц, ни задействование администрацией Трампа 3000 дополнительных американских военнослужащих не могут изменить ухудшающуюся ситуацию в области безопасности в Афганистане. Чтобы этого достичь, Пакистану пришлось бы ликвидировать трансграничные убежища, используемые талибами и их союзником, сетью Хаккани, а также их штабов, расположенных на Пакистанской территории. 
Проблема заключается в том, что мощные военные силы Пакистана, чьи генералы диктуют условия практически бессильному гражданскому правительству, по-видимому, привержены защите и даже воспитанию террористов на пакистанской земле. Только те боевики, которые угрожают Пакистану, становятся объектами Межведомственной разведки страны. 
Далекие от мысли, что Пакистанские генералы несут ответственность за американскую кровь на своих руках, США предоставили им большие объемы финансовых средств – настолько большие, что Пакистан фактически был одним из крупнейших получателей Американской помощи. Даже когда США обнаружили Усаму бен Ладена, после десятилетней охоты, скрывавшимся в комплексе рядом с главной военной академией Пакистана, это не внесло значительных изменений в их стратегию пряника. 
Что еще хуже, США отговорили своего союзника Индию – главную цель террористов, поддерживаемых Пакистаном, – от введения каких-либо санкций в отношении страны. Вместо этого, последующие администрации США оказали давление на Индию, чтобы она вела дипломатическое сотрудничество с Пакистаном, в том числе, посредством тайных встреч между советником по национальной безопасности Премьер-министра Индии Нарендра Моди и его пакистанским коллегой, имевших место в Бангкоке и в других местах. 
Что касается США, новая Стратегия национальной безопасности Белого дома подтверждает, что Америка “продолжает сталкиваться с угрозами со стороны транснациональных террористов и боевиков, действующих изнутри Пакистана”. Это заключение повторяет предупреждение, сделанное в 2009 году тогдашним госсекретарем Хиллари Клинтон о том, что Пакистан “представляет собой смертельную угрозу безопасности и сохранности нашей страны и мира”. 
На этом фоне, признание, со стороны администрации Трампа, о провале американской политики в Пакистане, является хорошей новостью. Но история показывает, что просто приостановки помощи в области безопасности – экономическая помощь и военная подготовка будут продолжаться – недостаточно для того, чтобы добиться значительных перемен в Пакистане (который, также, причисляет Китай и Саудовскую Аравию к своим благотворителям). 
Еще один дополнительный шаг, который могли бы предпринять США, это обозначить Пакистан как государство, поддерживающее терроризм. Если США предпочитают не делать этого, они должны, по крайней мере, лишить Пакистан его статуса, приобретенного в 2004 году, как крупного союзника, не являющегося членом НАТО, тем самым положив конец его преференциальному доступу к американскому оружию и технологиям. 
Более того, США должны наложить целенаправленные санкции, включая блокирование средств высокопоставленных офицеров, которые поддерживают тесные связи с террористами. Так как в США проживают дети многих пакистанских военных офицеров, было бы также целесообразно запретить этим семьям выезд из страны. 
Наконец, США должны воспользоваться своей устойчивой позицией как крупнейшего экспортного рынка Пакистана для ужесточения экономических винтов в стране, не имеющей денег. С 2013 года, Пакистан пытался компенсировать резкое снижение своих валютных резервов, увеличив многомиллиардный долг, деноминированный в долларах, выпустив десятилетние облигации. 
Аналогичным образом, Пакистан согласился приватизировать 68 государственных компаний в обмен на кредит в размере $6,7 млрд от Международного валютного фонда. Если бы США расширили финансовые и торговые санкции на многостороннее кредитование и приостановили поставки запасных частей для военных, это стало бы еще одним эффективным средством заставить Пакистан подчиниться. 
Но, как стало известно Пакистану из урока, извлеченного в 2011-2012 годы, такой шаг навредит его собственной экономике, особенно его индустрии грузоперевозок, где преобладают военные. Между тем, добавленная стоимость для США будет ниже, чем прошлогодние военные выплаты Пакистану со стороны Америки, которые, среди прочего, охватывают маршруты снабжения и предполагаемые контртеррористические операции страны. 
Если Пакистан откажется от своей двойной игры, претендуя на роль союзника США, в то же время укрывая террористов, США должны будут прекратить его стимулирование за то, что он предложил, как высказался Трамп, “ничего, кроме лжи и обмана”. Более того, США необходимо будет наказать Пакистан за его двуличность. 

Историческая ошибка Дональда Трампа 
ПАРИЖ – Президент США Дональд Трамп объявил, что Соединенные Штаты больше не будут участвовать в Парижском соглашении по климату 2015 года, знаменательном договоре Организации Объединенных Наций, подписания которого многие из нас так долго добивались. Трамп совершает ошибку, которая повлечёт серьёзные последствия для его страны и для всего мира. 
Трамп утверждает, что он попытается пересмотреть условия соглашения, заключённого в Париже, или выработать новые. Но лидеры всего мира уже приветствовали соглашение как прорыв в борьбе с изменением климата, победу международного сотрудничества и благо для мировой экономики. 
Среди многих проблем, с которыми мы сегодня сталкиваемся, изменение климата уникально своим глобальным характером. Оно затрагивает каждый элемент жизни на планете ‑ от экосистем и производства продуктов питания до городов и цепей промышленных поставок. 
Можно великодушно допустить, что Трамп просто не понимает последствий своего решения. И все же, независимо от того, что думает Трамп, мы знаем: его окружают советники, которые очень хорошо знают, что поставлено на карту. 
Во время кампании Трамп обещал создать рабочие места и защитить американских рабочих от последствий разрушительных событий в мире. И в своём твиттере он объявил, что принял решение по Парижскому соглашению, сопроводив это словами: «СДЕЛАТЬ АМЕРИКУ СНОВА ВЕЛИКОЙ!» 
Отвернувшись от Парижского соглашения, он способствует беззащитности американцев перед лицом разрушительных последствий изменения климата, многие из которых они уже чувствуют на себе. Более того, он препятствует созданию рабочих мест в процветающих отраслях: производстве энергии из возобновляемых источников и электромобилей, где нанимают всё больше тех самых рабочих, представителем которых он себя считает. 
Говоря в более широком смысле, Трамп принизил саму Америку и отказался от её глобальной руководящей роли. Когда мне в составе делегации французского правительства довелось участвовать в глобальном турне для выработки общей позиции по мерам в отношении климата – что в конечном итоге привело к заключению Парижского соглашения, – мне стало очевидно, чего можно добиться под руководством Америки. 
Пряча головы в песок, Трамп и его советники, должно быть, надеются, что реальность просто исчезнет. Они каким-то образом пришли к выводу, что Америка не пострадает от засухи, которая уже уничтожает фермы в Центральной долине Калифорнии, от повышения уровня моря, из-за которого прибрежные города уже затапливает, от ураганов и лесных пожаров, регулярно опустошающих обширные пространства американской глубинки, а также от сбоев поставок воды и продовольствия, которые угрожают всем нам. 
Другие участники Парижского соглашения дали уверенную отповедь решению Трампа, доказывая тем самым жизнеспособность самого соглашения. Остальному миру будет грустно видеть, что из-за решения Трампа Америка осталась за бортом. 
Уже сейчас Европа, Китай, Индия, Канада, а также страны Тихоокеанского региона и Южной Америки подтвердили приверженность целям Парижского соглашения. Эти страны понимают опасность изменения климата, как и глобальные акционеры компании ExxonMobil, которые буквально на этой неделе отвергли попытки этой компании игнорировать влияние изменения климата на бизнес. 
Решение Трампа, из-за которого Америка оказалась в компании ещё двух стран, не присоединившихся к Парижскому соглашению, – Сирии и Никарагуа, – полностью противоречит нынешней глобальной атмосфере сотрудничества. Крупнейшие страны мира ежедневно заключают новые соглашения по сотрудничеству в области исследований и разработок, инвестициям в инфраструктуру и промышленной стратегии. 
Европейские лидеры уже встречаются со своими индийскими и китайскими коллегами, чтобы найти области, в которых они могут сотрудничать по разработке экологически чистой энергетики и зеленой инфраструктуры. В эти области будут производиться массированные инвестиции, а Европейский центральный банк, Азиатский инвестиционный инвестиционный банк и многие другие учреждения разрабатывают механизмы их финансирования. 
Но Европа постепенно свёртывает угольную энергетику. А Индия, Китай и Южная Корея в ускоренном темпе изымают капитал из угольной отрасли и направляют его на источники возобновляемой энергии. 
Появляются и масштабно развиваются новые отрасли промышленности в таких областях, как электрификация и проектирование смарт-сети для электромобилей, технологии «зелёного» строительства и переработки, а также органического синтеза. Революция возобновляемой энергии, развивающаяся в беспрецедентном темпе, уже преобразует целые сектора, и не в последнюю очередь транспорт. 
Жаль, что Трамп решил отказаться от глобальной ответственности Америки и отвернуться от этих преобразований. Его решение – удар по очень многим людям, в том числе многим американцам, которые упорно работали над тем, чтобы успешно вписаться в новую экономику. 
Историческая ошибка Трампа – препятствие на пути этого коллективного действия; но она вряд ли сможет его остановить. В то время как китайские компании сейчас обучают работников угольной отрасли США строить ветряные электростанции, остальной мир будет продолжать работать вместе и создавать рынки и рабочую силу для будущего. 

Унылые лица 
НЬЮ-ЙОРК – Некоторые специалисты в области наук о жизни говорят, что никто никогда не излечивается до конца от какой-либо травмы или болезни, потому что наши клетки навсегда сохраняют следы, воспоминания даже о малейших атаках на целостность тела. Так будет и с Соединенными Штатами. 
Однажды Дональд Трамп станет для США вчерашним днем. Но Америка не сможет полностью оправиться от неизлечимой раны, которую нанесли ее культуре и международному положению подлость Трампа, его непобедимая глупость и загадочная пассивность перед лицом глобальных амбиций Китая. 
Деморализация и пораженчество не обошли и демократов, как я недавно увидел в Нью-Йорке и во время последнего визита в Чикаго, где я выступал на семинаре в Институте политики Чикагского университета. Представители элиты, собравшиеся в доме американца иранского происхождения Нази Муйниана, чья манхэттенская квартира напоминает патрицианские жилища участников Алгонкинского круглого стола, согласны в одном. 
Немецкий теоретик в области юриспруденции и политики Карл Шмитт мог бы сказать, что Трамп привел в замешательство и друга, и врага, поступив с первым так, как надо поступать со вторым. Необъяснимым образом Трамп пожертвовал (в очередной раз) важнейшими национальными интересами США, на этот раз отступившись от единственной силы в ближневосточном регионе (кроме Израиля), на которую Америка могла без опасения и всерьез положиться. 
Какие ресурсы задействовать? Действительно ли не было никакого способа противостоять клубу плохих соседей, отвергающих любое обсуждение курдского суверенитета? 
Некоторые демократы наступили на горло своей национальной гордости и говорят, что молодой президент Франции Эммануэль Макрон, недавно названный в журнале «Тайм» королем Европы, находится в лучшем положении для вмешательства, чтобы остановить Ирак и Иран. Демократы старшего поколения ни минуты не сомневались в том, надо ли США «власть употребить», во времена «холодной войны». 
Она вовсе не отражает серьезных размышлений по поводу двусмысленного выбора. «В то же время» – это кредо человека, скованного страхом и трепещущего перед неразрешимой и страшной тайной двойной природы – физической и духовной, смертной и воскрешенной – страдающего тела Христова. 
Но очень скоро мы приходим к вопросу об антисемитизме в Америке. С одной стороны, его можно найти среди представителей той орды нативистов, сторонников превосходства белой расы и неоконфедератов, которые в августе напали на Шарлоттсвилль, штат Вирджиния, чтобы проломить несколько негритянских и еврейских голов. 
Живем ли мы, в этом смысле, в эпоху Трампа, когда возрожденный им лозунг американских нацистов 1930-х годов «Америка прежде всего» развязал языки людям, зашоренным предрассудками? Может быть, сам Трамп, несмотря на свою официальную произраильскую позицию, – скрытый антисемит? 
Истина заключается в том, что вопросу о Трампе – загадке этого человека и даже самого его имени – уделяется слишком много внимания в публичных дебатах. Истина заключается в том, что, проводя время в размышлениях о том, сумасшедший ли Трамп, или он, словно разжиревший и невоспитанный Гамлет, притворяется безумным, чтобы запутать своих противников, – все мы попадаем в ловушку нарциссизма, что здесь, в США, синонимично нигилизму. 

Повысит ли спрос в США план Трампа? 
КЕМБРИДЖ (США) – С тех пор как Дональд Трамп победил на президентских выборах в США, внимание прессы и финансовых рынков фокусируется на его предложениях снизить налоги и выделить $1 трлн на инфраструктуру в течение следующего десятилетия. Ожидания, что данные меры повысят совокупный спрос, привели к росту долгосрочных процентных ставок на 50 базисных пунктов. 
Однако предположение, будто политика Трампа приведёт к повышению цен и зарплат, не соответствует конкретным деталям его предложений. Любой, кто слушал выступления или читал предвыборные материалы Трампа, должен был обратить внимание на то, что он нигде не предлагал, чтобы федеральное правительство занималось инвестициями в инфраструктуру. 
Конечно, неизвестно, согласится ли Конгресс на столь крупные новые налоговые льготы. Но даже если он согласится, нет гарантий, что бизнес прореагирует на них именно так, как предполагается. 
Но как бизнес сможет получать хоть что-нибудь, владея дорогами, мостами и тоннелями? И даже если доходы, которые можно получить, в принципе, существуют, как например, доходы от аэропортов, бизнес может отпугивать необходимость полагаться на долгосрочные ценовые соглашения. 
Республиканцы в Конгрессе могут настоять на том, чтобы снижение подоходного налога для физических лиц было компенсировано сокращением количества разрешённых вычетов, которыми физлица сейчас пользуются для снижения налоговых платежей. Налоговый план, продвигаемый от имени республиканцев Полом Райаном, спикером Палаты представителей, предполагает отмену вообще всех вычетов, кроме тех, что связаны с взносами на благотворительность и процентами по ипотеке. 
Знаменитый закон Рональда Рейгана о налоговой реформе 1986 года был не традиционной мерой на стороне рыночного спроса, призванной увеличить количество денег в карманах людей, а мерой на стороне рыночного предложения, которая должна была улучшить систему стимулов. В налоговом плане Рейгана изменения в системе вычетов и некоторых других бухгалтерских правилах использовались для компенсации значительного снижения налоговых ставок: максимальная ставка уменьшилась с 50% до 28%. 
Но поскольку налогоплательщики откликнулись на совершенствование системы стимулов, реальные доналоговые доходы стали расти, а налоговые сборы, тем самым, увеличились. Республиканский Конгресс поступил бы правильно, взяв политику Рейгана (ориентированную на предложение, а не на спрос) за образец для плана снижения налогов при Трампе. 
Спустя 30 лет после снижения налогов Рейганом налоговые ставки существенно выросли, причём особенно для налогоплательщиков с высокими доходами. Максимальная ставка повысилась с 28% до 39,6% для доходов в форме зарплат и превысила 43% для некоторых видов инвестиционных доходов. 
По данным Бюджетного управления Конгресса, практически для всех групп населения, распределяемых по размеру доходов, эффективная налоговая ставка снизилась за 30 лет (с 1984 по 2013 гг.), но она значительно выросла для 1% населения с самыми высокими доходами. В частности, для домохозяйств из группы нижнего квинтиля (20% населения с самыми низкими доходами) эффективная налоговая ставка в 2013 году составляла 3,3%, что примерно вдвое ниже среднего уровня за предыдущие 30 лет. 
На фоне роста налоговых ставок, сопровождающегося перекладыванием налогового бремени на плечи тех, у кого уровень доходов наиболее высок, будет неудивительно, если Конгресс решит снизить максимальные налоговые ставки и расширить налоговую базу нейтральным для доходов бюджета способом. 
Экономика фактически достигла состояния полной занятости – уровень безработицы в октябре составил 4,9%. Высокий спрос на рынке труда привёл к повышению базового индекса потребительских цен (в него не включаются цены на продовольствие и топливо) на 2,2% за минувший год, что выше, чем 1,9% годом ранее. 

Вредит ли политика Трампа долгосрочному росту экономики США? 
КЕМБРИДЖ (США) – Президент Дональд Трамп регулярно бьёт себя в грудь, утверждая, что именно его надо хвалить за каждый новый подъём темпов роста в быстрорастущей экономике США. Но если уж говорить об экономических показателях, президенты США обычно оказывают намного больше влияния на долгосрочные тенденции, чем на краткосрочные колебания. 
По всей видимости, стимулированы и иностранные покупатели американской продукции, например, соевых бобов, которые торопятся создать запасы до того, как тарифная война разгорится в полную силу. Тем не менее, ускорить экономику размером в $20 трлн не очень просто, причём даже увеличив дефицит бюджета почти до $1 трлн, как это делает администрация Трампа. 
Масштабное снижение налогов президентом Рональдом Рейганом в 1980-е годы помогло восстановить рост экономики США в последующие десятилетия (хотя оно также усугубило тенденции роста неравенства). Усилия президента Барака Обамы (а до него президента Джорджа Буша-младшего) по смягчению ущерба от финансового кризиса 2008 года стали основой той сильной экономики, за которую Трамп хочет получать похвалы единолично. 
Каким будет кумулятивный эффект экономической политики Трампа для экономики США через десять лет? Если быть политически беспристрастным, вердикт выносить пока рано. 
Давайте начнём с той части этого баланса, которая, скорее всего, будет позитивной. Проведённая в конце 2017 года реформа корпоративного налогообложения стала одним из тех редких моментов, когда Конгресс США сумел всесторонне упростить и улучшить византийскую налоговую систему США, хотя ставку налога на прибыль следовало установить на уровне 25%, а не 21%. 
Обама, наверное, был бы очень рад принять такой закон. Но во время его президентства Конгресс, контролируемый республиканцами, настаивал на том, что любое предложение снижения налогов должно быть «нейтральным с точки зрения доходов» даже в краткосрочной перспективе, а это очень суровый политический барьер для любой фундаментальной налоговой реформы. 
Ещё одна сфера, на которую обращают мало внимания, но где администрация Трампа, кажется, тестирует новые подходы – переподготовка уволенных работников и улучшение профессиональной подготовки на уровне старших классов. В принципе, технологии и большие данные позволяют федеральному правительству помогать обеспечивать родителей и работников качественной информацией о том, какие профессии и навыки пользуются наибольшим спросом, а также о географическом распределении рабочих мест. 
Дочь президента – Иванка Трамп – возглавила эту работу. Легко быть циничным (некоторые говорят, что новая программа является лишь предлогом для снижения финансирования уже существующих программ переподготовки), но идея, что цифровые платформы могут сильно улучшить профессиональное переобучение и подготовку, является хорошей. 
Начать с того, что, как показывает широкий спектр исследований (от трудов покойного экономиста Дэвида Лэндса до сравнительно недавних работДарона Аджемоглу из МИТ и Джеймса Робинсона из Чикагского университета), институты и политическая культура являются единственными важнейшими факторами, определяющими долгосрочный рост экономики. Восстановление после ущерба, который Трамп наносит институтам и политической культуре в США, может занять годы; в этом случае экономические издержки могут оказаться весьма значительными. 
Контроль за соблюдением антимонопольных норм, необходимый для противодействия избыточной монопольной силе во многих отраслях экономики, по сути, дремлет. Всё это будет усугублять неравенство в долгосрочной перспективе, а угольные шахты Трампа и его торговые тарифы станут – в лучшем случае – лишь пластырем для пулевого ранения. 
Наконец, последнее (но не по своему значению): многие из норм регулирования, на которое нацелился Трамп, следовало бы усиливать, а не отменять. Трудно представить, каким образом ослабление роли Агентства по охране окружающей среды и выход из Парижского климатического соглашения помогут долгосрочному росту экономики, учитывая, что затраты на ликвидацию загрязнений потом намного превосходят издержки их предотвращения сейчас. 
Что касается финансового регулирования, то масса новых правил, принятых после финансового кризиса 2008 года, превратились в адвокатскую мечту, ставшую явью. Вместо попыток управлять банками на микроуровне, было бы намного лучше гарантировать более активное участие акционеры в игре своей «шкурой», с тем чтобы крупные банки имели больше стимулов избегать излишних рисков. 
Итак, хотя экономика США действительно быстро растёт, в полной мере экономическое наследие Трампа можно оказаться не ощутимым ещё десятилетие или даже больше. Если же наступит спад, то это будет не вина Трампа – по крайней мере, по мнению Трампа, который уже настроился винить Федеральный резерв США в повышении процентных ставок и уничтожении всех своих прекрасных достижений. 

Что будет делать президент? 
Но он быстро обнаружил (как и все предыдущие президенты США), что политическая система Америки настроена на предотвращение быстрых, крупномасштабных изменений. Она ставит на их пути серьёзные институциональные препятствия, в числе которых Конгресс, карьерные госслужащие, правительства штатов и суды. 
Трамп хочет убрать загребущую руку государства из карманов американцев, сократив максимальную ставку шкалы подоходного налога с 39,5% до 33%. И это полностью соответствует идеологии основной массы республиканцев, которые считают, что высокие ставки налогов наказывают успешных и душат инновации. 
Но чтобы быть политически реализуемым, проект значительного снижения налога для богатых людей необходимо сопроводить хотя бы символическим снижением налога и для среднего класса. А такое масштабное снижение налога пробьёт дыру в бюджете и возбудит выступающих против роста дефицита ястребов в Конгрессе, которые там ещё имеются. 
Кто-то может предложить ликвидацию налоговых льгот, чтобы сделать снижение ставки нейтральным для доходов бюджета. Но то, что один считает налоговой лазейкой, другой считает своим законным правом. 
В списке республиканцев в числе первоочередных мер значительное снижение расходов на Агентство по охране окружающей среды, Агентство США по международному развитию (USAID) и Национальное общественное радио (NPR). Но львиная доля федеральных расходов направляется на социальные и военные цели, а также некоторые другие «неприкосновенные» статьи, трогать которые политикам, победившим на выборах, опасно. 
Ликвидация федеральных субсидий на медицинское страхование, выделявшихся в соответствии с законом о доступной медицине (программа Obamacare), позволит сэкономить правительству чуть более $100 млрд в год, или 3% федеральных расходов. Но эти субсидии, как правило, выплачиваются за счёт доходов от специализированных налогов. 
Для доходов федерального бюджета корпоративные налоги в целом имеют меньшее значение, поэтому снижение ставок этих налогов не создаст столь же значимую угрозу для баланса бюджета. Но тут нет согласия между Конгрессом и администрацией Трампа по поводу того, как именно должно происходить это снижение. 
Спикер палаты представителей Пол Райан и некоторые другие республиканцы выступают за введение пограничной коррекции налога на прибыль. Эта схема позволит облагать налогом корпоративные денежные потоки, вне зависимости от того, где производятся товары, продаваемые американскими компаниями, при этом экспорт будет освобождён от налогов. 
Эта инициатива неизбежно наткнётся на опасения по поводу роста дефицита бюджета. Кроме того, она фундаментально противоречит скептическому отношению республиканцев к повышенной роли государства, а если точнее, к способности госсектора эффективно реализовать инвестиционные планы. 
Он может обратиться к закону «О расширении торговли» 1962 года, который позволяет ограничивать импорт, если тот угрожает «материальным интересам» США. Он может обратиться к закону «О международных чрезвычайных экономических полномочиях» 1977 года, сославшись на то, что потеря рабочих мест из-за Мексики и Китая является чрезвычайным экономическим положением. 
Это означает, что свой гнев и гнев своих сторонников он будет направлять на других, причём как на внутренних врагов, например, прессу, разведслужбы и Барака Обаму, так и на внешних противников, например, Исламское государство и Китай. Это будет не первый случай в истории, когда политик начинает внутриполитический крестовый поход или внешнеполитическую авантюру с целью отвлечь внимание от своих экономических провалов. 
Мы уже видели, что Трампу свойственно набрасываться на предполагаемых врагов, и внешних, и внутренних. Мы также знаем, что этот стиль конфронтации является нормой для старших советников Белого дома, например, Стивена Бэннона и Стивена Миллера. 

Политика Трампа лишит доллар его места в мире 
НЬЮ-ЙОРК – В 1965 году Валери Жискар д’Эстен, занимавший тогда пост министра финансов Франции, назвал «непомерной привилегией» выгоды, которые доставались США благодаря роли доллара в мире – главная резервная валюта. С тех пор как евро и китайский юань стали конкурирующими резервными валютами, эти выгоды уменьшились. 
Федеральный резерв США действует как кредитор последней инстанции, как это было, например, во время финансовой паники 2008 года, хотя мы должны также признать, что ошибки ФРС помогли спровоцировать кризис 2008 года. Кроме того, доллар является главной валютой фондирования, поскольку именно в долларах обычно номинируются иностранные заимствования компаний и правительств. 
США производят сейчас примерно 22% мирового выпуска, измеряемого в рыночных ценах, и примерно 15%, если его измерять по паритету покупательной способности. Тем не менее, на долю доллара приходится половина (или даже больше) международных торговых и финансовых расчётов, валютных резервов, ликвидности и фондирования. 
Если правительство занимает в иностранной валюте, оно может обанкротиться; но если оно занимает в собственной валюте, тогда эта угроза минимальна. В целом, международные позиции доллара позволяют министерству финансов США занимать средства на рынке с большей ликвидностью и с меньшими процентными ставками, чем это было бы в ином случае. 
Третье преимущество касается регулирования и контроля: напрямую или совместно США управляют самыми важным системами денежных расчётов в мире. Это обеспечивает их важным инструментом отслеживания и ограничения потоков средств, связанных с терроризмом, наркотрафиком, нелегальной торговлей оружием, уклонением от налогов и другой противоправной деятельностью. 
Но существование всех этих выгод зависит от высокого качества монетарных услуг, которые США оказывают остальному миру. Доллар столь широко используется, потому что он является самой удобной, экономически эффективной и безопасной единицей расчётов, обмена и сбережения. 
За крахом долларовой системы последовало десятилетие высокой инфляции в США и Европе, после чего в начале 1980-х годов в США началась резкая и дорого стоившая дефляция. Проблемы с долларом стали ключевым фактором, который мотивировал Европу приступить в 1993 году к созданию монетарного союза; кульминацией этого процесса стало появление евро в 1999 году. 
Ошибочные действия Америки во время Азиатского финансового кризиса 1997 года точно так же убедили Китай начать процесс интернационализации юаня. А мировой финансовый кризис 2008 года, начавшийся на Уолл-стрит и быстро перекинувшийся на весь мир из-за истощения межбанковской ликвидности, ещё сильнее подтолкнул мир к переходу от доллара на конкурирующие валюты. 
Непродуманные торговые войны Трампа и его санкционная политика почти без сомнений усилят эту тенденцию. Брексит ослабляет лондонский Сити, и точно так же торговая и финансовая политика Трампа под лозунгом «Америка прежде всего» будет ослаблять глобальную роль доллара и роль Нью-Йорка в качестве мирового финансового центра. 
Торговая война стала неуклюжей и совершенно бестолковой попыткой администрации Трампа остановить экономический подъём Китая путём ограничения экспорта страны и её доступа к западным технологиям. В краткосрочной перспективе американские пошлины и нетарифные торговые барьеры могут затормозить экономический рост Китая, но они не в состоянии радикально изменить его долгосрочную траекторию подъёма. 
Совет Безопасности ООН единодушно поддержал Иранское ядерное соглашение и восстановление экономических связей с этой страной. Другие страны во главе с Китаем и ЕС будут теперь активно искать способы обхода санкций США, прежде всего, стремясь обойти долларовую платёжную систему. 
Например, министр иностранных дел Германии Хайко Маас недавно объявил о заинтересованности Германии в создании европейской платёжной системы, независимой от США. «Совершенно необходимо, чтобы мы усиливали европейскую автономность, создав платёжные каналы, независимые от США, а также Европейский валютный фонд и независимую систему SWIFT», – заявил Маас. 
Несмотря на быстрый рост дефицита бюджета, доллар остаётся сильной валютой в краткосрочной перспективе, поскольку снижение налогов способствует росту потребления и процентных ставок в США, что, в свою очередь, притягивает капиталы из-за рубежа. Но через несколько лет расточительная бюджетная политика Трампа и его безответственные внешнеторговые и санкционные решения ослабят экономику Америки и роль доллара в мировых финансах. 

«Кредо» Дональда Трампа 
ЛОНДОН – После недавнего визита президента США Дональда Трампа в Китай поступление предложений от таких правых СМИ, как «Новости» Брейтбарта и FoxNews, о том, что Трамп должен взять себе за образец страницу из трудов председателя КНР Си Цзиньпина (несмотря на ленинский характер большинства из этих трудов), – это только вопрос времени. 
На прошедшем в прошлом месяце 19-м Национальном конгрессе Коммунистической партии Китая Си был фактически миропомазан на руководство в качестве верховного лидера своей страны. Включив так называемое «Кредо» Си Цзиньпина в устав КПК, члены партии практически поставили Си в один ряд с двумя историческими гигантами этой народной республики – Мао Цзэдуном и Дэн Сяопином – единственными китайскими лидерами с официально признанными одноименными идеологиями. 
Слегка опираясь на марксизм и твердо стоя на ленинизме, «Кредо» Си Цзиньпина объединяет жесткий централизованный контроль с национализмом. И это прочно удерживает позиции Си как самого крупного лидера своей страны после Мао, позволяя ему, перефразируя Трампа, «вновь сделать Китай великим». 
Не стоит забывать, что попытка изменить устав КПК ведет к простому действию: любой, кто посмеет открыто не согласиться с предлагаемой поправкой, попадет под топор партийной антикоррупционной полиции. Изменение Конституции США так просто не делается. 
Предложу такой вариант абзаца: внесение изменений в Конституцию США, в том числе 27 поправок, как это было сделано в Китае, а также включение в нее «Кредо» Дональда Трампа – чтобы еще раз распалить массы лозунгом «Америка прежде всего». 
Во-первых, надо быть хорошим для стран, где есть либо может появиться «Башня Трампа» или другие семейные франшизы. Будьте особенно дружелюбны по отношению к тем странам, которые раскатывают длинную красную ковровую дорожку или, еще лучше, золотой приветственный коврик, когда там останавливается Трамп. 
Собственно, страна может быть лучшим другом – для Трампа, если не для США, – когда ей руководит «крутой парень», который сажает своих критиков и оппонентов (или совершает по отношению к ним еще более серьезные действия). Демократии требуют от собственных руководителей, чтобы они отвечали на слишком много вопросов, преодолевали слишком много препятствий и сталкивались со слишком большим сопротивлением. 
Второй принцип«Кредо» Дональда Трампа дает возможность обойти все эти неудобства в своей стране: любая новость, которая не нравится руководителю страны, – это сфабрикованная, липовая новость. Истина – это то, что делает образ руководителя хорошим. 
Этот принцип диктует следующую необходимость: делайте каждую мысль настолько простой, чтобы она могла быть выражена менее чем 280 символами, и отправляйте твиты в «Твиттер под трубный звук круглосуточной программы новостей FoxNews. Такие идеи должны понравиться большинству избирателей из атавистических побуждений. 
По определению, все, что сказал или сделал Барак Обама, – неправильно. Трамп не должен признавать, что его предшественник спас экономику США от глубокой депрессии; он может просто взять себе достигнутые предшественником результаты в кредит, включая рост количества рабочих мест и увеличение цен на активы. 
В своем «Кредо» Дональд Трамп нацеливается на два достижения Обамы: его подпись под принятым в 2010 году Законом о здравоохранении («Obamacare») и подписание им в 2015 году Соглашения по иранской ядерной программе. Но отменить «Obamacare» оказалось намного сложнее, чем ожидал Трамп. 
В соответствии с «Кредо» Дональда Трампа, неважно, активизирует ли его решение суннитско-шиитское столкновение на Ближнем Востоке. Мыслителя Трампа не беспокоит и мнение ближайших демократических союзников Америки – в данном случае европейцев, которые не согласны с его мнением; напротив, европейская поддержка Соглашения с Ираном является еще одним поводом выбросить этот документ на свалку. 
Во-первых, важен торговый профицит при торговле с другими странами – настолько важен, что совершенно никакой роли не играет тот факт, достигнут действительный или виртуальный рост экспорта, о котором говорится в пресс-релизах после зарубежных визитов. Ключевой фактор – иметь возможность объявить и даже заключить сделки, которые кажутся громадными: чем больше миллиардов в хвастовстве, тем лучше. 
Пусть ветры дуют, бури бушуют, дожди льют, уровень моря поднимается и загрязнение воздуха убивает, но мыслитель отрицает, что это может иметь какое-либо отношение к выбросам человеком парниковых газов. Если ученые предлагают доказательства обратного, назовите это состряпанным обманом, чтобы ослабить Америку. 
Наконец, верить надо тому, кому ты хочешь верить, – даже если это означает, что ты доверяешь российскому президенту Владимиру Путину, бывшему сотруднику КГБ, а не собственной службе безопасности и спецслужбам США. Чем ближе специальный советник Роберт Мюллер и его команда следователей подойдут к истине в вопросе вмешательства России в выборы 2016 года, тем больше нужно настаивать на том, что Путин «имел в виду» именно то, что он говорил. 
Согласно «Кредо» Дональда Трампа, Путин является и пророком, и святым заступником. Путин, так же как и Трамп, выступает борцом за национальное величие против сатанинских сил многосторонности и культурного плюрализма. 

Темное искусство твитов Дональда Трампа 
КЕМБРИДЖ – Критики Президента Дональда Трампа постоянно недооценивали его политические навыки общения, возможно, потому что он сильно отличается от своих предшественников, таких как Франклин Д. Рузвельт и Рональд Рейган. В конце концов, и Рузвельт, и Рейган, были известны как “великие коммуникаторы”. 
Трамп, напротив, стремится прежде всего угодить меньшинству, которое его избрало. Его инаугурационное обращение звучало как предвыборная речь; и, после его вступления в должность, серия ложных заявлений и провокационных распоряжений подорвала доверие к нему со стороны центра, но укрепила его со своей электоральной базой. 
Он использовал эту стратегию в ходе праймериз Республиканцев, чтобы привлечь к себе все внимание среди 17 кандидатов предвыборной гонки. По некоторым оценкам, Трамп получил бесплатную телевизионную рекламу в эквиваленте $2 млрд, подавив $100 миллионов в оплаченную рекламу, собранных его республиканским соперником, Джебом Бушем. 
После того, как он выиграл выдвижение от Республиканской партии, многие ожидали, что Tрамп последует по традиционному пути, двигаясь в сторону центра для проведения всеобщих выборов. Опять же, он бросил вызов ожиданиям и сосредоточил популистскую кампанию на сегментах населения, которые потеряли работу в глобальной конкуренции; и/или были возмущены культурными изменениями, которые произошли в течение последних нескольких десятилетий. 
Но Трамп снова побил все прогнозы экспертов, продолжая делать акцент на своих базовых избирателей. Некоторые предполагают, что он стремится построить новую популистскую партию из избирателей рабочего класса (бывших, так называемых демократов Рейгана) и Партии Чаепития Республиканцев. 
Персонал Белого Дома при Рейгане сохранил административное послание, сосредоточенное на приоритетной проблеме дня или недели. Чтобы обойти свою команду и прессу, помимо владения кабельным телевидением, Трамп использовал Twitter для ведения общественных дебатов во время предвыборной кампании. 
Использование Twitter не было чем-то новым – Обама имел аккаунт с хорошо укомплектованным штатом – но личное участие Трампа заставило задуматься о том, как управлять внезапной политикой из Белого дома и излагать сложные политические вопросы (такие, как ядерное оружие) в 140 символах. Но, в качестве средства связи со своей базой и удержания сосредоточенного на себе внимания, управление посредством Twitter, позволило ему делать свои обращения минуя главы Конгресса и прессу. 
Цицерон производил большое впечатление в Римском Сенате после изучения искусства ораторства. Вудро Вильсон в детстве не был одаренным учеником, но он преуспел в изучении ораторского искусства, так как считал это крайне важным для лидерства. 
Одним это дается проще, чем другим. Марио Куомо, бывший Губернатор штата Нью-Йорк, однажды сравнил Билла и Хиллари Клинтон: “Она больше Методист, а он более театральный”. 
Тем не менее, символическое значение простой крестьянской одежды и образа жизни Ганди был нагляднее слов. Если сравнить изображения зрелого Ганди с портретами молодого, незащищенного Ганди, одетого как Британский адвокат, можно увидеть, насколько тщательно он продумал символическую коммуникацию. 
Так же, по-своему, сделал Трамп. Проанализируйте красную бейсболку его кампании со слоганом “сделать Америку снова великой”, а также его фиксацию на брендинге, когда он был бизнесменом, и его использование Twitter. 
Организационные навыки – способность привлекать и управлять эффективным кабинетом – сложно совместить с управлением посредством Twitter. Гарри Трумэн был скромным оратором, но компенсировал отсутствие публичной риторики, привлечением и умелым управлением звездной командой советников. 
Предвидя скептическую общественную реакцию, на увеличение зарплат государственным чиновникам в 2007 году в Сингапуре, Премьер-министр Ли Сянь Лун объявил, что он воздержится от увеличения собственной зарплаты. С точки зрения символов, связанных с конфликтами интересов, Трамп еще не овладел искусством политической коммуникации. 
К настоящему времени, Трамп оказался более эффективным политическим коммуникатором, чем ожидали его критики. Но, сможет ли он добиться успеха в долгосрочной перспективе, с его нестандартным подходом, является одним из самых важных вопросов, стоящих перед его президентством. 

Трамп, который был до Трампа 
Сделано уже множество правдоподобных сравнений Трампа с политиками-популистами прошлого – от Хьюи Лонга до Джорджа Уоллеса. Но наиболее продуктивным, возможно, было бы его сравнение с исторической фигурой из другой страны – с британским подстрекателем нативизма Энохом Пауэллом в период конца 1960-х и начала 1970-х. 
Он был очень эрудированным филологом-классиком и человеком принципов. Кроме того, он был политическим инсайдером: членом парламента с 1950 года и младшим министром по вопросам жилищной политики в правительстве премьер-министра Энтони Идена в 1955 году. 
Он осудил иммиграцию и закон о расовых отношениях 1968 года, запретивший дискриминацию в жилищных, трудовых и кредитных отношениях. Пассаж, давший название его спорной речи, намекал на бунты в трущобах США и отсылал к Вергилию: «Как римлянин, я будто вижу “Тибр, что от пролитой пенится крови”». 
Эквивалентом мексиканского пугала, против которого агитировал Трамп, для Пауэлла была иммиграция из Индии и Пакистана, которую он изображал как угрозу британскому образу жизни. «Обычные люди», утверждал он, знают, что реальное число иммигрантов намного выше, чем следует из данных правительства. 
Речь «Реки крови» была названа злом ни больше, ни меньше как газетой TheTimes. ��днако она помогла Пауэллу найти преданных сторонников в среде избирателей из рабочего класса, которые испытывали экономические трудности и одновременно дискомфорт от «вторжения» в их районы азиатских и карибских иммигрантов; они были склонны считать эти два явления одним. 
Она был идейным националистом, отрицавшим любые иностранные альянсы, которые могли бы угрожать политической независимости Британии. Он непримиримо выступал против вступления страны в Евросоюз (тогда называвшийся Европейским экономическим сообществом), утверждая, что такой шаг поставит под угрозу британскую идентичность и суверенитет. 
Интересно, что Пауэлл, как и Трамп, был настроен пророссийски. Вопреки своим принципам свободного рынка, он с уважением относился к СССР – за жертвы, которые тот понёс в ходе Второй мировой войне, за его горделивый национализм, за то, что он играл роль противовеса корыстным интересам других зарубежных держав (имеются в виду США). 
Апогей влияния Пауэлла пришёлся на период между речью «Реки крови», сделавшей его фигурой национального значения, и разрывом с партией тори. После выхода из партии он превратился в политического изгоя. 
Почему же тогда Пауэлл (в отличие от Трампа) не смог достичь вершин власти? И что может сказать нам о феномене Трампа и перспективах повторения этого феномена в других странах история его провала? 
Он мог привлекать внимание, главным образом, выступая с речами и призывая своих сторонников распространять текст этих выступлений. Не считая двух жёлтых газет, публикации респектабельной прессы по поводу его речи «Реки крови» варьировались от скептического отношения до откровенной враждебности. 
Во-вторых, Пауэлл фундаментально верил в британскую парламентскую систему, поскольку вырос в ней. Он не желал направлять националистические настроения и экономическое недовольство своих сторонников на строительство движения против системы, которое могло бы ослабить основания парламентской демократии в стране. 
В-третьих, общественная неудовлетворённость британской политикой в период расцвета Пауэлла была не столь сильной, как политическая неудовлетворённость американцев в эпоху Трампа. Даже в период экономически ужасных 1970-х годов британские избиратели не были готовы отказаться от политического статус-кво. 
Только во время полномасштабного кризиса народное мнение фактически определяет, кто должен стать лидером. Подобный институциональный механизм создаёт высокие барьеры на пути аутсайдеров-популистов. 
Наверное, финальный вывод из сравнения Пауэлла с Трампом заключается тогда в том, что президентская система правления, как в США, не является наилучшей с точки зрения тех сдержек, которые она ставит на пути политических экстремистов. Напротив, всё, видимо, с точностью до наоборот. 

Сломанная демократия Америки 
Это ещё и результат глубокой коррупции американской политической системы, которая, согласно последним оценкам, перестала быть «полноценной демократией». Американская политика превратилась в игрушку в руках могущественных корпораций: снижение налогов для богатых, отмена регулирования самых главных загрязнителей окружающей среды, а для всего остального мира – войны и глобальное потепление. 
На прошлой неделе шесть стран «Большой семёрки» изо всех сил пытались объяснить Трампу, что такое изменение климата, но Трамп не поддался. Лидеры Европы и Японии привыкли считать США своим союзником в ключевых вопросах. 
Те из нас, кто живёт в США, знают из первых рук, что демократические институты Америки за последние несколько десятилетий заметно ослабли. Этот процесс начался, наверное, ещё в 1960-х годах, когда американцы стали терять доверие к политическим институтам страны. 
Политика Трампа – это воплощение тех подлых приоритетов, которые так широко поддерживаются Республиканской партией в Конгрессе США: сократить налоги на богатых, зарезав программы помощи бедным и рабочему классу; увеличить военные затраты, снизив расходы на дипломатию; разрешить уничтожение природы под лозунгом «дерегулирования». 
И, действительно, с точки зрения Трампа, наиболее яркими моментами его последней зарубежной поездки стали: подписание контракта о поставках оружия Саудовской Аравии на $110 млрд, выволочка странам НАТО за их якобы недостаточные военные расходы, отказ удовлетворить просьбы союзников США продолжить борьбу с глобальным потеплением. Конгрессмены-республиканцы активно приветствуют эти пугающие шаги. 
Одновременно Трамп и контролируемый республиканцами Конгресс пытаются протолкнуть законопроект, который лишит медицинского обслуживания 20 с лишним миллионов человек лишь для того, чтобы снизить налоговые платежи самых богатых американцев. В новом проекте бюджета Трампа предполагается сокращение расходов на программу Medicaid (это медицинское страхование для бедных), программу дополнительной продовольственной поддержки SNAP (это продовольствие для бедных), программы помощи зарубежным странам (это помощь беднейшему населению мира), программу финансирования ООН, а также расходы на науку и технологии. 
Большинство хочет повысить налоги на богатых, сохранить медицинскую страховку, прекратить ведущиеся Америкой войны, бороться с глобальным потеплением. По данным последних опросов общественного мнения, подавляющее большинство американцев хочет, чтобы страна оставалась участником Парижского соглашения о климате, из которого Трамп обещает выйти. 
Сегодня таким компаниям, как ExxonMobil, Koch Industries, Continental Energy и другим фирмам, активно загрязняющим природу, уже больше не нужно ничего лоббировать. Трамп отдал им ключи от Госдепартамента, Агентства по охране окружающей среды, Министерства энергетики. 
Хотя значительную часть корпоративных пожертвований можно отследить, часть средств течёт анонимно, это «теневые деньги», которые избегают надзора общества. Судьи Верховного суда, которых корпоративные доноры регулярно кормят и поят, разрешили и дальше хранить эти коррупционные потоки в секрете, приняв печально знаменитое решение по делу организации Citizens United. 
Журналист-расследователь Джейн Майер задокументировала, что крупнейшим источником теневых денег является тандем братьев Дэвида и Чарльза Кох, унаследовавших компанию Koch Industries (активного загрязнителя природы) от отца. Это человек, чья деловая биография включает строительство крупного нефтеперерабатывающего завода для нацистского режима в Германии. 
В вопросах налоговой политики и изменения климата позиция Республиканской партии практически полностью определяется братьями Кох и их дружками из нефтяной отрасли. Их аморальная цель проста – снизить корпоративные налоги и дерегулировать нефтегазовую промышленность. 
Возможно, большинство из них напрямую зависят от пожертвований братьев Кох и тех лоббистских организаций, которые они секретно финансируют. По данным общественной организации Центр ответственной политики, расходы нефтегазовых компаний на федеральных кандидатов на выборах 2016 года составили $103 млн, при этом 88% этих средств досталось республиканцам. 
За формальными структурами когда-то нормально функционировавшей демократии скрыта политическая система, управляемая корпорациями с циничными целями – снижать налоги на богатых, продавать оружие, безнаказанно загрязнять природу. В лице Трампа они нашли бесстыдного шоумена и телеперсонажа, который готов выполнять их приказы. 
А задача самих американцев – в том, чтобы вернуть контроль над демократическими институтами страны, вытащив на свет теневые деньги и подлые умыслы корпораций. Поскольку большинство республиканцев в Сенате обеспечивается небольшим перевесом голосов (52-48), сенаторы-демократы и всего лишь три честных сенатора-республиканца способны заблокировать основную часть или вообще всю программу Трампа и Кохов. 

Политика в эпоху трудовой поляризации 
Люди с качественным образованием, которые находятся на вершине пирамиды распределения доходов, живут лучше, чем когда-либо, а люди, имеющие только среднее образование, испытывают спад доходов и жизненных стандартов, а также сужение перспектив для себя и детей. Средний класс разваливается. 
Трамп победил главным образом потому, что сумел убедить избирателей в Пенсильвании, Мичигане, Висконсине и других штатах в том, что его политика принесёт больше пользы тем районам, где промышленность находится в упадке. В реальности же следует ожидать, что его администрация, поддерживаемая республиканским большинством в обеих палатах американского Конгресса, лишь ухудшит положение американцев, которые переживают трудности. 
Как показано в работе Дэвида Отора и Дэвида Дорна, многие рабочие места, требующие средней квалификации, приносящие средние доходы и принадлежащие среднему класса, исчезли. А новые рабочие места, которые создаются, являются хорошо оплачиваемыми для высокообразованных людей и плохо оплачиваемыми для тех, у кого только среднее образование. 
Для многих американских компаний подобные решения стали важной частью бизнес-стратегии, а в результате, упадок американской промышленности идёт рука об руку с упадком профсоюзного движения. Когда люди теряют защищённое профсоюзом рабочее место со сравнительно высокой зарплатой и хорошим соцпакетом, на новой работе их, как правило, ждёт пониженная зарплата и отсутствие прежних социальных льгот. 
Финансовый кризис 2008 года усугубил неравенство в уровне доходов и чувство экономической неуверенности, в том числе из-за ускорившегося сокращения рабочих мест в промышленности. Рассуждения о том, что это было необходимо и даже «оптимально», призванные убедить государство оказать финансовую поддержку банкам и их топ-менеджеров, неубедительны (по крайней мере, за пределами Уолл-стрит). 
Администрация уверяла, что ТТП поможет создать хорошие рабочие места, а люди, которые потеряют работу из-за этого соглашения, смогут получить «компенсацию». Однако подобные компенсации всегда оказываются минимальными, их обычно воспринимают как нечто несущественное. 
Отмена принятой по решению Обамы реформы здравоохранения станет жёстким ударом по многим людям с низкими доходами, поскольку они потеряют доступную медицинскую страховку. А финансовое дерегулирование в наибольшей степени окажется благоприятным для крупных глобальных банков, стимулируя безответственное отношение к рискам и создавая предпосылки для ещё одного крупномасштабного кризиса. 
При этом последствия любых эффективных мер по стимулированию экономики, вероятно, окажутся очень скромными. Перегрев экономики, который ведёт к росту инфляции и процентных ставок, обычно не приносит пользы людям с низкими доходами (вспомните 1970-е годы). 
Но в его программе, как и в программе республиканцев в целом, не будет пунктов, касающихся базовой причины происходящего – технологических перемен. Между тем, следующая технологическая волна, например, появление автомобилей без водителей, окажет серьёзное отрицательное влияние на доходы и на жизненные перспективы всех, кто сейчас занят автомобильной доставкой товаров или транспортировкой пассажиров. 
При этом быстрый прогресс искусственного разума и роботизации означает, что, даже если промышленное производство в США стабилизируется или начнёт расти, оно даже близко не будет нуждаться в таком количестве рабочих со средней квалификацией, как это было в прошлом. Автоматизация будет сокращать число хорошо оплачиваемых (пока что) рабочих мест и в секторе услуг. 
Учитывая ту роль, которую технологии играют в вытеснении работников, протекционизм (разрыв торговых соглашений и введение тарифов на китайские и мексиканские товары) не поможет вернуть высокооплачиваемые рабочие места в промышленности, а «плана Б» у Трампа нет. Это значит, что поляризация Америки, которая привела Трампа к власти, станет лишь ещё более жёсткой. 

От Толстого к Трампу 
Что сделало Францию настолько грозным врагом, особенно для России? Эта тема была основной в его величайшем романе «Война и Мир» – она была настолько важна, что сам Толстой иногда утверждал, что его книга является вовсе не романом, а исследованием философии истории. 
«Никогда не начинать поход на Москву» (в неподходящее время). Зима была даже более грозным естественным союзником, чем немецкие генералы, которые помогли русским в их успешной обороне против Наполеона (урок, на который Гитлер, к счастью, не обратил внимания). 
Что же касается природы власти, Толстой не был ни историком в области экономики, ни демографом. Когда в 1869 году был опубликован роман «Война и Мир», на другой стороне Берингова пролива находилось государство Соединенные Штаты, которые приобрели Аляску у России всего несколькими годами ранее по цене двух центов за акр. 
Америка лишь начинает превращаться в мировую державу на фоне всплеска глобализации в последней трети девятнадцатого века, который совпал с открытием американского Запада. Силами всего 4–5 % мирового населения Америка обеспечивала 20–30 % мирового производства с момента появления пароходов, железных дорог и первого в мире небоскреба в Чикаго. 
Таким образом, в основе большого могущества страны лежит ее экономическая мощь в совокупности и с точки зрения благосостояния ее отдельных граждан. Китай, имеющий самое большое население в мире, может поспорить в совокупном богатстве с Америкой, но на душу населения оно составляет лишь пятую часть, в сравнении с США. 
Начиная с Александра Гамильтона, правительство преуспело в продвижении устойчивого экономического роста. Среди плодов этого партнерства можно выделить американские исследовательские институты мирового уровня и технологические разработки, берущие начало в оборонных исследованиях. 
Другой причиной успеха Америки было то, что она являлась магнитом для самых талантливых и энергичных людей всего мира, которые направили свои таланты и энергию в плавильный котел становления американской нации. И этот процесс продолжается и по сей день. 
Демографы предсказывают, что США останутся единственной крупной развитой страной, в которой будет иметь место значительное увеличение численности населения в первой половине двадцать первого века. 
Верность Америки девизу e pluribus unum («Из многих – единое») обеспечила стране одну из величайших историй успеха. 
С учетом всего этого президентская кандидатура Дональда Трампа воплощает в себе опасную фантазию на каждом уровне. С одной стороны, возведение стен для защиты Америки от остального мира, за которое он ратует, может не сработать. 
Повестка дня Трампа взывает к большой лжи, лежащей в сердце популизма, который сейчас захватывает и Америку, и Европу. Мы хотим, чтобы нам вернули нашу независимость, – кричат люди. 
И многие из них с легкостью сбиваются с толку ошибочной верой в то, что существует простое решение миграционного кризиса в Европе. Постройте стены. 
Правда состоит в том, что давление на границы Европы продолжится, особенно если будут рушиться более бедные государства на юге и востоке. Европейцы могут решить эту крупнейшую проблему нашего поколения, только работая вместе над созданием последовательных стратегий по внешней политике, безопасности, экономическому развитию и иммиграции, а не отталкивая наших соседей и игнорируя их законные интересы. 
Ни Америка, ни Европа не должны отказываться от своей политики в пользу опасной виртуальной реальности популистов. Их представления не отражают реальный мир, в котором мы живем, или мир, в котором мы должны хотеть жить. 

Популистская плутократия и будущее Америки 
НЬЮ-ЙОРК – Дональда Трамп победил на президентских выборах в США благодаря поддержке социально консервативных белых избирателей из рабочего класса, выступив на популистской платформе экономического национализма. Трамп отказался от традиционной программы Республиканской партии (за бизнес и за свободную торговлю) и, как и Берни Сандерс на левом фланге, апеллировал к тем американцам, которые пострадали из-за новых революционных технологий и политики «глобализации», способствующей свободе торговли и миграции. 
Новейшим подтверждением этого стала его поддержка дискредитировавшей себя теории налогового стимулирования рыночного предложения, за которую до сих пор цепляется большинство республиканцев. Трамп баллотировался ещё и как человек, готовый «осушить болото» в Вашингтоне и на Уолл-стрит. 
Трамп и республиканцы планируют отменить закона 2010 года «О доступной медицине» (Obamacare), что лишит доступа к медицинской помощи 24 миллиона американцев, в основном бедняков и представителей среднего класса, многие из которых голосовали за Трампа. Его политика дерегулирования откровенно направлена против рабочих и профсоюзов. 
Он говорил о возможности выхода США из Североамериканского соглашения о свободной торговле (НАФТА), но, возможно, это просто тактический приём на переговорах. Он грозился ввести пошлину в размере 50% на товары из Китая, Мексики и других государств, являющихся торговыми партнёрами США, но ничего подобного так и не произошло. 
Твиты Трампа, в которых он резко критиковал американские компании, выводящие производство за рубеж или занимающиеся налоговой инверсией (перерегистрацией в юрисдикции с низкими налогами), оказались не более чем дешёвой болтовнёй. Лидеры бизнеса это понимают. 
Пограничная стена, заплатить за которую Трамп пытался заставить Мексику, остаётся мечтой без финансирования. И даже планы администрации отдавать предпочтение квалифицированным работникам-мигрантам (вместо неквалифицированных) совершенно не обязательно приведут к снижению числа легальных мигрантов в стране. 
Иными словами, Трамп правит как плутократ в одеяниях популиста, то есть как плуто-популист. Но почему его избиратели позволяют ему уходить от возмездия за проведение политики, которая в основном им вредит? 
Плуто-популисты, управлявшие Римской империей, знали, что для удержания популистской толпы в стойле ей нужно давать и корм, и развлечения: panem et circenses – «хлеб и зрелища». Гневные твиты бессмысленны для людей, которые едва могут позволить себе приличную жизнь, не говоря уже о билетах на футбол в современные колизеи. 
Кроме того, план республиканцев отменяет «индивидуальный мандат» (т.е. обязанность граждан покупать медицинскую страховку) в рамках программы Obamacare. По данным беспартийного Управления Конгресса США по бюджету, этот шаг приведёт к потере медицинской страховки 13 миллионами человек, а размер страховых премий вырастет на 10% в течение десятилетия. 
Накануне промежуточных выборов они смогут хвастаться, что снизили налоги для большинства домохозяйств страны. И они могут рассчитывать на то, что пик эффекта от экономических стимулов в виде снижения налогов придётся на 2019 год, то есть ровно накануне следующих президентских выборов – и задолго до того, как придёт час расплаты. 
Окончательный текст закона, очевидно, будет предусматривать снижение федеральных вычетов по ипотечным процентным платежам, а также отмену вычетов местных налогов, в том числе налогов штатов. Это ударит по домохозяйствам в демократических штатах, таких как Нью-Йорк, Нью-Джерси и Калифорния, намного сильнее, чем по домохозяйствам в штатах, склонных поддерживать республиканцев. 
Да, в число работающих или неработающих бедняков, которые получают социальные пособия или продовольственные карточки, входят меньшинства, которые обычно голосуют за демократов. Однако и миллионы социально консервативных белых из рабочего класса, которые голосовали за Трампа, тоже зависят от этих и аналогичных программ. 
Однако потенциальные темпы роста на уровне 2% вряд ли сильно помогут его избирателям из рабочего класса, хотя они, по крайней мере, способны поднять фондовый рынок до рекордных уровней. Конечно, Трамп будет и дальше заявлять, что экономика США способна расти на 4% в год, хотя все ведущие экономисты, в том числе и республиканские, согласны, что потенциальные темпы роста останутся на уровне 2%, вне зависимости от политики, проводимой Трампом. 
Но когда одной болтовни станет недостаточно, он может решить перейти к нападению, особенно в международной сфере. Это может означать реальный выход из НАФТА, введение торговых санкций против Китая и других торговых партнёров, резкое ужесточение иммиграционной политики. 
А если и эти меры не удовлетворят его избирателей, тогда у Трампа останется ещё одна, последняя опция, к которой прибегали римские императоры и другие многочисленные диктаторы в периоды внутренних трудностей. А именно: он может попытаться применить тактику «хвост виляет собакой» – сфабриковать внешнюю угрозу или начать зарубежную военную авантюру, чтобы отвлечь внимание сторонников от реальных действий конгрессменов-республиканцев и своих собственных. 
Или же он может продолжить публиковать разжигающие рознь твиты об исламском зле, тем самым, толкая возбуждённых маргиналов в руки Исламского государства (ИГИЛ) или других экстремистских группировок. Это повысит вероятность осуществления в США терактов, инспирированных ИГИЛ, например, «одинокие волки» начнут взрывать себя или направлять грузовики на многолюдные пешеходные зоны. 
Вы понимаете, что уже пора беспокоиться, когда консервативный председатель сенатского комитета по международным отношениям, республиканец Боб Коркер открыто предупреждает: Трамп может начать Третью мировую войну. Если вас это не убеждает, взгляните на новейшую историю России и Турции; или же на историю Римской империи при Калигуле или Нероне. 

Трамп захватил ФРС? 
НЬЮ-ЙОРК – Одно из важных полномочий любого президента США – назначать руководство множества ведомств, которые отвечают за соблюдение законов и норм регулирования в стране. Во многих случаях они управляют экономикой. 
Пользуясь этими полномочиями, Дональд Трамп нарушил давнюю традицию, сохранявшуюся почти полвека, когда президент переназначает (на беспартийной основе) действующего председателя ФРС, если считается, что он или она хорошо выполняют свою работу. А, наверное, ни один председатель ФРС не выполнял свою работу лучше, чем Джанет Йеллен (причём в крайне трудный момент). 
Два её непосредственных предшественника серьёзно запятнали репутацию ФРС, проглядев огромные риски, накапливавшиеся в финансовом секторе (и масштабные махинации, которые там проворачивались), а Йеллен удалось восстановить эту репутацию. Её спокойное и сбалансированное руководство способствовало поддержанию широкого консенсуса в Совете управляющих ФРС, члены которого сильно расходились в философских взглядах на экономику. 
Трамп, никогда не стесняющийся конфликта интересов, обладает поразительной способностью поддерживать такую экономическую политику (например, предлагаемое снижение налогов), которая приносит выгоду лично ему. Он понимает, что экстремист начнёт повышать процентные ставки, а для девелопера, занятого строительством недвижимости, это худший из кошмаров. 
Повышение процентных ставок может вызвать панику на рынке, поскольку цены на активы подвергнутся значительной «коррекции». Кроме того, многие ожидают серьёзного спада экономики в ближайшие пять лет, поскольку в ином случае мы станем свидетелями невиданного непрерывного роста экономики на протяжении почти 15 лет. 
Контролируя предложение денег, ФРС обладает огромной экономической властью, а такой властью легко злоупотреблять в политических целях, например, создавая новые рабочие места на краткосрочную перспективу. Проблема в том, что потеря доверия к центральным банкам в мире бумажных денег (в котором центральные банки могут печать столько денег, сколько хотят) подрывает долгосрочные перспективы экономики, что отчасти вызвано страхами перед инфляцией. 
Именно это и случилось, когда у руля находились Алан Гринспен и Бен Бернанке. Все мы знаем последствия – величайший за три четверти века кризис, который был смягчён лишь благодаря активному государственному вмешательству. 
Излишняя склонность к рискам и хищническое поведение до сих пор остаются реальными проблемами, о чём мы получаем регулярные напоминания (например, в виде сообщений о росте объёмов плохих автокредитов). Есть и примеры более коварных злоупотреблений: банкиры в Wells Fargo просто открывали счета от имени своих клиентов, не известив их об этом, с целью собирать с них дополнительные комиссионные платежи. 
Конечно, ничто из этого не тревожит Трампа, который, будучи сам бизнесменом, знаком с бесчестными методами ведения бизнеса. К счастью, Пауэлл, видимо, понимает важность хорошо продуманного финансового регулирования. 
А эту битву, в свою очередь, надо рассматривать как часть более широкой войны с наследием Просвещения – с наукой, демократическим правлением и принципом верховенства закона. Сохранение этого наследия предполагает использование экспертизы при необходимости и создание доверия к общественным институтам, важность которого подчёркивает Эдвард Стиглиц из Корнелльской школы права. 
Семь с лишним десятилетий Америка боролась (да, часто безрезультатно), защищая свои продекларированные ценности, выступая против фанатизма, фашизма и национализма в любых формах. А теперь президентом Америки стал женоненавистник, ксенофоб-расист, чья политика стала воплощением глубокого презрения к защите прав человека. 
Можно одобрять или не одобрять налоговые предложения республиканцев, их попытки «реформировать» систему здравоохранения (забывая о десятках миллионах граждан, которые могут потерять свою медицинскую страховку), их стремление к финансовому дерегулированию (игнорируя последствия кризиса 2008 года). Но любые вероятные экономические выгоды их программы (пока ФРС остаётся в видимой безопасности) бледнеют в сравнении с масштабом политических и социальных рисков, создаваемых атакой Трампа на ключевые институты и ценности Америки. 

Мрачнейшие дни для Трампа 
ВАШИНГТОН – Сейчас не самое лучшее время для Дональда Трампа. Да, оно уже давно для него не лучшее, но теперь наступил особенно трудный период в его президентстве. 
И, что весьма предсказуемо, у них это не очень хорошо получается. Как сообщают сведущие журналисты, ссылаясь на помощников в трамповском Белом доме (хорошо известных своей склонностью болтать), президент США чувствует себя одиноким и загнанным в угол. 
Практически никто из работающих с ним людей не может чувствовать себя в безопасности. И, наверное, никому, кроме его дочери Иванки, не удаётся уклониться вспышек страшного гнева, который уже вытолкнул за дверь не малое количество сотрудников. 
Бывшего председателя его избирательного штаба Пола Манафорта не просто обвинили по восьми пунктами в мошенничестве и уклонении от налогов. Воплощая в жизнь худшие страхи Трампа, он ещё и согласился на сотрудничество с Робертом Мюллером, специальным прокурором, который руководит следствием по «российскому делу», а также расследует попытку Трампа заблокировать следствие в отношении возможного сговора его избирательного штаба (и даже его администрации) с Кремлём. 
Манафорт, наверное, посчитал, что не сможет просить о помиловании позже (а вдруг сам Трамп к тому моменту столкнётся с серьёзными юридическими проблемами?) и не сможет позволить себе ещё один судебный процесс. Сделка с Мюллером лишает его почти всего имущества и десятков миллионов долларов, но он оказался готов пойти на эти огромные финансовые убытки, чтобы исключить угрозу провести в тюрьме оставшуюся жизнь. 
Помимо сокращения потенциального срока тюремного заключения (в точности новый срок неизвестен), Манафорт также хотел добиться гарантий безопасности для своей семьи. Дело в том, что он будет давать следователям Мюллера показания на российских олигархов, близких к президенту Владимиру Путина, а эти ребята не особенно церемонятся с теми, кто их предаёт. 
Ситуация усугубляется тем, что Майкл Коэн, много лет проработавший адвокатом Трампа, тоже согласился сотрудничать со следствием. Коэн многое знает о деловой практике Трампа в прежние годы, и он уже рассказал, как накануне президентских выборов организовывал выплаты за молчание женщинам, с которыми Трамп занимался сексом (хотя сам до сих пор этого не признаёт). 
Отобранный из списка нескольких крайне консервативных потенциальных кандидатов, который предоставило президенту правое «Федералистское общество», Кавано выделялся необычными взглядами на президентскую власть. Кавано писал, что, по его мнению, в отношении президента – пока он занимает свой пост – нельзя проводить расследования или преследовать его в судебном порядке. 
Кроме того, Кавано склоняется вправо и по многим другим вопросам, о чём он уверенно заявлял на слушаниях в Конгресс, посвящённых рассмотрению его кандидатуры. Впрочем, по некоторым вопросам, включая право на аборт, он был уклончив в своих ответах, а, кроме того, есть убедительные доказательства, что в нескольких случаях он солгал Юридическому комитету Сената. 
Твёрдая поддержка избирателей сохранилась даже после того, как Кристин Блэйзи Форд, профессор из Калифорнии, выступила с обвинениями: опьяневший Кавано пытался её изнасиловать, когда они были школьниками. Лидеры республиканцев отчаянно стремились утвердить Кавано в должности до промежуточных выборов, чтобы их избиратели не решили вдруг не ходить на выборы из-за разочарования или даже недовольства тем фактом, что он не утверждён. 
Все эти проблемы усугубились публикацией новой книги Боба Вудварда «Страх», которая (как и предыдущие книги о Трампе, но на более высоком уровне и с большей глубиной) рисует убийственный портрет недееспособного Белого дома. В частности, эта книга (равно как и анонимная статья в газете New York Times, написанная неким высокопоставленным сотрудником администрации) показывает, как далеко готовы зайти помощники Трампа, пытаясь удержать этого невнимательного, невежественного и параноидального президента от импульсивной попытки совершить что-нибудь катастрофическое. 
Опрос Wall Street Journal/NBC News, опубликованный в воскресенье 23 сентября, показывает, что на выборах в Палату представителей демократы опережают республиканцев на 12 процентных пунктов. Это невероятный отрыв. 
Даже если демократы получат контроль только в Палате представителей, жизнь для Трампа заметно усложнится, поскольку новое большинство, конечно, начнёт массу новых расследований, а возможно запустит и процедуру импичмента. Если же демократы получат большинство ещё и в Сенате, тогда у Трампа начнутся страшные проблемы. 


Учебник внешней торговли для Трампа 
САН-ХОСЕ (КАЛИФОРНИЯ) – Как заявил президент США Дональд Трамп, дефицит США в торговле с Китаем в размере $500 млрд означает, что США «теряют» $500 млрд. Очевидно, он полагает, что профицит и дефицит во внешней торговле равнозначен показателям прибылей и убытков страны. Он жестоко ошибается. 
Он покупает строительные материалы в Китае на $50 млн и тратит ещё $50 млн на услуги местных поставщиков. Если затем этот девелопер продаст построенный дом американским покупателям за $110 млн, он получит прибыль $10 млн. 
У этого проекта, совершенно очевидно, отличный смысл, как деловой, так и экономический. А потраченные на китайский импорт $50 млн, естественно, никак нельзя считать «убытком». 
Если, к примеру, новые пошлины составят 25% от суммы «убытков», то есть $12,5 млн, тогда себестоимость рассматриваемого проекта подскочит до $112,5 млн. И продажа дома за $110 млн принесёт убыток в размере $2,5 млн, а не $10 млн прибыли. Умный девелопер подумает обо всём этом заранее и потенциально вообще откажется от данного проекта (если, конечно, он не сумеет найти местных поставщиков, которые предложат лучшие условия). 
В обмен на потраченные в Китае $50 млн девелопер получил товары стоимостью $50 млн. Это равная и сбалансированная сделка. Если потребовать от Китая закупить американских товаров на $50 млн, ничего не изменится; появится всего лишь ещё одна равная и сбалансированная сделка. 
Если воспользоваться терминологией дефицита и профицита, которая так сложна для Трампа, у США может возникнуть «валютный дефицит» в размере $50 млн после сделки девелопера, но одновременно появится «товарный профицит» в размере тех же самых $50 млн. Тот факт, что американский доллар является главной мировой резервной валютой делает эту сделку намного более приемлемой, потому что девелопер может оплатить китайские материалы напрямую долларами. 
Это могло бы спровоцировать страхи по поводу возможного истощения американских резервов иены и девальвации доллара США из-за необходимости их пополнять. В этом случае правительство США действительно могло бы стимулировать приобретение американских товаров иностранными покупателями, чтобы «сбалансировать» валютный дефицит. 
Напротив, получив $50 млн в долларах США на свой счёт в банке, китайцы могут затем потратить их на покупку облигаций правительства США, тем самым, финансируя дефицит американского бюджета (именно это они уже давно и занимаются). Они могут также использовать эти доллары для покупки акций американских компаний, помогая бизнесу и экономике США в целом, или же для покупки товаров в третьих странах, расширяя мировую торговлю. 
Девелопер, скорее всего, предпочтёт не покупать стройматериалы у американских поставщиков, потому что это приведёт к росту издержек и, в результате, к снижению прибылей или даже к убыткам. Если правительство начнёт заставлять бизнес принимать явно не оптимальные экономические решения, например, вводя пошлины, тогда вся остальная экономика пострадает. 
Ежегодный торговый дефицит США составляет $800 млрд просто потому, что американские потребители и бизнес предпочитают тратить на иностранные товары на $800 млрд больше, чем остальной мир тратит на приобретение товаров у США. Это объясняется различными преимуществами, например, более низкими ценами на товары, аналогичные производимым внутри страны. 
Выигрывает и глобальная экономика, потому что мир может продуктивно использовать $800 млрд профицита в американской валюте на покупку финансовых или реальных активов. Это никак не вредит США (уникальное преимущество, которым обладает страна с резервной валютой) и ведёт к повышению динамизма и темпов роста мировой экономики. 
С точки зрения политики, есть только одно, о чём надо заботиться США: не допускать роста инфляции из-за избыточного предложения американской валюты. Но это задача не для администрации Трампа, а для Федерального резерва США, у которого сложилась хорошая репутация на этом фронте: хотя с 1990 года накопленный валютный дефицит во внешней торговле США достиг $14 трлн, ФРС удаётся удерживать инфляцию на низком уровне. 
Что же касается Трампа (или, по крайней мере, его советников), стало совершенно очевидно, что ему надо улучшать понимание того, как на самом деле работает мировая торговля. Если он этого не сделает, тогда безрассудность в действиях его администрации будет, скорее всего, сохраняться или даже нарастать, что нанесёт значительный ущерб США и мировой экономике. 

Блеф протекционизма 
БРЮССЕЛЬ – Большинство новостей о глобализации в последние годы касались её проблем – снижение объёмов международной торговли, сворачивание «мега-региональных» торговых соглашений. Действительно, президент США Дональд Трамп покончил с Транс-Тихоокеанским партнёрством (ТТП) – торговым соглашением дюжины стран Азиатско-Тихоокеанского региона, включая США и Японию; переговоры о Трансатлантическом торговом и инвестиционном партнёрстве (ТТИП) между США и Евросоюзом остановлены. 
До сих пор администрация Трампа не предприняла никаких действий, которые бы свидетельствовали о наступлении новой эры протекционизма. Между тем, в Европе выгоды открытой экономики признаются повсеместно, ЕС ведёт сейчас переговоры по поводу соглашения о свободной торговле с Японией. 
Новый всплеск поддержки политики протекционизма может организовать лишь коалиция самых разных влиятельных сил, выступающих за изменение статус-кво. Кто способен поддержать идею повышения таможенных пошлин, если учесть, что сейчас их средний уровень крайне мал (ниже 3% в США и ЕС)? 
Их интересы совпадали, потому что повышение пошлин позволяло работникам требовать повышения зарплат, а капиталисты могли и дальше получать высокие прибыли благодаря отсутствию иностранной конкуренции. Печально знаменитый закон Смута-Хоули 1930 года «О пошлинах», который, как многие полагают, способствовал наступлению Великой депрессии, был результатом подобного лоббирования. 
В промышленности в основном доминируют транснациональные компании, которые управляют производственными мощностями во многих странах. Это особенно касается Китая, куда компании США и Европы инвестировали огромные средства. 
В итоге, если Трамп решит выполнить своё предвыборное обещание и введёт импортную пошлину в размере 45% на китайские товары (а это будет явным нарушением правил Всемирной торговой организации), он нанесёт мощный удар по прибылям американских транснациональных корпораций. Возможно, именно этим объясняется тот факт, что протекционистские заявления администрации США исходят от Трампа и некоторых его учёных советников, но не от опытных корпоративных топ-менеджеров, которые пришли на ключевые должности в его кабинете. 
Сборка продукции производится, например, в Мексике и Китае из импортных компонентов, при этом наиболее сложные из них часто поступают из США. Если эти страны начнут вводить ответные меры против американского импорта, тогда пострадают компании США, которые занимаются экспортом компонентов, а также компании, которые получают роялти от использования своей интеллектуальной собственности за рубежом. 
Но сборка обычно является низкоквалифицированным трудом с низкой зарплатой, это дно цепочки стоимости. В итоге, введение пошлин на товары, сделанные в Китае, приведёт лишь к переносу сборочных работ в другие страны с низкими зарплатами, а не обратно в США. 
Выход США из Североамериканского соглашения о свободной торговле (НАФТА) вряд ли поможет создать высокооплачиваемые рабочие места в США. И стоит отметить, что американские профсоюзы, которые выступали против НАФТА 20 лет назад, не поддерживали угрозы Трампа в адрес Мексики. 
Да, конечно, президентские полномочия дают Трампу значительную власть в сфере торговой политики, поэтому нельзя исключать вероятность того, что он перейдёт к протекционистским мерам, потакая своим сторонникам. Но, так или иначе, в США нет широкой поддержки идеи возврата к закрытым границам. 
У европейских транснациональных компаний также есть крупные интересы в китайской экономике, а объёмы промышленного экспорта из ЕС в Китай и другие развивающиеся страны сейчас примерно вдвое выше, чем из США. Многие европейцы считают международную торговлю шансом для создания рабочих мест, а не угрозой; даже самые оголтелые антиглобалисты Европы не демонстрируют особого аппетита к увеличению протекционизма. 
Но если сегодня так мало поддержки у идей сворачивания свободной торговли, почему же столь сильна оппозиция большим торговым соглашениям? В США зарплаты промышленных работников уже долгое время стагнируют, шансы найти работу в этом секторе быстро уменьшаются. 
Люди возражают против этих «новых» соглашений, потому что они якобы ставят местные стандарты и регулирование в зависимость от стандартов и регулирования в странах, ставших торговыми партнёрами. Большие торговые соглашения часть устанавливают новые нормативы в сфере здравоохранения и безопасности, и именно они оказываются политически наиболее проблемными, а не снижение уже и так низких пошлин. 
«Велосипедная теория» политики либерализации торговли – её ждёт крах, если она не будет постоянно двигаться вперёд, – ошибочна. Европейские власти должны игнорировать протекционистский шум, исходящий из администрации Трампа, и сконцентрироваться на защите нынешней глобальной торговой системы и либерального международного порядка. 

Протекционистское болото Трампа 
Но теперь администрация президента США Дональда Трампа разворачивает вспять этот прогресс. Политика протекционизма, которую проводит Трамп, является заразной и, скорее всего, будет распространяться далеко за пределы тех отраслей, которые он хочет оградить от иностранной конкуренции. 
Заявленным обоснованием этой пошлины стали соображения «национальной безопасности», хотя на долю оборонных отраслей США приходится лишь 3% общего потребления стали в стране. Если Трамп реально озабочен национальной безопасностью, можно было бы спросить его, а почему США не оставляют железную руду в земле в качестве стратегического резерва на случай будущей войны. 
Если американская компания не может купить необходимые ей стальные изделия внутри страны, он должна либо платить пошлину, либо просить об освобождении от этой пошлины (так называемое «исключение»). Если она выбирает второй путь, ей необходимо заявить, какое количество стали ей требуется, её прочность, химический состав, параметры (например, трубы или листы) и так далее. 
После получения заявления оно размещается в свободном доступе на срок 30 дней, с тем чтобы местные производители могли его опротестовать. Если ни один производитель не выражает желания поставить необходимую сталь, тогда заявителю должны выдать исключение сроком на один год в течение семи дней после завершения периода публичного рассмотрения заявки. 
Изначально администрация Трампа прогнозировала, что получит примерно 4500 заявок на освобождение от пошлин на стальную продукцию. Для надзора за процедурами проверки и предоставления исключений министерство торговли США наняло 30 новых сотрудников, которым было поручено рассматривать заявления. 
В 2002 году, когда американская стальная индустрия убедила президента Джорджа Буша-младшего поднять пошлины на импортную сталь с 8% до 30%, в США насчитывалось примерно 187 тысяч работников в сталелитейной промышленности. Согласно оценкам, благодаря повышению пошлин, в этой отрасли было создано 6000 новых рабочих мест, но при этом около 200 тысяч рабочих мест исчезло в смежных отраслях, которые потребляют сталь. 
Сегодня в сталелитейной промышленности заняты примерно 80 тысяч работников, в то время как в отраслях, потребляющих сталь, трудятся миллионы. По данным исследования, опубликованного в марте, введённые Трампом пошлины на сталь и алюминий позволят создать дополнительно 33400 новых рабочих мест в металлургической отрасли, но они уничтожат 180 тысяч рабочих мест в остальной экономике. 
Компании, покупающие сталь (например, производители автомобилей, станков и фермерского оборудования), оказались теперь в значительно менее выгодном положении, чем их иностранные конкуренты. Они будут терять свою долю рынка внутри страны и за рубежом, при этом конкурентоспособность сталелитейной индустрии США тоже будет снижаться, поскольку она изолирована от зарубежной конкуренции. 
Южная Корея, согласившаяся взять на себя «добровольные ограничения экспорта» в обмен на освобождение от американских пошлин на импорт стали, обратилась сейчас к ассоциациям местных производителей с просьбой распределить между своими членами экспортные квоты. Но таможенным властям США всё равно придётся нести издержки, связанные с мониторингом всего импорта стали, чтобы исключить ошибки в его классификации. 
Стальные пошлины Трампа выглядят особенно нелепо, если вспомнить, что в мире уже имеется избыток мощностей, что во многом связано с ситуацией в Китае. Но вместо организации многостороннего решения в рамках Всемирной торговой организации, Трамп пытается повысить объёмы производства стали в США, что лишь увеличит возникший переизбыток. 
Петерсона, стоимость новой машины в США может вырасти на $1400-$7000, причём вне зависимости от того, сделана она внутри страны или за рубежом. А как выяснили Бенн Стейл и Бенджамин Делла Рокка из Совета по международным отношениям, рост издержек, вызванный введением пошлин на сталь, уже поставил под угрозу 40 тысяч рабочих мест в американском автопроме. 
И импортные пошлины на эту разницу никак не повлияют, зато они, без сомнения, увеличат издержки американских потребителей и производителей. Вместо того чтобы придумывать новые пошлины, администрации Трампа следует заканчивать со своим протекционистским рэкетом, причём до того, как положение ухудшится ещё сильней. 

Психопатия Трампа обостряется 
НЬЮ-ЙОРК – Совершенно очевидно, что политические и личные нападки президента США Дональда Трампа на другие государства и их глав, на бедных и слабых, а также на семьи мигрантов усиливаются с каждым днем. Совсем недавно Трамп отстаивал антигуманное отделение детей-мигрантов от их родителей. 
Мы придерживаемся иного мнения. Как и многие известные американские специалисты в области психического здоровья, мы считаем, что Трамп страдает от нескольких психопатологий, которые делают его явной и реальной угрозой для всего мира. 
Причиной отсутствия эмпатии часто является зацикленность индивидуума на себе и восприятие других лишь в качестве инструментов; нанесение вреда другим не вызывает угрызений совести, когда оно служит его целям. Садизм означает получение удовольствия от причинения боли другим или их унижения, особенно тех, кого садист воспринимает как угрозу или напоминание о собственных слабостях. 
Наш вывод основан на наблюдении за его действиями, известных фактов его биографии и многочисленных сообщениях от других людей, а не на результатах независимого психиатрического обследования, к которому мы призывали ранее и призываем еще раз. Но мы не нуждаемся в расширенной картине – уже и без нее понятно, что Трамп представляет собой растущую опасность для всего мира. 
Более того, доверенные лица Трампа говорят, что он все более склонен игнорировать любые советы по сглаживанию ситуации, предлагаемые приближенными. В его окружении нет «старших», способных остановить его, поскольку он окружает себя коррумпированными и воинственными приятелями, готовыми исполнить то, что он просит. 
Яркий пример – его неоднократные утверждения о том, что неопределенный результат его встречи с лидером Северной Кореи Ким Чен Ыном означает конец ядерной угрозы со стороны режима Кима. А также его откровенная ложь о том, что в принудительном отделении детей-мигрантов от их родителей на южной границе с Мексикой виновны демократы, а не его собственная политика. 
Так обстоит дело с разворачивающейся торговой войной между Трампом и все более широким кругом стран, включая Канаду, Мексику, Китай и Европейский Союз. То же самое можно сказать об одностороннем выходе Трампа из все большего числа международных соглашений и органов, включая Парижское климатическое соглашение, Ядерную сделку с Ираном и, совсем недавно, Совет ООН по правам человека, после того как последний подверг критике политику США в отношении бедных. 
Традиционные союзники, не привыкшие иметь дело с лидерами США, отягченными серьезными психическими недугами, явно потрясены, тогда как противники, похоже, используют это в своих целях. Многие сторонники Трампа, очевидно, считают, что он не бесстыдно лжет, а смело «режет правду-матку», а эксперты и иностранные лидеры склонны полагать, что его странные выходки отражают какую-то политическую стратегию. 
История изобилует умственно неполноценными людьми, которые приобрели огромную власть в качестве потенциальных спасителей, а стали деспотами, принесшими массу вреда как своему обществу, так и другим. Их сила воли и обещания национального величия побуждают людей следовать за ними; но единственный урок пребывания у власти обладателей таких патологий состоит в том, что отдаленные последствия неизбежно оказываются губительными для всех. 
Лидер с опасными признаками паранойи, отсутствия эмпатии и садизма не должен оставаться на посту президента, дабы не принести непоправимого вреда. Любая адекватная мера – избирательная урна, импичмент или применение 25-й поправки к Конституции США – поможет восстановить нашу безопасность. 

Азартная зависимость Трампа 
НЬЮ-ЙОРК – На прошедшем ранее в этом месяце саммите в Хельсинки с президентом США Дональдом Трампом президент России Владимир Путин вновь проявил свое мастерство в переговорах, которое оттачивал еще в 1980-х годах, будучи советским оперативником в Восточной Германии. Трамп поник под невозмутимым взглядом бывшего кагэбиста. 
После саммита Трамп заявил, что доверяет утверждениям Путина насчет того, что у России не было намерения вмешиваться в президентские выборы 2016 года. Заявление, противоречащее выводам различных спецслужб США, сразу вызвало волну осуждений среди высшего руководства специальных служб, членов Демократической партии и даже некоторых республиканцев. 
Он сказал: «Резюме должно было звучать как «Я не вижу каких-либо причин, отводящих подозрение от России». После чего – опять-таки, в своем стиле – сделал противоречащее утверждение: «Хотя это могли быть и другие люди. 
В Хельсинки Путин подтвердил, что хотел видеть на посту президента США Трампа – расчетливый ход, который, вне всяких сомнений, был направлен на поддержку обвинений в том, что президентская кампания Трампа имела тайные связи с Кремлем. Учитывая все преимущества, которые Россия по-прежнему извлекает из созданного Трампом хаоса, Путин, видимо, решил замутить воду еще сильнее. 
Разумеется, за длинную и сложную историю российско-американских отношений каждая из стран вмешивалась во внутренние дела оппонента. Во время холодной войны Советы спонсировали Коммунистическую партию США. 
После развала Советского Союза в 1991 году американцы активно участвовали в переходном процессе, способствуя хаотичному капитализму эпохи Бориса Ельцина. Но именно те самые западные реформы, которые нанесли больше вреда, чем пользы, стали одной из причин прихода Путина к власти в 2000 году. 
Теперь Путин вмешивается в американскую политику, пытаясь влиять не только на президентские выборы, но и на самого Трампа. Утверждая, что его усилия по улучшению взаимоотношений с Россией основываются на национальных интересах, после окончания саммита Трамп пригласил Путина в ближайшем будущем посетить Белый дом. 
Действия Трампа выглядят, скорее, как пресмыкание, заставляя шевелиться волосы на головах других американских лидеров. Для многих представителей высшего руководства специальных служб явное влияние Путина на Трампа представляет собой экзистенциальную угрозу для американской демократии, сравнимую с Советским Союзом времен холодной войны. 
Однако растущая истерия вокруг России также представляет серьезную угрозу, нейтрализуя внешнюю политику США способами, в конечном итоге наделяющими Путина глобальным влиянием, которого он так жаждет и ради которого с радостью вступил в эту азартную игру. Он вторгся в Грузию в 2008 году, аннексировал Крым в 2014 году и вмешался в гражданскую войну в Сирии, чтобы поддержать своего союзника Башара аль-Асада. 
И хотя степень успешности его отдельных ставок может различаться, общий результат сделал Россию серьезным игроком. И будучи убежденным, что он всегда сможет выйти сухим из воды, Путин продолжает повышать ставки. 
В конечном счете, однако, глобальную угрозу представляет именно ошибочное – и все более отвратительное – президентство Трампа, в том числе путем создания для Путина новых возможностей для авантюр и разложения властей США. В качестве примера можно привести торговую войну Трампа, жертвой которой становятся даже ближайшие союзники Америки, поскольку она помогла направить множество стран к сближению с Россией. 
Канцлер Ангела Меркель спокойно заявила, что «мы ведем свою независимую политику и можем принимать независимые решения». Аналогичным образом, Китай, который является главной мишенью торговой войны Трампа, согласился с планом ответных мер России против объявленного развертывания американских противоракетных систем в Японии и Южной Корее. 
Говорят, когда давнего советского политика Андрея Громыко спросили о причинах отставки Никиты Хрущева, он отшутился: «Хрущев был настолько безрассудным игроком, что мы рисковали остаться без Москвы». В конце концов, Громыко имел возможность ощутить на себе импульсивный стиль игры Хрущева в 1962 году во время кубинского ракетного кризиса, когда он занимал пост министра иностранных дел (хотя та ставка окупилась, поскольку Соединенные Штаты обязались не вторгаться на Кубу). 
Будучи неудачником еще поколение назад, когда он рисковал деньгами других людей в игорном бизнесе, сегодня Трамп ставит на кон куда более ценный актив. США очень сильно повезет, если к моменту его ухода из-за игрового стола у них останется хотя бы часть глобального доверия. 

Трамп дурачит Путина? 
НЬЮ-ЙОРК – Последние два года многие в мире полагали, что президент России Владимир Путин крутит своим американским коллегой, Дональдом Трампом, как хочет. Однако вполне может оказаться, что это Трамп водит Путина за нос. 
Трамп действительно обожает Путина, или, по крайней мере, он так говорит. В своём гиперболическом стиле телевизионного реалити-шоу Трамп нахваливал авторитарный стиль руководства Путина и хвастался, что может улучшить отношения Америки с Кремлём. 
А нынешним летом на двустороннем саммите в Хельсинки Трамп даже встал на сторону Путина, бывшего агента КГБ, а не сотрудников американских служб безопасности, в вопросе о вмешательстве России в президентские выборы 2016 года в США, хотя теперь это вмешательство уже задокументировано. Согласно версии Путина, он «болел» за Трампа (но, конечно, не вмешивался в выборы ради него), потому что у них имелось общее желание улучшить двусторонние отношения. 
Сейчас, больше чем когда-либо, Путин нуждается в дружбе с Америкой. Он очень уверенно переизбрался в марте на пост президента, но с тех пор его рейтинг поддержки упал до 45%. 
Кроме того, народное недовольство в России усилилось из-за резко критикуемой многими пенсионной реформы, которая предусматривает повышение пенсионного возраста. Это недовольство, видимо, нарастает ещё и из-за общей «усталости от озлобленности» среди россиян, которых уже просто утомила воинственная внешняя политика Путина в Сирии и Украине, а также его беспрерывная антизападная пропаганда. 
К сожалению для Путина, Трамп мало что сделал для улучшения двусторонних отношений, несмотря на ряд дипломатических инициатив, включая несколько приглашений Путину посетить Белый дом. Хотя отчуждение между Трампом и союзниками Америки действительно идёт на пользу явному желанию Путина ослабить Запад, вряд ли Трамп предпринимал подобные шаги ради Путина. 
В марте – в ответ на применение нервно-паралитического вещества против бывшего российского двойного агента Сергея Скрипаля и его дочери на территории Великобритании – администрация Трампа выслала 60 российских дипломатов. Это самое большое количество высланных дипломатов со времён СССР. 
Месяц спустя министерство финансов США ввело санкции против 20 с лишним российских граждан и нескольких компаний, включая нефтяных и алюминиевых магнатов, таких как Олег Дерипаска или Алексей Миллер, что привело к падению котировок акций затронутых санкциями компаний. А в августе администрация Трампа запретила компаниям США продавать в Россию газовые турбины и электронное оборудование, поскольку эта продукция потенциально может использоваться в военных целях. 
Совсем недавно Трамп объявил также о намерении выйти из «Договора о ликвидации ракет средней и меньше дальности» (ДРСМД), двустороннего соглашения о контроле над вооружениями, которое было заключено ещё во время Холодной войны. Хотя обе стороны уже давно обвиняют друг друга в нарушении ДРСМД, до прихода к власти Трампа сама идея просто взять и отказаться от контроля над вооружениями всегда считалась слишком опасной. 
Кремль по-прежнему хочет верить в то, что невыполнение Трампом своих обещаний улучшить отношения является результатом действий оппозиции в Конгрессе и, конечно, демонизации Путина американскими демократами и СМИ. Согласно этой логике, они подозрительно относятся к любым действиям, которые выглядят выгодными Путину, и мешают Трампу поддерживать Россию на политическом уровне. 
Что же касается республиканцев, контролировавших обе палаты американского Конгресса, то даже самые ярые когда-то оппоненты Трампа, например, сенаторы Линдси Грэм и Тед Круз, сейчас лижут ему ботинки. Поскольку Трамп подчинил себе Республиканскую партию, представляется маловероятным, чтобы вину за неосуществление возлагавшихся на него Путиным надежд можно было свалить на кого-то другого. 
С гораздо большей вероятностью предательство Трампом Путина объясняется тем, что его теплые слова, как и всё остальное, что исходит из уст Трампа, объяснялись желанием повысить рейтинги, а не какой-то реальной заинтересованностью (или, тем более, обязательствами) помочь Кремлю. Вспомните, как на смену первоначальным реверансам Трампа в адрес другого авторитарного лидера, председателя КНР Си Цзиньпина, пришла полномасштабная торговая война против этой страны, которую Трамп теперь изображает врагом Америки. 
Но удивительно, как сильно ошибся Путин в прочтении этой ситуации. Как мог столь проницательный наблюдатель за делами в США, который за время своей шпионской карьеры оттачивал навыки угадывания мотивов и намерений людей, не увидеть лживости обещаний Трампа? 
Если кто-то и знает, что действия говорят больше слов, так это Путин, который на словах часто откровенно отрицает задокументированные нарушения, начиная с вмешательства в выборы США и заканчивая нарушениями договоров. 
Но на самом деле это Трамп затягивает всех в свой мир телевизионного реалити-шоу, в котором сенсации, преувеличения и дезинформация служат его единственной истинной цели – остаться последним «выжившим» на этом острове. К тому времени, когда Путин поймёт, что его одурачили, мир, возможно, уже заплатит высокую цену в том, что касается политической стабильности, стратегической безопасности и экологического ущерба. 

Белый дом лжи 
КЕМБРИДЖ (США) – По состоянию на 1 июня этого года президент США Дональд Трамп сделал 3259 ложных или вводящих в заблуждение заявлений, согласно базе данных проверки фактов Fact Checker газеты The Washington Post. Она отслеживает и классифицирует все подозрительные высказывания, произнесённые президентом. 
Сторонники Трампа оправдывают его лживость тем, что «все политики врут». Действительно, они врут, а небольшой самоанализ заставит нас признать, что врут вообще все люди. 
Бывает корыстная ложь. Президент может врать, чтобы замести следы, избежать конфуза, навредить сопернику или просто для удобства. 
В некоторых обстоятельствах историки могут даже аплодировать тому факту, что президент решил обмануть общество ради блага, которое он считал более значительным или очевидным в дальнейшем. Джон Кеннеди обманул общество по поводу роли американских ракет, размещённых в Турции, в соглашении, которым завершился Карибский кризис в 1962 году; но это было явно лучше для интересов общества, чем высокий риск начала ядерной войны. 
Пытаясь убедить изоляционистски настроенное общество в том, что гитлеровская Германия является угрозой, президент Франклин Рузвельт заявил, что немецкая подводная лодка атаковала американский эсминец, хотя в реальности инициатором этих действия была американская сторона. В военное время, когда болтун – находка для шпиона, а секретность критически важна, Уинстон Черчилль утверждал, что правда может быть «настолько драгоценной, что её всегда должен сопровождать телохранитель – ложь». 
Возможно, именно этим объясняется его ложь по поводу северокорейского оружия, европейских пошлин, а также вмешательства президента России Владимира Путина в президентские выборы 2016 года в США. Но нечестность в том, что касается размера толпы на его инаугурации, платежей за молчание женщинам или же причин, по которым он уволил бывшего директора ФБР Джеймса Коми, не имеет никакого отношения к искусству управления государством. 
Впрочем, даже когда мотивы президента не связаны с его личными интересами, ему следует быть осторожным, принимая решение наврать. Прежде чем прибегнуть к лжи в качестве инструмента государственной политики, ему следует оценить важность цели, доступность альтернативных средств её достижения, а также подумать над тем, можно ли будет ограничить обман, или же он создаст новую тенденцию. 
Чем больше лидер обманывает общество, тем больше он разрушает доверие, ослабляет институты и создаёт вредные прецеденты. Ложь Рузвельта в 1941 году была призвана пробудить американский народ, но при этом она создала прецедент, которым смог воспользоваться Линдон Джонсон в 1964 году, добиваясь поддержки Конгрессом Тонкинской резолюции. 
Джонсон не хотел выглядеть трусом, не хотел, чтобы его изображали человеком, который потерял Вьетнам. Он постоянно врал американскому народу об успехах в этой войне. 
Для поддержания правдоподобности во время торга с врагом президенту следует сохранять непрерывный оптимизм на публике, что ведёт к дезинформации общества. В случае с Джонсоном эта необходимость усиливалась его личными мотивами. 
Затем последовало враньё по поводу его роли в сокрытии факта взлома штаб-квартиры Демократической партии, осуществлённого по приказу его администрации. В 1974 году, когда, наконец, правда выяснилась благодаря уотергейтским аудиозаписям, Никсон ушёл с поста президента, чтобы избежать импичмента. 
Джонсон и Никсон нанесли ущерб не только своей президентской власти, но и доверию в обществе. В начале 1960-х годов опросы показывали, что три четверти американцев вполне доверяют правительству. 
Некоторые обозреватели, ссылаясь на опыт работы Трампа в частном секторе, доказывают, что он врёт просто по привычке. Другие считают, что частота, повторяемость и вопиющий характер его лжи объясняются не привычкой, а умышленной политической стратегией с целью нанести вред институтам, которые ассоциируются с правдой. 
Стоит вспомнить о том, что вслед за Джонсоном и Никсоном последовали Джеральд Форд и Джимми Картер, которые были заметно более честными, и о том, что общественное доверие к правительству немного возросло при Рональде Рейгане в 1980-е годы. Но как показывает само количество лжи, США ещё никогда не видели такого президента, как Дональд Трамп. 

Республиканские пособники Трампа 
НЬЮ-ЙОРК – Через девять месяцев после начала президентства Дональда Трампа лидеры Республиканской партии, наконец-то, начинают осознавать суровую реальность: их страна оказалась на краю пропасти. Теперь у них есть выбор – они могут либо продолжить сотрудничать с Трампом, тем самым, поддерживая его деструктивное руководство и приближая катастрофу, либо они могут его отвергнуть, поставив, наконец, демократию в стране выше лояльности перед своей партией/кланом. 
Недавние заявления сенатора-республиканца из Теннесси, Боба Коркера, позволяют сделать вывод, что ситуация начинает разворачиваться против Трампа. Коркер заявил, что «Белый дом превратился в детский сад для взрослых», а затем предупредил, что из-за угроз Трампа в «Твиттере» США могут оказаться «на пути к Третьей мировой войне». 
Однако истинная политическая честь требует не просто завуалированного осуждения (Маккейн не упомянул Трампа по имени в своей речи) или отставки, о чём заявили Коркер и видный конгрессмен-республиканец Пэт Тибери из Огайо. Она требует пересечения политических границ – так поступил Уинстон Черчилль (который, без сомнения, для всех них является героем), когда перешёл из Либеральной партии в Консервативную. 
Стыдно сохранять лояльность опозорившейся, жалкой партии или делу. Любые республиканцы, которые сегодня надеются, что могут откладывать окончательный разрыв с Трампом, не нанося необратимый вред своей репутации, должны вспомнить о судьбе тех, кто тоже считал, что способен приручить монстра, – в СССР в 1920-х годах, в Германии в 1932-м, в России и Турции сегодня. 
На протяжении десяти с лишним лет после большевистской революции Бухарин пытался примирить своё академическое понимание «диктатуры пролетариата» с её реальным воплощением в жизни. Это было не так трудно, когда у власти был Ленин: несмотря на кровавую бойню, устроенную новым режимом, массовые убийства не были его главной целью или источником силы. 
Бухарин встал на сторону Сталина, когда тот начал преследовать Льва Троцкого и других большевиков, пытавшихся следовать ленинским заветам (и его антисталинскому завещанию). Бухарин рассуждал, что методы Сталина позволяли СССР быстро превратиться в промышленную державу, а будущее коммунизма было намного важнее потери нескольких тысяч жизней, или даже нескольких миллионов. 
Как только Троцкого убрали с пути, Сталин занялся другими видными большевиками, объявив их «врагами народа». Это выражение популисты, поддерживающие Трампа, и бескомпромиссные сторонники Брексита в Великобритании сейчас стали использовать вновь, чтобы опорочить любого, кто посмеет бросить вызов их кодексу «почвы и крови». 
В 1933 году ради достижения своих политических целей Папен убедил рейхспрезидента Германии Пауля фон Гиндебуга назначить Адольфа Гитлера канцлером страны. Опытный политик-аристократ Папен полагал, что, когда Гитлер окажется у власти, он сможет контролировать лидера нацистов, считая его провинциальным пустозвоном. 
Однако во время «Ночи длинных ножей» нацисты казнили пользовавшихся доверием Папена политиков – Герберта фон Бозе и Эриха Клаузенера – и захватили контроль над правительством. Впрочем, судьба к Папену оказалась милостивей, чем к Бухарину: Гитлер отправил его служить послом в Австрию, а затем в Турцию. 
Именно Березовский привлёк внимание Ельцина к Владимиру Путину, надеясь, что миниатюрный экс-офицер КГБ станет идеальным кандидатом, способным защитить богатства ельцинской семьи (и состояние самого Березовского), когда Ельцин уйдёт на пенсию. Однако вскоре после прихода Путина к власти Березовский потерял свою бизнес-империю и был вынужден эмигрировать в Англию, где в итоге умер при подозрительных обстоятельствах. 
Когда Эрдоган сконцентрировал власть в своих руках, он заставил Гюля замолкнуть. Бывший премьер-министр и лидер ПСР Ахмет Давутоглу долго поддерживал Эрдогана, пока углубляющиеся разногласия (отчасти вызванные негативным отношением Эрдогана к самой должности премьер-министра) не заставили его уйти в отставку в прошлом году. 
Конечно, демократия в Америке сильнее, чем в Турции или России. Но своей бесстыдной ложью, непрерывными атаками на всех, кто с ним не согласен (и свежей идеей, что может быть уместно «оспорить» вещательную лицензию крупной новостной телекомпании в США) Трамп показал, что не заинтересован в соблюдении демократических норм. 
Сначала республиканцы рассчитывали использовать Трампа для принятия различных законов, например, для отмены закона 2010 года «О доступной медицине» (Obamacare) и для налоговой реформы. Но прошло уже десять месяцев, как у республиканцев в руках находится контроль и над президентским креслом, и над обеими палатами в Конгрессе, а они не добились в сфере законодательства практически ничего. 
Но положение может измениться. Республиканцы в Конгрессе уже объединились с демократами, чтобы одобрить «защищённые от Трампа» санкции против России, а затем они сделали шаги к сотрудничеству ради сохранения субсидий, от которых зависит программа Obamacare (после того как Трамп отменил их своим указом). 
Но поскольку поведение Трампа становится всё более капризным и опасным, их совершенно недостаточно. Республиканцы, которые действительно хотят оказаться в итоге на правильной стороне истории, не могут больше стоять на стороне Трампа. 

Народ против Дональда Трампа 
Несмотря на крупную победу республиканцев в ноябре 2016 года, способность президента США Дональда Трампа добиваться принятия своих законов зависит от расчётов республиканцев-конгрессменов, связанных с промежуточными выборами в ноябре 2018 года. За последние несколько месяцев произошёл мощный сдвиг в общественных настроениях, из-за чего многие демократы теперь убеждены, что им удастся увеличить число мест в Палате представителей, а потенциально получить в ней большинство. 
Уже можно увидеть, как активность снизу набирает силу даже в тех избирательных округах, которые ещё пять месяцев назад не выглядели как место для возможной конкуренции. Например, в 45-ом округе Калифорнии (это традиционно консервативный Ориндж-Каунти) профессор права из Калифорнийского университета в Ирвайне Дэйв Мин наступает на пятки нынешнему конгрессмену от Республиканской партии Мими Уолтерс. 
Такого рода места в Палате представителей могут легко перейти к демократам в 2018 году, если кандидаты, подобные Мину, смогут убедить избирателей в том, что Уолтерс потеряла связь с народом и стала слишком близка к Трампу. Мин делает акцент на том, что Уолтерс поддержала попытку Трампа «отменить и заменить» закон о доступной медицине (программа Obamacare), а также его обширные планы сокращения бюджетных расходов. 
Дело в том, что Уолтерс постоянно предпочитает избегать встреч с избирателями, причём она начала это делать ещё до того, как растущее недовольство Трампом сделало подобные мероприятия весьма неудобными для республиканцев. Протесты против Трампа, проходящие по всей стране, поддерживают этот критический настрой. 
В борьбе за место от 4-го округа Канзаса республиканский кандидат Рон Эстеc выиграл с отрывом меньше, чем в 10 процентных пунктов (хотя преимущество Трампа здесь равнялось 27 пунктам), и причём только после того, как вся партия была вынуждена мобилизовать крупные ресурсы на его поддержку. В борьбе за место от 6-го округа Джорджии демократ Джон Оссофф получил больше голосов, чем все остальные кандидаты, ему лишь чуть-чуть не хватило для преодоления порога в 50%, чтобы победить в первом туре. 
Однако их финальный результат не столь уж и важен, важнее то, что стал очевидным общий разворот поддержки от республиканцев к демократам. Демократической партии надо получить всего 24 места, чтобы вернуть большинство в Палате представителей. 
Он предлагает снизить налоги на богатых, что приведёт к значительному росту дефицита бюджета и госдолга. Он стремится к финансовому дерегулированию в интересах крупных банков, причём в различных формах – либо с помощью законов, либо назначая таких регуляторов, которые не склонны действовать в интересах общества. 
В первые дни президентства Трампа казалось, что он сможет получить поддержку даже от некоторых конгрессменов-демократов, которые тревожились за своё переизбрание в 2018 году. Но сейчас положение полностью изменилось. 
Если какая-то часть его законотворческой программы будет принята, это послужит источником ещё большего недовольства, и кандидаты, подобные Мину, начнут получать ещё больше пожертвований. В то же время, если какие-то из его законодательных предложений не пройдут, тогда конгрессмены-республиканцы, подобные Уолтерс, будут выглядеть слабыми и неэффективными. 
Да, конечно, республиканским конгрессменам удастся собирать значительные средства, поэтому результаты промежуточных выборов в 2018 году – это ещё не решённый вопрос. Однако сбор средств демократами также будет вестись очень активно, а в таких регионах, как 45-й округ Калифорнии, демократические кандидаты будут привлекать деньги и волонтёров со всей страны, и не в последнюю очередь с помощью новых политтехнологий. 
Это социально-ориентированное подразделение прогрессивного оператора сотовой связи, который направляет часть своей выручки на поддержку деятельности пяти миллионов активистов. На сайте Credo Action имеется простое в использовании меню, которое помогает выражать своё мнение по самым разным вопросам. 
Сайт Flippable сосредоточился конкретно на тех местах в Конгрессе, которые могут перейти к демократам (они, кстати, могли бы добавить туда и 45-й округ Калифорнии). А сайт Indivisible помогает распространять уже и так довольно популярное руководство по сопротивлению Трампу с акцентом на активность на местах и организации гражданского общества. 
Эти и многие другие прогрессивные проекты мобилизации избирателей в каком-то смысле пересекаются, и все они конкурируют за внимание. Создаваемым шумом эти новые организации и стратегии больше всего напоминают динамичную индустрию стартапов с её большим числом новых участников. 
Разница, конечно, в том, что эти организации не конкурируют за деньги: они стимулируют гражданскую активность и пытаются привлечь больше людей на сторону демократов в качестве возмездия Трампу. 

Республиканцы верхом на тигре по имени Трамп 
КЕМБРИДЖ (США) – Типичная неделя в конце мая: Дональд Трамп, предполагаемый республиканский кандидат в президенты США, снова в заголовках новостей. 
С международной точки зрения наиболее тревожным, наверное, стало то, что спустя всего лишь несколько часов после катастрофы самолёта EgyptAir в Средиземном море и задолго до того, как стали известны хоть сколько-нибудь определённые факты, Трамп начал делать выводы из происшедшего и объявил о «слабости» Америки перед лицом терроризма. 
Практически все попытки предотвратить номинацию Трампа оставлены, а истеблишмент республиканцев постепенно примиряется с тем фактом, что их партия захвачена неотёсанным, самовлюблённым, неподготовленным и непредсказуемым грубияном. «Лучше оседлать чудище, чем пытаться его игнорировать», – объясняет этот факт один бывший помощник сенатора-республиканца. 
Действительно, многие пытались его игнорировать. Как только прошлым летом Трамп объявил, что будет добиваться номинации от республиканцев, эксперты и политологи тут же начали искать убедительные аргументы в пользу бесперспективности этой заявки. 
Я не была в этом так уверена, потому что рассматривала появление и перспективы Трампа в рамках собственного, продолжающегося исследования правого крыла американской политики. В 2010-2011 годах Ванесса Уильямсон и я изучали те силы в народе и элитах, которые способствовали подъёму «Чайной партии» и помогли сдвинуть Республиканскую партию на более правые позиции. 
В числе этих перемен – возросшее влияние Чарльза и Дэвида Кохов, братьев-миллиардеров, чья сеть исследовательских центров и лоббистских организаций способствовала усвоению республиканскими кандидатами и избранными политиками – как на уровне штатов, так и на федеральном уровне – экономической программы ультралиберального рынка. Растянутая в разные стороны спонсорами-плутократами и озлобленными националистами-популистами, Республиканская партия созрела для враждебного поглощения в стиле Трампа. 
Ещё в начале президентства Барака Обамы, как раз когда на сцену вышли популисты «Чайной партии», Трамп стал популярен, благодаря тому, что возглавил попытки делегитимизации первого чёрного президента Америки. Проведённый в апреле 2011 года опрос общественного мнения показал, что Трамп опережает всех потенциальных кандидатов в президенты от республиканцев на выборах 2012 года. 
Трамп не стал участвовать в выборах 2012 года, однако рядовые члены движения «Чайной партии» уже сконцентрировали своё внимание на нелегальной иммиграции и ненависти к Обаме. Во время президентских праймериз того года, по крайней мере, половина избирателей Республиканской партии неоднократно пыталась найти альтернативу основному кандидату, Митту Ромни, но они не смогли объединиться вокруг подходящего претендента. 
Неспособность лидеров партии остановить Обаму в 2012 году и прокатить его инициативы усилила гнев республиканцев-популистов на собственную партию. К началу избирательного президентского цикла 2016 года казалось очевидным, что многие начнут искать единого кандидата «против истеблишмента». 
Уже летом 2015 года он взял на вооружение экстремистскую риторику, апеллируя к национализму, исламофобии и недовольству партийной элитой. Бесплатное освещение в СМИ, которое в ином случае обошлось бы в $2 млрд, помогло ему захватить и удержать лидерство в опросах и на большинстве праймериз. 
Его сторонники напоминают сторонников «Чайной партии»: в основном это немолодые белые мужчины из среднего класса. Как и большинство республиканцев, они озабочены состоянием экономики, но у них есть отличительные черты: неверие в легитимность Обамы, недовольство иммиграцией, обида за мнимый национальный упадок Америки. 
У сторонников Трампа больше, чем у других республиканцев, распространены негативные стереотипы по поводу чёрных и латиноамериканцев. Вполне вероятно, что к сторонникам Трампа можно применить и вывод, который мы сделали в 2011 году о сторонниках «Чайной партии»: они одобряют социальные пособия для «настоящих американцев», таких как они, но одновременно выступают против госрасходов на меньшинства и людей с низкими доходами. 
Даже сейчас лидеры республиканцев и их крупнейшие спонсоры, сдвинувшие за годы правления Обамы партию вправо, в сторону свободного рынка, такую программу не поддерживают. В Конгрессе и парламентах штатов республиканцы склонны к непопулярным экстремальным мерам – налоговые льготы для богатых, ликвидация бизнес-регулирования, снижение социальных расходов, ограничение деятельности профсоюзов. 
Когда практически все кандидаты партии на выборах 2016 года подписались под этой программой, Трамп воспользовался открывшимся окном для национализма и протекционизма под лозунгом «Сперва Америка». В презрении Трампа к латиноамериканским иммигрантам, самостоятельным женщинам и «наглым» меньшинствам, его сторонникам слышится обещание «сделать Америку снова великой» путём восстановления гегемонии белого мужчины. 
На протяжении многих лет элиты Республиканской партии играли с огнём, насаждая национализм и радикальные страхи ради мобилизации стареющих белых избирателей. С учётом постоянного потока расистских намёков в американских консервативных СМИ риторика республиканцев серьёзно деградировала задолго до того, как кандидат Трамп, сам по себе медиа-фигура, вышел на сцену. 
Прошедшие через выборы политики-республиканцы, боясь пойти наперекор настроениям избирателей, уже начинают заявлять о своей поддержке. Хотя некоторые богатые спонсоры стали перенаправлять деньги в пользу кандидатов на выборах в Конгресс и в отдельных штатах, многие уже прыгнули в лодку Трампа. 
Республиканские политики и спонсоры, а также лидеры групп поддержки сейчас пытаются убедить себя, что Трампа в Белом доме можно будет заставить выполнять республиканскую программу. На кону стоит ключевое назначение в Верховном суде, а у спикера Палаты представителей Пол Райана имеется проект бюджета, предполагающего сокращение правительственных расходов и готового для подписания республиканским президентом. 
Райан пока что официально не поддержал Трампа, но давление на него будет расти. 

Закон США о помощи партийным спонсорам 2017 года 
НЬЮ-ЙОРК – Законопроект, представляемый как снижение налогов и реформа, никогда ещё не встречался с таким неодобрением и издевательствами как закон, принятый Конгрессом США и подписанный президентом Дональдом Трампом накануне Рождества. Республиканцы, проголосовавшие за этот закон (его не поддержал ни один демократ), заявляют, что их подарок будет по достоинству оценён позднее, когда американцы увидят, что у них остаётся больше денег после уплаты налогов. 
Но принятый налоговый закон снижает налоги, в среднем на несколько десятков тысяч долларов, для тех, кто больше всех способен их платить (самые богатые 20% населения, так называемый первый квинтиль). А когда, в 2027 году, он полностью вступит в силу, повысятся налоги и для большинства средних американцев (второй, третий и четвёртый квинтили). 
Американский налоговый кодекс отличался регрессивностью задолго до начала президентства Трампа. Инвестор-миллиардер Уоррен Баффет, один из самых богатых людей в мире, однажды пожаловался, что не считает правильной ситуацию, в которой у него налоговая ставка меньше, чем у его секретаря. 
Сейчас всеми признаётся, что рост неравенства является ключевой экономической проблемой в США: те, кто находится наверху, захватили себе почти весь прирост ВВП за последние четверть века. Новый закон добавляет масла в огонь: вместо устранения данной тревожной тенденции республиканская «реформа», наоборот, даёт верхушке ещё больше. 
Усиление искажений в экономике не повышает её здоровье. Международный валютный фонд подчёркивает, что рост неравенства в обществе ведёт к ухудшению экономических показателей, а новый налоговый закон неумолимо приведёт к росту неравенства в обществе. 
Основная часть сложностей и искажений в налоговом кодексе США связана с разными типами доходов, которые облагаются по разным ставкам. Столь разные подходы вызывают (правильное) ощущение, что налоговый кодекс несправедлив, но они также приводят к неэффективности: ресурсы перераспределяются в более благоприятные секторы, они тратятся впустую, поскольку компании заняты переводом своих доходов и деятельности в наиболее благоприятные с налоговой точки зрения формы. 
Если Федеральный резерв США решит, что это так, он повысит процентные ставки при первых же признаках значительного роста совокупного спроса. Повышение процентных ставок означает, что инвестиции, а значит и темпы роста экономики, замедлятся, даже если объёмы потребления у самых богатых возрастут. 
Специальные налоговые поблажки для сектора недвижимости помогут Трампу и его зятю Джареду Кушнеру, но они не сделают Америку великой или конкурентоспособной. А вот ограничение возможности вычитать из базы федеральных налогов подходный налог штатов и налог на имущество почти несомненно приведёт к снижению инвестиций в образование и инфраструктуру. 
Снижение экспорта и повышение импорта ещё сильнее подорвёт американскую промышленность. И вновь (как это уже произошло со здравоохранением и снижением налогов) Трамп обманывает своих базовых избирателей. 
Её лидеры набивают карманы у кормушки (Трамп, Кушнер и многие другие члены его администрации оказались в числе тех, кто больше всех выиграл от нового закона), полагая, что это, наверное, их последний шанс такого праздника. И ни один республиканец не уверен в том, что партии всё это сойдёт с рук, столь же сильно, как Трамп. 
Именно поэтому данный закон структурирован таким образом, чтобы дать физическим лицам временные налоговые поблажки, в то время как для компаний снижение налоговых ставок является постоянным. Республиканцы, кажется, уверены в том, что избиратели не будут заглядывать дальше очередного налогового платежа. 
Налоговый закон Трампа стал свидетельством веры многих республиканцев в то, что доллары намного важнее избирателей. Для них самое главное – удовлетворить корпоративных спонсоров, а те вознаградят их партию пожертвованиями, которые затем будут использованы для подкупа избирателей. 
Давайте надеяться на то, что американцы в реальности умнее, чем считают алчные корпоративные топ-менеджеры и их циничная республиканская прислуга. В ноябре, когда пройдут промежуточные выборы в Конгресс, у них будет прекрасная возможность это доказать. 

Война Трампа против материнского здоровья 
ВАШИНГТОН – В декабре 2014 года Саломе Карва попала на обложку журнала Time как «Человек года». Медсестра из Либерии не просто выжила во время эпидемии Эболы в своей стране, но и помогла множеству пациентов, которые поступали к ней в палату для заболевших этой лихорадкой. 
В 1847 году венгерский акушер Игнац Земмельвайс продемонстрировал, что можно значительно сократить материнскую смертность в больнице, просто заставив врачей стерилизовать руки. Но его открытие игнорировалось до тех пор, пока десять с лишним лет спустя Луи Пастер не начал популяризировать микробную теорию болезней. 
Подавляющее большинство этих смертей были вызваны осложнениями, которые можно было предотвратить, например, кровотечениями или инфекциями. По данным Всемирной организации здравоохранения, множество материнских жизней можно было спасти, просто вводя окситоцин для остановки кровотечения, используя стерильные инструменты при родах, откладывая беременность до взрослого возраста. 
В Перу роддома обеспечивают нуждающихся женщин местом для проживания и питанием рядом с больницами. А в Китае и Вьетнаме меры по расширению участия женщин в экономической деятельности помогают им зарабатывать достаточно денег, чтобы позволить себе адекватные медицинские услуги. 
И эти обязательства США в области борьбы со СПИДом и малярией во всём мире были расширены при администрации Барака Обамы. Когда в 2014 году эпидемия Эболы в Западной Африке вырвалась из-под контроля, США возглавили мировые усилия по перенаправлению финансовых и человеческих ресурсов на борьбу с этим кризисом. 
Начать с того, что США свернули финансирование Фонда ООН в области народонаселения (UNFPA). Это агентство ООН предоставляет услуги репродуктивной медицины и семейного планирования беженцам и другим женщинам, пострадавшим от гуманитарных кризисов. 
При предыдущей республиканской администрации данное правило касалось только $600 млн, которые целевым образом направлялись на семейное планирование. А в современной реинкарнации этого правила оно применяется ко всем организациям, которые получают любые виды американского финансирования в рамках помощи глобальному здравоохранению. 
Драконовские методы администрации Трампа особенно опасны для новорожденных и матерей. Во многих странах мира местные организации, предоставляющие услуги семейного планирования, материнской и детской медицины, а также занимающиеся профилактикой ВИЧ/СПИД и лечением малярии, нередко оказываются первой и единственной линией защиты для беременных женщин, которым грозят осложнения. 
В последние годы в США – в отличие от многих других стран – наблюдается рост материнской смертности: сейчас в США самый высокий уровень материнской смертности среди развитых стран. Тем не менее, Трамп и республиканцы-конгрессмены предпринимают шаги с целью запретить финансирование организации Planned Parenthood как на уровне федерального бюджета, так и бюджетов штатов. 
В результате, с 2010 по 2015 годы уровень материнской смертности в этом штате почти удвоился, а женщинам в Техасе теперь с гораздо большей вероятностью грозит смерть при родах, чем женщинам в Таджикистане. Этому положению способствовали, наверное, разные факторы, но сокращение доступности услуг семейного планирования и репродуктивного здоровья явно усугубили проблему. 
Лидерство США когда-то помогало активизировать международную поддержку при решении таких проблем, как например ВИЧ/СПИД, и точно так же выбранные сейчас Америкой подходы могут дать импульс изоляционистским и антифеминистским силам во всём мире. Например, в Польше ультраправое правительство партии «Право и справедливость» уже попыталось запретить аборты, причём даже в тех случаях, когда жизнь матери находится в опасности. 
В начале марта мир отмечал Международный женский день, а в мае в США и некоторых других странах будет отмечаться День матери. Это повод для каждого из нас задуматься над тем, как можно было бы увеличить финансирование материнского и женского здоровья и внимание к этому вопросу, если бы женщины были более равноправно представлены в правительстве. 
Когда мужчины, подобные Трампу и его товарищам республиканцам, начинают больше заботиться о предотвращении абортов, чем о спасении жизни женщин, тогда во всём мире положение женщин ухудшается. Невозможно даже представить, сколько из тех женщин, которых мы потеряли, обладали таким же огромным потенциалом, как и Саломе Карва, помогая спасать сотни, тысячи или даже миллионы жизней. 

Проверка бюджетной реальностью для республиканцев США 
НЬЮ-ЙОРК – Первой крупной законодательной целью президента США Дональда Трампа была «отмена и замена» закона «О доступной медицине» 2010 года (программа Obamacare). Эта инициатива провалилась из-за наивного непонимания Трампом и конгрессменами-республиканцами всех сложностей реформы здравоохранения. 
Не будет. И не в последнюю очередь потому, что первоначальные предложения республиканцев ведут к увеличению дефицита бюджета на триллионы долларов, при этом 99% всех выгод этой реформы должны достаться 1% людей с самыми высокими доходами. 
Предложенный республиканцами из Палаты представителей план снижения ставки налога на прибыль с 35% до 15% и компенсации потерь доходов бюджета путём введения пограничной коррекции налога на прибыль (BAT) является мертворождённым. Идея BAT не набирает достаточной поддержки даже среди самих республиканцев, а кроме того, она нарушает правила Всемирной торговой организации. 
Во-первых, конгрессмены-республиканцы, которые консервативно настроены в бюджетных вопросах, будут возражать против безрассудного увеличения госдолга. Во-вторых, согласно бюджетным правилам Конгресса, срок действия любых законов о снижении налогов ограничен 10 годами, если такое снижение не полностью компенсируется путём увеличения других доходов или снижения расходов. 
В-третьих, если снижение налогов и увеличение военных и инфраструктурных расходов вызовет рост дефицита и госдолга, тогда должны будут вырасти процентные ставки. Это негативно повлияет на потребительские расходы, которые чувствительны к процентным платежам, как например, расходы на жильё, а также вызовет укрепление доллара, что уничтожит миллионы рабочих мест, сильнее всего ударив по ключевым избирателям Трампа – белым представителям рабочего класса. 
Кроме того, если республиканцы начнут накачивать госдолг, рынки могут отреагировать на это, обрушив экономику США. На фоне таких рисков республиканцы вынуждены искать способы финансирования планов снижения налогов за счёт новых доходов, а не за счёт наращивания госдолга. 
Республиканцам придётся расширять налоговую базу, заставляя целые отрасли, например, фармацевтику и высокие технологии, которые сейчас платят меньше налогов, начать платит больше. А для снижения налога на прибыль ниже ставки 30% республиканцам придётся ввести крупный минимальный налог на зарубежные прибыли этих компаний. 
Во время предвыборной кампании Трамп предложил вести «каникулы» с единовременным налогом 10% с целью стимулировать американские компании вернуть свои зарубежные прибыли в США. Однако такая мера может принести лишь $150-200 млрд новых доходов, а это меньше 10% бюджетной дыры в размере $2 трлн, которую подразумевает план республиканцев. 
Некоторые республиканцы-конгрессмены уже понимают, что идея BAT не пройдёт, поэтому они предлагают сейчас ввести вместо налога на прибыль налог на добавленную стоимость (НДС), который соответствует правилам ВТО. Но этот вариант тоже вряд ли получит поддержку. 
В соответствии с традиционными республиканскими взглядами, такой «эффективный» налог слишком легко повышать, а это затруднит борьбу с «чудовищем» «бессмысленных» госрасходов. Республиканцы приводят в пример Европу и другие регионы мира, где сначала ставка НДС была маленькой, а затем постепенно выросла до двухзначных цифр, превысив 20% во многих странах. 
Её, конечно, можно сделать менее регрессивной, снизив или обнулив ставку НДС для продовольственных и других товаров базового потребления, но тогда этот налог станет ещё менее привлекательным для республиканцев. Учитывая такую оппозицию НДС со стороны обеих партий, идея такого налога, как и идея BAT, уже сейчас выглядит бесперспективной. 
Политически это суицидальная идея. Но теперь, отказавшись от первоначального плана, республиканцы заявляют, что хотели бы провести нейтральное с точки зрения доходов бюджета снижение налога, не предполагающее поблажек для 1% самых богатых. 
Нейтральное для доходов бюджета снижение налога для почти всех категорий населения означает, что республиканцам придётся отменить множество налоговых льгот и расширить налоговую базу такими способами, которые политически невозможны. Например, если республиканцы отменят налоговую льготу для процентных платежей по ипотеке, тогда в США может обвалиться рынок жилья. 
В конечном итоге, единственный разумный способ снижения налогового бремени для работников со средними и низкими доходами – это повышение налогов на богатых. Но с такой социально прогрессивной, популистской идеей плутократ и псевдо-популист, подобный Трампу, никогда не согласится. 

Ещё одна перезагрузка с Россией? 
ЛОНДОН – Вопрос об отношениях Запада с Россией погребён под шквалом публикаций прессы о хакерских атаках, секс-скандалах и потенциальном шантаже. Досье бывшего британского шпиона Кристофера Стила о том, чем занимался президент США Дональд Трамп несколько лет назад в Москве, может оказаться столь же достоверным, как и заявления о том, что Саддам Хусейн обладал оружием массового поражения. 
Мне отвратительно то, как его правительство использует закон об «иностранных агентах» для преследования и последующего закрытия неправительственных организаций (НКО). Мне отвратительны совершаемые этой властью нарушения прав человека, убийства, грязные трюки, а также использование уголовных дел для запугивания политических оппонентов. 
Но кажется неоспоримым, что сегодняшняя антилиберальная, авторитарная Россия является продуктом ухудшения отношений с Западом в той же степени, что и продуктом российской истории и той угрозы дезинтеграции, с которой страна столкнулась в 1990-е годы. 
Истоки данного ухудшения лежат в российской убеждённости, основанной на сильной дозе паранойи и ошибочном понимании посткоммунистической истории, будто Запад, и особенно США, строят против страны агрессивные планы. Это просто не правда, что Россия с готовностью отказалась от своей империи ради присоединения к демократическому Западу, а тот её отверг. 
Тем не менее, Дмитрий Тренин, директор Московского Центра Карнеги, обращает внимание на то, что Роберт Гейтс, возглавлявший ЦРУ в начале 1990-х, позднее признавался, что Запад, а особенно США, «совершенно недооценили масштаб российского унижения после поражения в Холодной войне». Спектакль, в котором «американские чиновники, учёные, бизнесмены и политики» высокомерно «объясняли русским, как им надо вести свои дела», неизбежно «вызвал глубокое и длительное чувство горечи и обиды». 
В этом контексте расширение НАТО за счёт включения стран Прибалтики в 1999-2004 годах стало, на мой взгляд, серьёзной ошибкой. Я помню, как видный российский либерал говорил мне в 1990-х, что демократическое правительство в Москве является намного более серьёзной гарантией против российского авантюризма, чем войска НАТО в Вильнюсе. 
Но на саммите НАТО в Бухаресте в 2008 году Россия получила пощёчину от тогдашнего генерального секретаря альянса Яапа де Хооп Схеффера, заявившего, что «когда-нибудь» Украина вступит в НАТО. Лидеры НАТО отвергли позицию Схеффера на том же самом саммите, однако многие россияне пришли к выводу, что везде, где Россия отступает, её место тут же занимает расширяющийся Запад, без каких-либо буферов и нейтральных зон. 
Хотя и Россия, и Запад заявляют о своей поддержке международного порядка, основанного на правилах, обе стороны, когда им это удобно, пренебрегают Уставом ООН, обвиняя другую сторону в лицемерии. Неужели ни один западный политик не обратил внимания на предупреждения ответственных российских политиков о том, что натовские бомбардировки Белграда в 1999 году и последующее отделение Косово от Сербии (в обоих случаях было нарушено международное право и Устав ООН) могут создать опасный прецедент? 
Несмотря на вопиющую коррумпированность президента Украины Виктора Януковича и нарушение им своего обещания подписать договор об ассоциации с Евросоюзом, Россия видела в народном восстании, закончившемся свержением Януковича в 2014 году, только руку Запада. В свою очередь, Запад единодушно осудил последующую аннексию Крыма Россией и её скрытую военную поддержку пророссийских сепаратистских восстаний на Донбассе в восточной Украине. 
С точки зрения реальной политики (Realpolitik), украинская интервенция Путина стала катастрофической ошибкой: помимо экономических санкций, которым в результате подверглась страна, российская политика окончательно развернула Украину в сторону Запада. Поскольку связи с США и Евросоюзом стали рваться, Россия попыталась создать евроазиатский альянс с Китаем ради укрепления слабеющих геополитических позиций. 
Правительство Путина-Медведева, управляющее страной последние 17 лет, так и не смогло избавить её от «нефтяного проклятия». Сохраняющаяся зависимость страны от ресурсных доходов способствует коррупции, авторитаризму и внешнеполитическому авантюризму, заменяющему собой всеобщее материальное процветание. 
Администрация Трампа готовится предпринять новую попытку навести мосты. Трамп предлагает «сделку» – отменить западные санкции против России в обмен на согласованное сокращение ядерных арсеналов. 
Есть, как минимум, три позитивных фактора, на которые здесь можно опереться. Во-первых, внешнеполитические выходки Путина отличались не только оппортунизмом, но и осторожностью. 
На фоне ослабления американской мощи и усиления китайской, реструктуризация международных отношений является неизбежной. Правила игры, выработанные в эпоху доминирования США, придётся пересматривать для согласования различных интересов и убеждений. 
Наконец, Россия продемонстрировала (участием в ядерной сделке с Ираном и ликвидации сирийского химоружия), что способна работать с США ради общих интересов. И, на мой взгляд, путинский «реализм» в виде предоставленной сирийскому президенту Башару Асаду военной поддержки выглядит предпочтительнее бесплодных попыток Запада организовать «политическое урегулирование». 
Конфликт ценностей между двумя сторонами будет продолжаться. Однако – при условии, что Запад будет относиться к России и её интересам с уважением, – нет причин, по которым между ними нельзя было бы наладить намного более конструктивные рабочие отношения. 

Развилка на пути американского и британского популизма 
Референдум о выходе из ЕС в Великобритании и избрание Дональда Трампа в США стали в прошлом году символами-близнецами популистского бунта против глобальных элит. А Франция, напротив, проголосовав за Эммануэля Макрона, выбрала своим президентом типичного «человека из Давоса» – это технократ-глобалист, связанный с самыми элитными финансовыми, административными и образовательными учреждениями своей страны. 
Именно так я и поступил недавно, сбежав от британской предвыборной кампании, чтобы принять участие в Глобальной конференции Института Милкена в Лос-Анджелесе. Конференция Милкена является американским аналогом Давоса, но там уделяется более серьёзное внимание вопросам бизнеса и хорошо представлено американское правительство, чего Давосу никогда не удавалось достичь. 
Выслушав ключевых экономических чиновников Трампа (министра финансов Стивена Мнучина и министра торговли Уилбура Росса), а также целую галактику официальных лиц из Конгресса и лидеров бизнеса, можно было сделать чёткий вывод: избрание Трампа является всего лишь временной аберрацией. США ненадолго свернули с пути в тематический парк националистической ностальгии, однако они по-прежнему сосредоточены на будущем и на выгодах глобализации, а не её издержках. 
Главные налоговые предложения Трампа не пройдут через Конгресс. А обещание Трампа «отменить и заменить» программу Obamacare сразу после вступления в должность практически неизбежно уступит место – под давлением общества – обещанию «реформировать и поправить». 
После такого погружения в американский прагматизм моё возвращение к вопросам британской политики могло вызвать лишь глубокую депрессию. Политические пути, которые казались параллельными всего лишь несколько месяцев назад, начали расходиться. 
Как можно объяснить эту разительно отличающуюся реакцию американского и британского гражданского общества на опасный флирт с националистическим популизмом? В Америке мгновенной реакцией на политику, которая оказалась логически непоследовательной, экономически бесчестной и дипломатически нереализуемой, стал резкий подъём оппозиции и расширение дебатов. 
Как рассказал на конференции Милкена один высокопоставленный сотрудник Сената, компания Walmart и другие розничные сети «оказались исключительно эффективны в объяснении нашим сенаторам» политических издержек, связанных с введением любых новых налогов на американский импорт. Это позволило устранить главную протекционистскую угрозу Трампа и похоронило его надежды профинансировать значительное снижение налогов за счёт доходов от «пограничной коррекции» налога на прибыль. 
В то время как американский бизнес агрессивно лоббирует против решений, связанных с предвыборными обещаниями Трампа, ни одна крупная британская компания не попыталась защитить свои интересы, начав кампанию за отмену решения о Брексите. Никто публично не говорит даже о том, что премьер-министр Тереза Мэй не получала на референдуме мандата решать, должна ли Британия покидать европейский общий рынок и таможенный союз после выхода страны из ЕС или нет. 
Но есть одна важная разница. В США подобный прото-фашистский язык можно услышать только от экстремистов, а в Британии даже основные СМИ и участники парламентских дебатов регулярно называют противников Брексита заговорщиками против демократии и антипатриотическими саботажниками. 
Культурные факторы могут отчасти объяснить этот контраст между активностью американцев, реагирующих на Трампа, и пассивностью британцев перед Брекситом. От американцев, столкнувшихся с проблемой, всегда можно ожидать каких-то действий, пусть даже их шансы невелики. 
Возможно, более важным является тот факт, что в демократической легитимности оппозиции в США никогда не было никаких сомнений: явное большинство американцев проголосовали против Трампа. Более того, Трамп получил на 2% меньше голосов, а именно такой перевес помог Джимми Картеру и Джорджу Бушу-младшему выиграть на выборах в 1976 и 2004 годах, соответственно. 
В ненаписанной конституции Британии есть только одного ограничение власти премьер-министра, обладающего парламентским большинством: право избирателей поменять своё мнение. Но что делать, если любой, кто пытается убедить избирателей поменять своё мнение, объявляется противником демократии и «врагом народа»? 
Если совет избирателям задуматься ещё раз о крупнейшем политическом решении в их жизни будет и дальше считаться оскорблением демократии, тогда Великобритания потеряет свою единственную защиту от непоправимого саморазрушения. И пока Британия будет ошибочно сворачивать на ухабистую дорогу ностальгического национализма, Соединённые Штаты вместе с Европой продолжат путь по современному шоссе мультикультурной глобализации. 

Америка Трампа – страна-изгой 
НЬЮ-ЙОРК – Дональд Трамп бросил ручную гранату в глобальную экономическую систему, которая так кропотливо была выстроена в первые годы после Второй мировой войны. Попытки сломать систему глобального управления, основанную на правилах, (ярчайшим проявлением этих попыток стало решение Трампа вывести США из Парижского соглашения о климате 2015 года) являются лишь свежим примером более широкой атаки президента США на нашу базовую систему ценностей и институтов. 
Он и его соратники подвергают атакам американскую прессу (этот жизненно важный институт, помогающий защищать свободы и права американцев, а также демократию) и называют её «врагом народа». Они пытаются подорвать фундамент наших знаний и убеждений (нашу эпистемологию), называя «фейком» всё, что противоречит их целям и аргументам, отрицая даже саму науку. 
На протяжении тысячелетий, вплоть до середины XVIII века, качество жизни в мире стагнировало. Однако эпоха Просвещения, с её опорой на аргументированные суждения и научные исследования, открыла путь к колоссальному росту качества жизни в течение следующих двух с половиной веков. 
Вместе с Просвещением появилось стремление вскрывать и развенчивать наши предрассудки. По мере быстрого распространения идеи равенства людей (и вытекающей из неё идеи базовых личных прав для всех) общества стали бороться за ликвидацию любой дискриминации на основе расовой или половой принадлежности, а со временем и на основе других форм индивидуальности человека, включая инвалидность и сексуальную ориентацию. 
Трамп пытается повернуть всё это вспять. Его отрицание науки, в частности науки о климате, угрожает технологическому прогрессу. 
Будучи популистом, Трамп эксплуатирует вполне оправданное экономическое недовольство, которое стало таким массовым в последние годы: многие американцы начали спускаться вниз по социальному лифту на фоне резкого роста неравенства. Но истинная цель Трампа – личное обогащение и обогащение всех остальных искателей «золотой ренты», причём за счёт тех, кто проголосовал за Трампа. 
Насколько можно понять, предлагаемые Трампом налоговые реформы превосходят реформы Джорджа Буша-младшего по своей регрессивности (объём выгод, которые достаются тем, кто находится на вершине пирамиды распределения доходов). В стране, где продолжительность жизни уже начала снижаться, предлагаемая им перестройка системы здравоохранения оставит без медицинской страховки 23 миллиона американцев. 
Трамп и члены его кабинета могут уметь заключать деловые сделки, однако у них нет ни малейшего представления о том, как работает экономическая система в целом. Если макроэкономическая политика его администрация будут реализована, она приведёт к росту внешнеторгового дефицита и дальнейшему спаду в промышленности. 
Страна начала терять авторитет глобального лидера ещё до того, как Трамп проигнорировал мнение более чем 190 стран мира и вышел из Парижского соглашения. На этой стадии для восстановления былого лидерства потребуются уже по-настоящему героические усилия. 
Что же делать миру с этим ребячливым хулиганом в песочнице, который хочет всё только для себя и с которым невозможно спорить? Как миру справиться с такой страной-изгоем, как США? 
Канцлер Германии Ангела Меркель дала правильный ответ, когда после майской встречи с Трампом и другими лидерами стран «Большой семёрки», заявила, что Европа больше не может «полностью полагаться на других», и что мы сами должны будем «бороться за наше будущее». Для Европы пришло время сплотиться, подтвердить свою приверженность ценностями Просвещения и противостоять США, как это демонстративно сделал новый президент Франции Эммануэль Макрон своим рукопожатием, остудившим Трампа с его подростковым стремлением альфа-самца демонстрировать собственную власть. 
Европе нужно самой решить, сколько надо тратить на оборону, а не подчиняться диктату военного лобби, которое требует 2% ВВП. Политическая стабильность с большей уверенностью может быть достигнута, если Европа останется привержена своей социал-демократической экономической модели. 
Европа и Китай правильно поступили, подтвердив свою приверженность зелёному будущему – это правильно для планеты и правильно для экономики. Инвестиции в технологии и образование обеспечили Германию существенное преимущество в передовом промышленном производстве по сравнению с США, которые оказались искалечены республиканской идеологией. 
Мир не может позволить, чтобы этот американский изгой эксплуатировал планету своей косной политикой под лозунгом «Америка прежде всего», которая противоречит идеям Просвещения. Раз Трамп хочет вывести США из Парижского соглашения о климате, значит, остальным странам мира следует ввести углеродный налог на экспорт из США, который не соответствует глобальным стандартам. 
Большинство американцев продолжает верить в ценности Просвещения, они понимают реальность глобального потепления и хотят действовать. Что касается Трампа, то уже должно быть понятно, что вести с ним аргументированные дебаты бессмысленно. 

Грядущий финансовый пожар 
Отчаянные правительственные меры уберегли нас от второй Великой депрессии, причём власти поклялись, что «никогда больше» мы не столкнёмся с такими рисками. Политики и центральные банки начали широкий процесс, включавший реформы на национальном уровне и международную координацию, с целью снизить шансы краха очень крупных банков. 
Но в других – её структура не сильно изменилась, а возможно, она стала даже ещё более уязвимой. Однако вместо завершения процесса реформ, власти по обоим берегам Атлантики, кажется, решительно настроены отменить большую часть мер, лежащих в основе уже достигнутого прогресса. 
Во-первых, некоторые финансовые компании обанкротились, и не без причины: у них были плохие бизнес-модели или плохое управление, либо и то, и другое сразу. Тем временем, более сильные финансовые компании увеличили свою рыночную долю. 
Во-вторых, фондирование банков переключилось с долга на акционерный капитал. Далеко не у одного из известных банков перед кризисом менее 2% фондирования осуществлялось за счёт акционерного капитала, а значит, более чем на 98% они финансировались в долг. 
Так называемое правило Волкера не разрешает американским банкам заниматься биржевой торговлей за счёт собственных средств (своеобразная форма внутрибанковской спекуляции). А в других странах органы банковского надзора стали скептичней относится к якобы современным видам рискованных операций. 
Могущественные люди хотят отменить ограничения деятельности банков в США и Великобритании. К примеру, можно ожидать, что правило Волкера окажется под сильным давлением со стороны банка Goldman Sachs и его многочисленных бывших сотрудников, которые теперь заняли высокие посты в правительстве США. 
Именно это было сделано в начале 2000-х годов. И если Кон добьётся своего, последствия будут аналогичными: катастрофа. 
По сравнению с конкурентами, в том числе крупными европейскими банками, у крупнейших банков США дела шли очень не плохо. В результате, на ключевых рынках (и во всей ключевой финансовой инфраструктуре мира) банки, подобные JPMorgan Chase, остаются слишком большими, чтобы им кто-нибудь позволил рухнуть. 
Финансы выглядят иногда запутанным предметом, но совершенно понятно, что именно стоит на кону. Американский сенатор Джек Рид недавно хорошо это объяснил: 
«Моим избирателям не нужны причудливые расчёты и формулы Уолл-стрит, чтобы понять ценность и пользу реформирования Уолл-стрит и сохранения контроля над безудержной алчностью. Ценность и пользу защиты потребителей и их с трудом заработанных денег. 
Политические взгляды чиновников формируются под влиянием их отношения к миру и личного опыта. Если человек очень сильно пострадал во время финансового кризиса, он с меньшей вероятностью захочет пережить подобное снова. 
Но если он пережил его очень удачно, например, дёшево купив активы на дне кризиса или увеличив рыночную долю, тогда разумно предположить, что он с меньшей вероятностью будут придерживаться осторожной политики. Рид указывал именно на это, когда говорил о соответствии Стива Мнучина, бывшего исполнительного вице-президента Goldman Sachs, должности министра финансов: 
«Человек, который заработал состояние, агрессивно изымая заложенные дома у своих сограждан американцев, не обладает, на мой взгляд, подходящими достоинствами, чтобы стать министром финансов. Судя по его биографии, я не уверен, что мистер Мнучин способен «осушить болото», и боюсь, что он ещё больше исказит систему в пользу 1% [самых богатых] за счёт американского рабочего класса». 
В книге «13 банкиров» Джеймс Квак и я документально показали, как финансовое дерегулирование 1980-х и 1990-х годов привело в итоге к буму на рынке недвижимости в начале 2000-х, который создал условия для финансового краха в 2008 году, а тот, в свою очередь, вызвал новую волну реформ в 2010 году и далее. Реформы были серьёзными; но они оказались недостаточно глубокими: их можно откатить назад без особых затруднений. 
У могущественных людей хорошо получается зарабатывать на экономических бумах и крахах. А мы, все остальные, можем ожидать роста неравенства и бедности, вызванной кризисом. 

Как Азиатские союзники Америки могут пережить Трампа 
ВАШИНГТОН, округ Колумбия – Судя по поведению Президента США Дональда Трампа с момента его избрания, и по его недвусмысленному изоляционистскому посланию в своей инаугурационной речи, можно с уверенностью предположить, что внешняя политика его администрации перевернет многие давние предположения о роли Америки в мире. Это может оказаться особенно тревожным для Азиатских союзников Америки. 
Трамп может развернуть стратегический "стержень" президента США Барака Обамы в сторону Азии, оставив регион в хаосе. Он может держать Азию в поле зрения, но с более военизированным подходом. 
В любом случае, представляется очевидным, что после десятилетий широкой преемственности – с момента, когда Президент США Ричард Никсон и его советник по национальной безопасности Генри Киссинджер, в 1972 году совершили свою неожиданную поездку в Китай – американская политика в отношении Китая остается открытым вопросом. Страны, которые зависят от гарантий безопасности со стороны США по их защите – такие, как Япония, Южная Корея и Австралия – весьма обеспокоены. 
Благодаря глубокому и предсказуемому политическому взаимодействию с США, многие Азиатские страны привыкли к обязательствам Америки по обеспечению их безопасности. И, в отличие от многосторонних механизмов по обеспечению безопасности, таких как НАТО, Азиатские альянсы Америки основаны на отдельных двусторонних пактах. 
Двусторонние альянсы максимизируют контроль, которую большая сила может оказать на меньших союзников, в то время как многосторонние механизмы распределяют власть и влияние более равномерно. Именно так это работает в Азии, где США в центре веерной системы, а другие страны объединены посредством этого центра. 
Как перед выборами утверждал политолог Виктор Ча, изменения в региональных возможностях, появление новых угроз и вызовов, а также распространение связи в двадцать первом веке утверждают новую, более многостороннюю структуру безопасности в Азии. Подозрения Трампа относительно многосторонних институтов – и его нежелание взять на себя расходы, связанные с убеждениями, побочными платежами, а также с организацией, которая централизовала руководящие требования – делает этот переход более насущным. 
Вместо того, чтобы впасть в отчаяние, Азиатские союзники Америки должны взять проблему в свои руки и начать сотрудничать. За счет создания и институционализации связей между собой, союзники США в Азии могут изменить свою региональную структуру безопасности от звездообразной, где центром является США, к ячеистой модели, в которой они связанны друг с другом, также как с США. 
Япония, Австралия и Южная Корея уже оказывают помощь в обеспечении безопасности странам Юго-Восточной Азии, на двусторонней основе. Многосторонний координационный механизм позволил бы этим странам согласовать свои усилия, тем самым повышая их потенциал для продвижения их общих интересов в области безопасности, даже если ресурсы и руководство США истощаются. 
Более того, если союзники в Азии скептически относятся к намерениям США, сетевые партнерства могут дать им рычаги для того, чтобы требовать большей прозрачности. США регулярно обсуждают деликатные проблемы по вопросам обороны и правам человека, касающиеся Северной Кореи, со своими союзниками в Японии и Южной Корее, но с каждым по отдельности. 
Однако, решая проблему с Северной Кореей в трехсторонней обстановке, Южная Корея и Япония могли бы триангулировать информацию, которую они получают от США и увеличить свое участие в формулировании ответа. Их недавнее соглашение по обмену разведданными GSOMIA является существенным шагом для продвижения подобной прозрачности посредством сети. 
Подобным образом, такой сетевой подход мог бы поставить Азиатские страны в гораздо более сильную позицию, чтобы сдержать США, в случае, если администрация Трампа предпримет в регионе дестабилизирующие действия, например, нагнетая напряженность в отношениях с Китаем. 
Китай заявил, что в случае, если Трамп будет следовать этим путем, он ответит тем же. Ни одно из этих решений не пойдет на благо союзникам США. 
Безусловно, если один из относительно небольших союзников Америки попытается противостоять США в их действиях, он столкнется с высокими затратами и низкими шансами на успех. Но, в случае, если бы многочисленные союзники работали сообща, в рамках международных институтов и многостороннего диалога, они были бы в состоянии убедить администрацию Трампа изменить курс, без ущерба для своих собственных жизненно важных интересов. 
Япония заключила двусторонние соглашения в области экономики и безопасности с Филиппинами и Австралией. Ассоциация государств Юго-Восточной Азии является не только глубоко сетевой организацией; она также активно развивает отношения со своими соседями Северо-Восточной Азии, с помощью ряда двусторонних и многосторонних соглашений. 
В 2016 году, она начала продвигать идею “принципиальной сети безопасности” в Азии – слоган, который вряд ли выдержит президентства Трампа. Обама также провел трехсторонние встречи с Японией и Южной Кореей. 
Ячеистые сети являются весьма устойчивыми, поскольку ни один отдельный узел не имеет решающего значения для выживания структуры – даже если одно звено выходит из строя, структура выживает. Логика используется при проектировании всего, начиная от заборов до рыболовных сетей. 

Дональд Трамп и чувство силы 
НЬЮ-ХЕЙВЕН – Частью предвыборной программы будущего президента США Дональд Трамп было предложение резко сократить налоги для людей с высокими доходами, то есть представителей социальной группы, чьи члены обычно имеют ещё и элитное образование. Тем не менее, наиболее активную поддержку Трамп обычно оказывали те, у кого доходы либо средние, либо стагнирующие, а уровень образования низок. 
Победа Трампа была явно вызвана чувством экономического бессилия (или страхом потерять былую силу), охватившим его сторонников. Для них его простой лозунг «Сделать Америку снова великой» звучит как «Сделать ВАС снова великими»: экономическая сила достанется массам, при этом у тех, кто уже успешен, ничего не заберут. 
Те, кто находится на проигравшей стороне возрастающего экономического неравенства, обычно не хотят, чтобы государство принимало меры, которые выглядят как подачка. Как правило, они не хотят, чтобы правительство делало налоговую систему более прогрессивной, вводя суровые налоги на богатых ради того, чтобы отдать им их деньги. 
Отчаянно бедные люди могут принять такие подачки, потому что чувствуют, что вынуждены их принимать. А для тех, кто считает себя, по меньшей мере, средним классом, всё, что имеет привкус подаяния, является нежелательным. 
В XX веке коммунисты политизировали экономическое неравенство, но они старались, чтобы их программа никоим образом не выглядела как попытка создать приют или богадельню для менее успешных. Фундаментально важным было то, что коммунисты захватывали власть революционным путём: рабочие объединялись, начинали действовать и ощущали свою растущую силу. 
Сторонники Трампа тоже называют его триумф революцией, хотя насилие, по крайней мере, в ходе предвыборной кампании, ограничивалось лишь развешиванием ярлыков и оскорблениями. Тем не менее, эта кампания оказалась достаточно грязной, чтобы вдохновить тех сторонников Трампа, кто считает агрессивность доказательством силы и власти. 
Конечно, не только в Америке люди нуждаются ещё и в чувстве профессиональной самореализации, а не просто в деньгах, на которые можно прожить. Ни в одной стране не считается, в целом, правильным реагировать на рост экономического неравенства введением высоких налогов на богатых ради передачи их денег всем остальным. 
В недавно вышедшей книге Кеннета Скива из Стэнфорда и Дэвида Стэсаведжа из Нью-Йоркского университета «Налогообложение богатых: История фискальной справедливости в США и Европе» используются данные о ставках налогов и уровня неравенства в доходах за два столетия с целью проанализировать налоговую политику в 20 странах. Авторы выяснили, что правительства, как правило, не стремились или мало стремились к вводу более прогрессивной шкалы налогов в случае роста доналогового неравенства. 
После избрания в 2010 году Уокер понизил налоги на высокие доходы и отказался увеличивать размер минимальной зарплаты в штате выше установленного на федеральном уровне минимума. Он также отверг идею бирж медицинских страховок, создававшихся в рамках проведённой по указу президента Барака Обамы реформы здравоохранения в 2010 году, которая выгодна людям с низкими доходами. 
Её собеседники подчёркивали свои сельские ценности, свою любовь к тяжёлому труду, который был поводом для их гордости и источником самоидентичности. Но при этом они подчёркивали ещё и своё чувство бессилия в отношении тех, кто, на их взгляд, несправедливо получил привилегии. 
Экономически успешными людьми сегодня обычно оказываются те, кто разбирается в технологиях, а не те, кто живёт в деревнях Висконсина (и вообще в любых деревнях). Избиратели из трудового класса чувствуют утерю экономического оптимизма, но, тем не менее, восхищаются людьми своего круга и сохраняют свои ценности. 
Впрочем, его предложения пока что не выглядят как решение проблем, вызванных фундаментальными сдвигами в распределении экономической силы. Он делает упор на снижении внутренних налогов, что, согласно его уверениям, вызовет новый прилив предпринимательской активности, а также на пересмотре торговых соглашений в сторону протекционизма, чтобы защитить рабочие места в Америке. 
Он высказал на эту тему немного идей, например, субсидирование выбора школы для повышения качества образования. Тем временем, главным мотором роста неравенства во многих странах стали такие мощные экономические силы, как технологические инновации и снижение стоимости глобальной транспортировки. 
Если те, у кого нет профессиональных навыков, требуемых современной экономике, отвергают перераспределение доходов, трудно понять, как именно Трамп поможет им улучшить ситуацию. Революция Трампа, как её пока что называют, вряд ли способна дать то, что реально хотят его сторонники: увеличение экономической силы трудящихся. 

Приближающаяся эпоха краткосрочности 
ВАШИНГТОН, ОКРУГ КОЛУМБИЯ – Инаугурация Дональда Трампа на пост президента Соединенных Штатов может привнести порцию краткосрочного мышления в экономическую политику в США и во всем мире. Если это произойдет, мы можем ожидать роста напряженности между официальными оценками и долгосрочными целями, особенно в денежно-кредитной политике, развитии и торговле. 
Что касается денежно-кредитной политики, мне все это напоминает времена, когда я был назначен министром экономики Турции после финансового обвала 2001 года. В тот период моей первоочередной задачей было сведение показателя среднесрочной инфляции до однозначной цифры от значений в диапазоне 30-70%, которые преобладали в течение предыдущего десятилетия. 
В 2001 году инфляция находилась на уровне около 65%, а Международный валютный фонд хотел, чтобы Турция приняла 20-процентный целевой уровень инфляции на следующий год. Вместо этого мы поставили перед собой цель в 35%, а затем прошли через эту отметку, доведя уровень инфляции до 30% в 2002 году. 
После установления 35-процентного целевого уровня инфляции я посетил множество предприятий по всей стране и увидел, что они разрабатывали свои бюджеты с учетом 50-55-процентного уровня инфляции. Когда я утверждал им, что целевым является уровень в 35%, в ответ они выражали недоверие в виде вежливых улыбок. 
Они представляют собой хороший пример преимуществ долгосрочного мышления. Разумеется, центральные банки не всегда бывают правы; но они куда лучше правительств, создающих краткосрочные подъемы ради победы на выборах. 
Однако даже несмотря на то, что прозрачный процесс закупок, исключающий возможность ведения быстрых сделок, является медленным, существуют серьезные причины на нем настаивать. Невзирая на «потерянное» время для индивидуальных проектов, по данным исследований, в целом законы о конкурсных торгах экономят деньги и сокращают уровень коррупции в долгосрочной перспективе. 
Однако в конце концов, когда другие страны примут ответные меры, а торговые войны станут повесткой дня, такие выгоды будут полностью перечеркнуты издержками, и все окажутся в куда более затруднительном положении. Всемирная торговая организация была создана именно для предотвращения такого сценария, и ее система согласованных правил и юридических процедур в целом справлялась с задачей сдерживания конкурентного протекционизма. 
Джон Мейнард Кейнс был прав, говоря, что «в долгосрочной перспективе мы все покойники», но в действительности период человеческой жизни может представлять собой довольно долгосрочную перспективу. Кроме того, мы должны думать о том, какую пользу – или вред – смогут извлечь наши дети и внуки из тех политических решений, которые мы принимаем сегодня. 
Политические лидеры, имеющие опыт работы исключительно в частном секторе, как правило, склонны применять более краткосрочные подходы, по сравнению с теми лидерами, у которых есть опыт работы на государственной службе, и не в последнюю очередь это связано с тем, что большинство рынков создают стимулы для корпораций с целью подчеркнуть первоочередную важность ежеквартальных и годовых прибылей и цен на акции. 
Поэтому новая администрация Трампа, которая по большей части укомплектована игроками, всю свою жизнь проработавшими в частном секторе, скорее всего, поставит скорость и быстрые сделки выше долгосрочной политики и институционального строительства. Такой подход может сгенерировать краткосрочные выгоды или даже впечатляющие результаты; и многие наблюдатели будут приветствовать его в качестве отступления от медленной процедурной/процессуальной бюрократии. 
Однако, если все закончится тем, что лидеры будут преследовать радикальную форму краткосрочности – скажем, осуществляя большие сокращения налогов без сопутствующего увеличения доходов, ослабляя государственные институты или вводя тарифы и участвуя в других формах протекционизма, при этом не принимая во внимание ответные меры со стороны других стран, – выгоды не будут длиться долго. И в политике, и в экономике, проводя реформы, не следует выплескивать ребенка вместе с водой. 

Правда о помощи в области развития 
СИЭТЛ – Недавно опубликованный проект бюджета Президента США Дональда Трампа на 2018 год, предлагает серьёзные сокращения международной помощи со стороны США, что вызвало обсуждение роли, которую играют такие расходы в улучшении здоровья и благополучия наиболее уязвимых людей в мире. Это обсуждение важно, потому что, когда дело доходит до сокращения многих величайших несправедливостей в мире, по причинам, которые не получают широкого понимания, помощь имеет значение как никогда. 
Инновационные многосторонние партнерства, такие как Глобальный фонд и ГАВИ, Альянс по вакцинам, в которых Соединенные Штаты являются крупнейшим спонсором, спасли миллионы жизней, поскольку они уменьшили бремя инфекционных заболеваний, таких как малярия, ВИЧ и туберкулез. Фонд Билла и Мелинды Гейтс гордится тем, что сотрудничает с этими инициативами по покрытию расходов на вакцинацию и другие меры, тем самым повышая их ощутимое воздействие на глобальное здоровье. 
Опыт показывает, что программы в области здравоохранения и развития приносят огромные экономические дивиденды. Например, от каждого доллара, инвестированного в иммунизацию детей, развивающиеся страны получают экономическую выгоду в размере $44. 
Однако большинство людей не знает об огромном прогрессе, которого позволила достичь помощь в целях развития. В недавно проведенном опросе 56 409 человек в 24 странах, только один человек из 100 знал о том, что глобальная бедность сократилась наполовину. 
Эта проблема усугубляется тем, что население стран-доноров часто переоценивает сумму денег, которую их правительства тратят на помощь. В США иностранная помощь составляет менее 1% федерального бюджета, однако недавнее исследование общественного мнения показало, что 73% американцев считают, что помощь вносит “огромную” или “значительную сумму” в государственный долг. 
Существует еще одно заблуждение, сбивающее с толку стран-доноров: идея о том, что помощь развивающимся странам является актом простого великодушия, без каких-либо ощутимых выгод для донора. На самом деле, все как раз наоборот. 
Без финансирования помощи, растущая бедность и нестабильность могут вовлечь развитые страны в отдаленные конфликты и привести к нестабильности в их странах, таким как кризисы иммиграции и беженцев, а также пандемии. Напротив, когда помощь используется для поддержки роста доходов в развивающихся странах, она может создать дома рабочие места, ориентированные на экспорт. 
Они вносят больший вклад в их собственное развитие, посредством внутренних государственных программ, поддерживаемых разумной налоговой и фискальной политикой. И они уделяют первостепенное внимание инвестициям в важнейшие области, включая образование, базовую медико-санитарную помощь и повышение продуктивности сельского хозяйства – основные элементы самодостаточного и процветающего будущего. 
Тем не менее, на данный момент, помощь доноров, по-прежнему, имеет важное значение для восполнения пробелов в национальном финансировании, устранения провалов рынка и для поощрения большего объема инвестиций со стороны частного сектора. И поймите правильно: несмотря на огромные достижения последних двух десятилетий, предстоит еще многое сделать для поддержания прогресса в области здравоохранения и развития. 
Более миллиарда человек все еще живут менее чем на один доллар в день. Каждый год более трех миллионов младенцев умирают в первый месяц жизни. 
Но жалобы, что финансовая помощь используется не так эффективно, как это могло бы быть, слишком преувеличивают проблему. Правда состоит в том, что благодаря обширному опыту разработки и реализации рентабельных программ по оказанию помощи, неэффективно используемые средства составляют крошечную часть от общего объема средств, инвестированных в помощь. 
Большей проблемой является недостаток информации. Именно поэтому те из нас, кто занят в области развития должны приложить огромные усилия по улучшению связи с директивными органами и общественностью, демонстрируя как работает помощь по оказанию развитию и прогресс, которому она способствовала. 
Будучи вовлеченным в эти области в течение почти двадцати лет, в ООН, а теперь и в Фонде Гейтса, я знаю, что польза от помощи в целях развития очевидна и убедительна. Я верю, что мир не откажется от исторической задачи по сокращению неравенства в глобальном здравоохранении, ликвидации крайней нищеты и создания более справедливого и безопасного мира. 

Более серьёзная проблема Трампа с Россией 
«Иметь хорошие отношения с Россией – это хорошо, а не плохо», – заявил он в одном из твитов. «Когда я станут президентом, – объявил он в другом твите, – Россия и США, «видимо, будут работать вместе над решением многих огромных и неотложных проблем и вопросов всего МИРА!». 
(Все предыдущие президенты США в последнее время стремились к той же цели). Но он должен понимать, что ради достижения этой цели не стоит попутно предавать активистов России, выступающих за демократию. 
Президент России Владимир Путин фактически уничтожил народное диссидентство в России. В 2012 году, вскоре после возврата Путина к президентской власти, Дума приняла так называемый закон об иностранных агентах с целью заставить замолчать организации, получающие финансирование из-за рубежа и занимающиеся любой деятельностью, которую можно было бы назвать «политической». 
В список включены авторитетные группы наблюдения за выборами, активисты защиты прав человека, организаторы опросов общественного мнения и даже некоторые научно-исследовательские организации. Их сферы деятельности варьируются, но власти послали им и всем остальным ясный сигнал: если вы будете критиковать Кремль, вас заставят замолчать. 
За последние пять лет правительство России предприняло ещё несколько мер с целью подавления несогласных, в том числе объявив «нежелательными» несколько международных организаций, которые поддерживали демократических активистов. Российским гражданам, которые работают с ними, грозит уголовное наказание. 
Всё это, похоже, мало волнует Трампа. После задержания тысяч граждан, вышедших в марте с протестом против коррупции в более чем 100 городах по всей России, администрация Трампа выступила с крайне сдержанным заявлением. 
Они, наверное, убеждены, что такой подход приносит результаты. Самым заметных из этих результатов стало хрупкое июльское соглашение о прекращении огня в Сирии, посредником в котором стали США и Россия. 
Но Россия пошла на эту сделку из своих собственных интересов, а не потому, что администрации Трампа перед нею раболепствовала. В реальности же, твёрдое намерение администрации Трампа не дёргать «русского медведя» противоречит интересам Америки. 
Каким бы ни был краткосрочный «выигрыш» Трампа от пособничества России, он будет незначительным в сравнении с долгосрочными интересами Америки – жизнь, свобода и равенство всех людей, а также защита самоуправления. Это не означает, что США не должны взаимодействовать или сотрудничать с правительствами, действующими на основе иных принципов. 
Власть Путина может выглядеть непоколебимой, но в реальности она держится на пропаганде и страхе. Когда США предают свои собственные ценности, чтобы избежать обострения отношений с Россией, такая политика идёт Путина на руку. 
Накануне предстоящих в следующем году президентских выборов, Путин не колеблясь воспользуется той свободой действий, которую ему предоставили зарубежные лидеры. Он уже добился осуждения оппозиционного лидера Алексея Навального за растрату, что обеспечило властям повод отказать ему в праве регистрации кандидатом. 
Но Навальный, который выдерживает давление Кремля на протяжении уже многих лет, не сдастся так легко, равно как и другие оппозиционные активисты. В сентябре более 200 противников Путина выиграли места в местных советах на муниципальных выборах в Москве. 
Однако ни одни выборы, состоявшиеся за долгие годы правления Путина, не были признаны Организацией по безопасности и сотрудничеству в Европе свободными или справедливыми. Предоставив публичную поддержку наблюдателям на выборах и активистам, которые добиваются соблюдения демократических принципов, администрация Трампа могла бы подбодрить российскую оппозицию и помочь продвижению другой концепции будущего России. 
Но внешняя политика США и национальная риторика Америки – это игра в долгую. А в долгосрочной перспективе США намного выгодней работать с демократической Россией, где защищаются права человека и не преследуется политическое диссидентство. 
Выборы в России в 2018 году дают Трампу серьёзный шанс добиться такого результата и доказать, что американские ценности не могут быть предметом для торга. США не опустятся до уровня Путина, они не будут тайно вмешиваться в ход избирательных процессов в России. 

Как проиграть торговую войну 
К сожалению, этот подход выглядит в лучшем случае отсталым. В худшем случае он вполне может спровоцировать ответные меры, которые только усугубят и без того тяжелое положение американских потребителей из среднего класса. 
Введение 23 января так называемых защитных пошлин на импорт солнечных батарей и стиральных машин в соответствии со статьей 201 Закона о торговле США 1974 года направлено главным образом на Китай и Южную Корею. Важно вот что: этот шаг может стать первым залпом в серии ответных мер. 
В дальнейшем, вероятно, это приведет к санкциям. Более того, так называемое расследование по статье 232 об угрозе национальной безопасности, вызванной недобросовестным импортом стали, также нацелено на Китай как крупнейший в мире производитель стали. 
Но именно в этом-то и проблема. Несмотря на cri de coeur (крик души) администрации Трампа «Америка прежде всего», США вполне могут оказаться в проигрыше в результате торговой войны. 
Во-первых, пошлины на солнечные батареи и стиральные машины – это мера, безнадежно отставшая от трансформационных сдвигов в глобальных цепочках поставок обеих отраслей. Производство солнечных батарей уже давно переводится из Китая в такие страны, как Малайзия, Южная Корея и Вьетнам, на долю которых в настоящее время приходится около двух третей общего объема американского импорта солнечных батарей. 
Более того, зацикленность администрации Трампа на чрезмерном дисбалансе в двусторонней торговле с Китаем по-прежнему не учитывает гораздо более масштабные макроэкономические силы, породившие многосторонний дефицит внешней торговли США со 101 страной. Испытывая нехватку внутренних сбережений, но при этом желая потреблять и расти, Америка вынуждена импортировать излишки сбережений из-за рубежа и мириться с огромным дефицитом текущего счета и торговли ради привлечения иностранного капитала. 
Поскольку дефицит бюджета США, вероятно, увеличится в течение следующих десяти лет не менее чем на 1 триллион долларов из-за недавнего снижения налогов, давление на внутренние сбережения будет только усиливаться. В этом контексте протекционистская политика представляет собой серьезную угрозу для и без того уже обременительных нужд внешнего финансирования Америки – влияния на процентные ставки в США, обменный курс доллара или на то и другое. 
Кроме того, можно ожидать, что торговые партнеры Америки ответят тем же, и это создаст серьезную угрозу для экспортно-ориентированного экономического роста США. Например, ответные пошлины Китая – третьего по величине и самого быстрорастущего экспортного рынка США – могут действительно поставить заслон на пути основных статей американского экспорта: соевых бобов, самолетов, разнообразного оборудования и автомобильных запчастей. 
Новые пошлины вызовут повышение цен на импортные солнечные батареи – что практически эквивалентно повышению налогов на потребителей энергии и провалу усилий по переходу на неуглеродные виды топлива. Подобной реакции можно ожидать и от производителей импортных стиральных машин; компания LG Electronics, ведущий зарубежный поставщик, только что объявила о повышении цены каждой машины на 50 долларов в ответ на введение американских пошлин. 
Механизм разрешения споров Всемирной торговой организации был разработан именно с этой целью, и в течение многих лет он довольно успешно работал в интересах Америки. Со времени создания ВТО в 1995 году США инициировали 123 из 537 споров, проводившихся через эту организацию, в том числе 21 – в отношении Китая. 
Как правовое государство, США вряд ли могут позволить себе действовать вне глобальной торговой системы, основанной на правилах. Во всяком случае, это подчеркивает, какой трагедией является выход администрации Трампа из Транс-Тихоокеанского партнерства, которое обеспечило бы новую надежную основу для разрешения проблем, связанных с китайской торговой практикой. 
Отсутствие подобного договора между США и Китаем – вопиющее исключение, из-за которого, к сожалению, ограничены возможности участия американских компаний в быстром расширении внутреннего потребительского рынка Китая. В условиях растущей напряженности торговых отношений надежды на радикальный сдвиг в вопросе американо-китайского инвестиционного договора практически нет. 
Возможно, в этом заключается верх иронии для президента, обещавшего Америке, что она снова начнет «побеждать». Сенатор Рид Смут и член палаты представителей Уиллис Хоули дали такое же пустое обещание в 1930 году, что привело к протекционистским пошлинам, которые усугубили Великую депрессию и дестабилизировали международный порядок. 

Подарок Трампа для Европы 
ОКСФОРД – На недавней конференции во Франции некоторые европейцы удивляли своих американских коллег утверждением, будто президент США Дональд Трамп на самом деле может оказаться полезным для Европы. Поскольку Трамп возвращается в Европу на саммит «Большой двадцатки» в Гамбурге, имеет смысл задаться вопросом, а насколько они правы. 
Он явно презирает Евросоюз. У него прохладные отношения с немецким канцлером Ангелой Меркель, зато он дружит с авторитарным президентом Турции Реджепом Тайипом Эрдоганом и восхищается президентом России Владимиром Путиным. 
Трамп приветствовал предстоящий выход Британии из ЕС. На первой же встрече с премьер-министром Терезой Мэй он, как сообщается, спросил её с энтузиазмом: «Кто будет следующим?». 
По данным свежего опроса Pew, лишь 22% британцев, 14% французов и 11% немцев доверяют ему. Однако эта же самая непопулярность (связанная больше с самим Трампом, чем с Америкой вообще) помогает укреплять европейские ценности. 
Но в реальности эта популистская волна, по-видимому, достигла пика в момент избрания Трампа. После этого популисты потерпели поражение в Австрии и Нидерландах; французы избрали президентом новичка, центриста Эммануэля Макрона; а Мэй, сторонник «жёсткого» Брексита, потеряла большинство в парламенте после внеочередных всеобщих выборов в июне. 
Европа по-прежнему борется с низкими темпами роста экономики, высоким уровнем безработицы и политической разобщённостью – проблемами, которые мучают её уже десятилетие со времён глобального финансового кризиса 2008 года. Но кто бы ни победил на сентябрьских выборах в Германии, это будет не крайний националист, а умеренный политик, который понимает важность сотрудничества с Макроном для перезапуска франко-немецкого мотора европейского прогресса. 
Для сторонников «мягкого» Брексита, желающих сохранить доступ Британии к европейскому общему рынку, проблема заключается в том, что голосование за Брексит было в основном вызвано озабоченностью из-за иммиграции, а особенностей правил общего рынка. Однако Европа отказывается давать согласие на свободное движение товаров и услуг без свободного передвижения людей. 
Возможным компромиссом может стать создание новой евро-британской структуры, которая бы гарантировала соблюдение прав граждан обеих сторон и при этом позволяла ввести определённые ограничения в отношении как иммиграции, так и некоторых видов товаров. Идею этой структуры можно представить в виде концентрических кругов – полная свобода передвижения во внутреннем круге ЕС и разрешение на ограничения на внешнем круге. 
Раньше в Европе рассуждали о возможности «разных скоростей» на пути к предполагаемой цели – «максимально тесный союз». Эта федералистскую цель следует заменить, а на смену метафоре разных скоростей должна прийти метафора разных уровней. 
Многие представители европейской элиты уже стали гибче относиться к вопросу о будущем Европы и переходят от федералистской цели к концепции особой (sui generis) европейской организации. Они подчёркивают, что в Европе уже сейчас есть три разных уровня участия: таможенный союз, единая валюта евро и Шенгенское соглашение о ликвидации внутренних границ. 
В прошлом прогресс в сфере военного сотрудничества в Европе тормозился не только из-за опасений, связанных с суверенитетом, но и из-за существования гарантий безопасности со стороны США. А так как Трамп поставил под вопрос надёжность Америки как партнёра, вопрос о безопасности вышел на первый план. 
Помимо Британии, лишь у Франции имеются крупные экспедиционные силы, в то время как потенциал Германии в этой сфере исторически ограничен. Между тем, Британия всегда отказывалась делать что-либо, что могло быть воспринято как конкуренция НАТО. 
И вновь идея концентрических кругов могла бы здесь помочь. В начале 2000-х годов, накануне войны в Ираке, звучали утверждения, что в сфере безопасности американцы являются людьми Марса, а европейцы – Венеры. 
Как отмечают некоторые эксперты, недавно лишь чудом избежать начала гражданской войны в Македонии. Европейские миротворческие силы могли бы стать мощным фактором стабилизации в регионе. 
Ливия погружена в хаос, именно отсюда отправляются в опасное плавание через Средиземное море отчаявшиеся мигранты; можно также вспомнить о необходимости защиты граждан или спасения заложников, удерживаемых в этом регионе. Французские экспедиционные силы (возможно, вместе с британскими) могли бы помочь в обеспечении безопасности. 
Европа пока что очень далека от единой оборонной структуры, но потребность в ней растёт. 

Климатический ответ на протекционизм Трампа 
БЕРЛИН – Пока президент США вводит пошлины на импорт в рамках своей стратегии «Америка прежде всего», а Евросоюз готовит ответные меры, направляя мировую экономику на путь тупикового торгового противостояния, игнорируется реальная задача, стоящая перед этими двумя сторонами, – и более того, перед все миром. Эта задача – изменить мировую экономику, в том числе международную торговлю, таким образом, чтобы она, наконец, начала учитывать природные пределы нашей планеты. 
Многие годы они осуждали нынешнюю торговую систему как несправедливую и экологически деструктивную. Но на фоне националистического протекционизма Трампа, созвучную фатальным ошибкам 1930-х годов, некоторые чувствуют себя вынужденными защищать существующую систему. 
Неолиберальные защитники статус-кво увидели в этом политический шанс. Записав прогрессистов вместе с Трампом в «протекционисты», они осуждают совершенно оправданные, широкие протесты гражданского общества против мега-региональных соглашений, таких как «Всеобъемлющее экономическое и торговое соглашение» (CETA) между ЕС и Канадой и «Трансатлантическое торговое и инвестиционное партнёрство» (TTIP) между ЕС и США. 
Им надо перейти в нападение, а это означает, что надо требовать реформ, нацеленных на создание справедливого, равного и основанного на правилах международного торгового порядка. В противном случае, экономический национализм в стиле Трампа будет по-прежнему находить отклик у значительной части населения, причём как в США, так и в других странах. 
Прежде всего, на фоне дебатов в ЕС по поводу ответных мер на американские пошлины на алюминий (10%) и сталь (25%) стоит обратить внимание не только на экономическое значение этого спора, но и на экологические характеристики обсуждаемых сырьевых товаров. Например, в производстве стали используется металлургический коксующийся уголь, на долю которого приходится примерно 5% мировых выбросов CO2. 
Кроме того, сталь можно производить с меньшими объёмами выбросов. Шведские производители изучают варианты производства стали практически вообще без выбросов CO2 с использованием электроэнергии и водорода, получаемых из возобновляемых источников энергии. 
Именно поэтому немецкая Партия зелёных призывает к введению минимальной цены на выбросы CO2 в рамках Системы торговли квотами на выбросы (ETS) в ЕС. Американский штат Калифорния уже ввёл такую норму в своей торговой системе. 
Многие начинают доказывать, что высокая цена на выбросы в Европе станет конкурентным преимуществом для иностранных производителей на рынках ЕС. Кроме того, как утверждают противники этой идеи, производство можно легко перенести за рубеж, поэтому в целом ситуация для окружающей среды в мире никак не улучшится. 
Данный сбор стал бы справедливым, потому что экологические правила будут применять равным образом как к европейской, так и к иностранной продукции. При условии, что аналогичными сборами облагается местная продукция, подобная «пограничная углеродная корректировка» не будет нарушать правила Всемирной торговой организации. 
Позволив странам, которые ответственно относятся к защите окружающей среды, наказать те страны, которые этого не делают, данная стратегия поможет теснее привести мировую торговую систему в соответствие с экологическими императивами. Такие меры, как пограничная углеродная корректировка, не являются узколобым национальным протекционизмом. 
Вместо того чтобы дать себя втянуть в деструктивные торговые игры Трампа, Евросоюз должен ввести пограничную углеродную корректировку с целью создать систему, благоприятную для климата. О своей поддержке уже заявил президент Франции Эммануэль Макрон. 
Такой ответ покажет, что отсутствие обязательств по защите климата имеет свою цену, и, тем самым, стимулирует перемены во всём мире, в том числе и в США. Например, он может подтолкнуть администрацию Трампа к пересмотру своего решения о выходе из Парижского климатического соглашения 2015 года, особенно если европейские организации наладят связи с прогрессивными единомышленниками, например, в Калифорнии или Нью-Йорке. 
Благодаря такому хорошо откалиброванному и дальновидному ответу на узколобый протекционизм Трампа, Евросоюз закрепит за собой роль первопроходца на пути к более справедливой и устойчивой системе международной торговле. Тем самым, ЕС не только поможет защитить окружающую среду, от которой мы все зависим, но и расширит своё международное влияние. 

Трамп и его громкий выстрел себе в ногу 
Между тем, президент США Дональд Трамп объявил о начале расследования с целью выяснить, не угрожает ли импорт автомобилей национальной безопасности страны. Это означает, что любой ответ по принципу «зуб за зуб» может быстро привести к эскалации конфликта, который будет охватывать уже не только сталелитейную промышленность, но и автопром, а это очень важный сектор для Европы. 
Начать с того, рассуждения ЕС (и других торговых партнёров США) отличает серьёзная непоследовательность. ЕС доказывает, что пошлины на импорт стали вредят в первую очередь самим Соединённым Штатам, и большинство экономистов с этим мнением согласится. 
Тем не менее, повышение пошлин остаётся актом самовредительства. Как любят отмечать экономисты, доказательства в пользу ответных мер на протекционизм за рубежом звучат примерно так: «Если ты выстрелишь себе в ногу, я сделаю то же самое». 
Правильный ответ на заявления Трампа о том, что расширение сталелитейной промышленности соответствует национальным интересам США, должен звучать так: «Господин Президент, если вы настаиваете, что для национальной безопасности необходимо, чтобы промышленность вашей страны получала меньше высококачественной стали из Европы, мы можем вам помочь. Мы организуем картель наших производителей и попросим их повысить цену для потребителей в США». 
Технически это будет равнозначно согласию ЕС на «добровольное ограничение экспорта» (сокращённо ДОЭ), как это эвфемистически называется. Со строго экономической точки зрения, для экспортирующей страны данный вариант представляет собой привлекательную альтернативу пошлинам. 
Иными словами, если считать, что Трамп просто хочет, чтобы союзники снизили объёмы экспорта в США, тогда производители ЕС могут его легко удовлетворить, повысив цены и положив в карман возросшие доходы. И не важно, что американские покупатели, тем самым, будут субсидировать зарубежных производителей стали. 
Вместо шумных угроз и размахивания длинными списками товаров, на которые ЕС сейчас введёт пошлины, европейские лидеры должны сигнализировать США о своей готовность организовать ДОЭ для сталелитейных предприятий в Европе. Именно этот поход успешно применила Корея: производителям стали в этой стране не грозят пошлины, потому что они сокращают экспорт, повышают цены и могут, следовательно, ожидать значительного роста прибылей. 
Но суровая реальность заключается в том, что Европа зависит от американского зонтика безопасности, а признаков того, что контрмеры ЕС заставят Трампа отказаться от его непредсказуемого курса, очень мало. Холодную экономическую логику надо ставить впереди неуместной политической гордыни. 
Тот факт, что ДОЭ способно удовлетворить требования США, означает, что общепринятые подходы, лежащее в основе торговых переговоров, в данном случае не применимы. Согласно этим подходам, опирающимся на «теоретические игровые» модели, которые так любят экономисты, контрмеры действительно являются наилучшей стратегией. 
ЕС только что отказался от этого предложения, что отчасти объясняется чувством уязвлённой гордости, но также и тем, что антимонопольные правила ЕС могут затруднить организацию европейских производителей стали в картель. Кроме того, ЕС давно добивается во Всемирной торговой организации признания практики добровольных ограничений экспорта незаконной. 
Сегодня проблемой является сталь, в ближайшем будущем этой проблемой могут стать автомобили, и кто знает, какие ещё сектора экономики станут следующими. Вместо того чтобы следовать затратной стратегии эскалации отношений с крупнейшим торговым партнёром, лидеры Европы должны обуздать свою гордыню и уступить Трампу, если уж он так настаивает на необходимости разорения экономики США. 

Как Европа должна ответить на стальные пошлины Трампа 
БРЮССЕЛЬ – Принятое в последнюю минуту решение администрации президента США Дональда Трампа отложить ещё на 30 дней введение пошлин на сталь (и алюминий), поставляемую из Канады, Евросоюза и Мексики, потенциально даёт США шанс договориться о долгосрочном урегулировании со своими торговыми партнёрами. Как должно выглядеть подобное урегулирование? 
Трамп – далеко не первый президент США, который вводит протекционистские меры ради сталелитейной отрасли Америки. В 2002 году президент Джордж Буш-младший установил различные ограничения на импорт, в том числе пошлины в размере до 30% на некоторые виды стальной продукции. 
В целом, администрация Буша позитивно относилась к открытой торговле; её действия были обусловлены давлением стального лобби внутри страны в тот момент, когда отрасль несла значительные убытки. При этом существовало ясное понимание, что все будут подчиняться правилам игры (а именно правилам Всемирной торговой организации); и в конечном итоге США им подчинились. 
Напротив, желание администрации Трампа защитить отечественную сталелитейную промышленность (которая сейчас показывает прибыли) стала следствием её уверенности в том, что свободная торговля, в целом, обеспечивает выгоды другим странам за счёт США. Кроме того, под руководством Трампа Америку мало заботят правила ВТО. 
Да, администрация Трампа попыталась гарантировать, чтобы её пошлины напрямую не нарушали эти правила. Она утверждает, что эти пошлины призваны защитить национальную безопасность страны. 
Например, плоский стальной прокат (определённого качества) торгуется на организованных биржах, при этом на происхождение товара обращается мало внимания. Если Америка будет вводить пошлины на импорт стали только из некоторых стран, тогда экспортёры стали в этих странах могут начать поставлять продукцию американским союзникам, которые затем увеличат свой экспорт в США. 
Это означает, что, освобождая своих союзников от пошлин, США надо одновременно получить от них заверения, что они не будут резко наращивать свой экспорт в Америку. И действительно, США просят сейчас своих союзников, в том числе ЕС, ограничить экспорт стали в страну. 
Но эти меры могут оказаться незаконными, если арбитраж ВТО решит, что у США есть право определять, насколько соображения национальной безопасности оправдывают введение пошлин на сталь. Но если ЕС подчинится требованиям США и «добровольно» ограничит экспорт стали, тогда он опять же может стать нарушителем своих обязательств в рамках ВТО. 
С точки зрения ЕС, именно такие добровольные ограничения являются наиболее привлекательным вариантом. Добровольные ограничения экспорта широко применялись в 1980-х годах (зачастую самим Евросоюзом) для борьбы с конкурентами из стран Восточной Азии. 
Пошлины открывают перспективу получения дополнительных доходов страной-импортёром, хотя точный размер этих доходов зависит от масштабов снижения импорта. Например, если США введут пошлину в размере 25% на стальную продукцию для всех стран, и объёмы импорта упадут до $15 млрд (то есть снизятся вдвое по сравнению с 2017 годом), тогда Америка всё равно получит дополнительно $3,75 млрд ежегодных доходов. 
Благодаря серии соглашений о добровольном экспорте с крупнейшими производителями, может быть достигнуто такое же снижения объёмов импорта стали в США, но дополнительный доход в этом случае получат иностранные производители. Иными словами, потребители стали в США будут фактически субсидировать зарубежных производителей стали. 
Администрация Трампа, похоже, готова к такому исходу, потому что считает неудобным обременять импортными пошлинами своих союзников. С точки зрения США, союзники должны просто обложить налогами свой экспорт и получать доходы. 
В отличие от США, которые явно игнорируют экономическую логику ради быстрых внешнеторговых «побед», Евросоюз является медленной организацией, которая, как правило, ставит экономическую логику выше геополитических соображений и выступает за долгосрочные соглашения. На фоне таких различий может оказаться весьма затруднительно прийти к соглашению в течение ближайших 30 дней. 
Тем не менее, в глазах ЕС экономическая логика согласия с требованиями Трампа выглядит достаточно убедительной, чтобы Евросоюз решил подарить ему демонстративную победу. Размер выигрыша европейских производителей должен с лихвой покрыть издержки на оплату работы юристов, чтобы защитить добровольное ограничение экспорта перед ВТО. 

Трамп и его теория хаоса в госуправлении 
Причём не только в США, но и во всё мире. Стивен Бэннон, «маэстро Свенгали» в Белом доме Трампа и бывший глава ультраправого издания Breitbart News, давно продвигает этот идеологический проект, и теперь мы знаем: всё, что он или Трамп говорят, надо понимать всерьёз и буквально. 
Переходный период Трампа поначалу был обнадёживающим, он номинировал множество несомненно серьёзных (и всерьёз богатых) кандидатов в свой кабинет. Но после инаугурации, когда Трамп и Бэннон по-настоящему приступили к реализации своего проекта, разверзся ад. 
Маллок недавно заявил о своём желании «шортить евро» и предсказал, что эта валюта не проживёт более 18 месяцев. Трамп также увеличил шансы торговой войны с Мексикой и оказался готов к конфронтации с крупнейшими корпорациями США из-за своего указа, запрещающего въезд в США гражданам семи стран с мусульманским большинством. 
Идеологический проект, который Трамп и Бэннон будут стремиться воплотить в жизнь, может иметь далекоидущие геополитические и экономические последствия, которые должны тревожить не только прогрессистов, но и таких непоколебимых консерваторов, как я. Для того чтобы понять, насколько далеко они готовы зайти, надо понимать их конечные цели. 
Больше всего беспокоит то, что программа Трампа и Беннона, похоже, предполагает проведение политики ослабления, дестабилизации, а в конечном итоге даже развала ЕС. Ни одним другим мотивом, кроме идеологии, нельзя объяснить открытую враждебность Трампа этому союзу, его странное дипломатическое назначение, а также его знаменитый вопрос председателю ЕС Дональду Туску: «Какая страна выйдет следующей?». 
Благодаря значительному военному превосходству НАТО, а также благодаря Евросоюзу в качестве барьера на пути российской экспансии, США могут избегать ввязывания в «горячую войну» с Россией. В то же время, Евросоюз (наряду с Японией) является зависимым экономическим и военным союзником США, и эта дружба позволяет Америке говорить от лица «международного сообщества». 
Администрация, действительно следующая принципу «Америка на первом месте», могла бы справедливо требовать от союзников выполнять свои обязательства в рамках НАТО и поддерживать американскую внешнюю политику в неевропейских вопросах. Но она бы никогда не стала без всякого повода разрушать систему, которая, по сути, является бесплатным мультипликатором мощи США, но именно к этому может привести внешняя политика Трампа. 
Трамп, возможно, отменит санкции, введённые США против России после аннексии Крыма в 2014 году. В конце концов, президент России Владимир Путин и Бэннон – это идеологические близнецы. 
Кроме того, мы не должны придавать большого значения любым гарантиям безопасности, которые министр обороны Джеймс Мэттис мог предлагать Южной Корее и Японии во время своей поездки по Дальнему Востоку. Эти слова стоят не больше, чем обещание, данное Трампом польскому президенту Анджею Дуде: «Польша может рассчитывать на Америку». 
Внутри страны американцам следует приготовиться наблюдать за тем, как администрация увольняет чиновников, не согласных с её программой, а также отказывается уважать судебные решения, которые ограничивают её действия. Более того, мы уже увидели первые признаки этого явления: появились жалобы на сотрудников иммиграционной службы в Нью-Йорке, которые проигнорировали временную приостановку федеральным судьей запрета на въезд, введённого указом Трампа. 
Рано или поздно дестабилизирующая внешняя политика Трампа вызовет глобальную экономическую турбуленцию, состояние неопределённости, а также снижение уровня инвестиций, и всё это даже без полномасштабных торговых войн. Внутри страны спровоцированное Трампом ослабление принципов верховенства закона сведёт на нет любые потенциальные экономические выгоды от снижения налогов и дерегулирования. 
Реализация этого проекта является, конечно, опасной стратегией для Трампа. Добившись столь сильной поляризации американского общества, Трамп и Республиканская партия могут потерпеть поражение на промежуточных выборах 2018 года и на президентских выборах 2020 года. 
Во-первых, раскалывание общества до сих пор шло ему на пользу, этот подход помог ему добиться номинации от Республиканской партии, а затем президентской власти в США. А политикам свойственно продолжать использовать то, что работает (пока не сломается). 
Второе объяснение: всей политикой заправляет Бэннон, а он больше заинтересован в создании постоянного популистского «движения», чем в переизбрании Трампа. Если Бэннон действительно хочет преобразить американский политический ландшафт, тогда Трамп, подвергнутый импичменту или проигравший выборы, мог бы стать для его движения идеальным мучеником. 
Всё это, возможно, не сулит ничего хорошего для самого Трампа. Но в этом сценарии судьба Трампа не будет иметь большого значения для Бэннона, стремящегося достичь целей, которые разительно изменят положение Америки и мира, по сравнению с тем положением, в котором они достались ему и его предполагаемому боссу. 

Слабость сильного доллара Трампа 
САНТА-БАРБАРА – Укрепившись более чем на 8% с начала года, доллар США приближается к высотам, не наблюдавшимся уже более десятилетия, а рыночные индикаторы указывают на дальнейшее укрепление американской валюты в предстоящие месяцы. 
На первый взгляд может показаться, что этот факт доказывает правоту президента США Дональда Трампа, который вступил в должность, пообещав «Сделать Америку снова великой». Усиление доллара можно считать доказательством того, что его политика стимулирования роста экономики действительно работает. 
Начать с того, что нет столь уж и очевидно, что именно Трампу мы обязаны укреплением доллара. Но даже если бы это было так, сильный доллар не очень способствует достижению его политических целей, а обменный курс не всегда является точным мерилом истинной силы валюты. 
Администрация Трампа хочет, чтобы мы поверили, будто рост курса доллара вызван повышением темпов роста экономики благодаря экономической программе президента – дерегулирование, масштабное снижение налогов, значительное увеличение оборонных расходов. Как нас уверяют, после многих лет плохого управления правительство сумело добиться успехов в восстановлении деловой уверенности, а Америка, наконец-то, стала жить в соответствии со своим потенциалом. 
Стараясь остудить инфляцию, Федеральный резерв США уже дважды повышал федеральную учётную ставку в этом году и сигнализировал, что до конца 2018 года предстоят ещё два повышения. Когда США повышают процентную ставку, в страну начинает поступать больше инвестиционных капиталов, что ведёт к росту спроса на доллар. 
Бывшие президенты Рональд Рейган и Джордж Буш-младший тоже резко снижали налоги, что приводило к росту дефицита бюджета, вынуждая ФРС повышать процентные ставки. И в том, и в другом случае происходило резкое укрепление доллара (на 60% при Рейгане в период 1981-1985 годов). 
Он может хвастаться резким ростом курса доллара во время продолжающейся конфронтации с президентом Турции Реджепом Тайпом Эрдоганом: с начала года турецкая валюта девальвировалась почти на 60%. Но хотя сильный доллар может радовать эго Трампа, он не то чтобы очень полезен его политической программе в широком смысле. 
Дело в том, что укрепление доллара приводит к росту стоимости американского экспорта за рубежом и снижению стоимости импорта внутри страны, что негативно влияет на первое и стимулирует второе. Всё это прямо противоречит заявленной цели Трампа – снизить размер торгового дефицита США. 
Ирония в том, что рост цен на импорт создаёт повышающее давление на уровень инфляции в стране, а это может вынудить ФРС начать поднимать процентные ставки ещё быстрее, чем планировалось. В свою очередь, это может привести к ещё большему укреплению доллара и ещё большему росту торгового дефицита, как уже происходило при Рейгане и Буше. 
Наконец, необходимо помнить о том, что краткосрочные движения на валютных рынках никаким образом не позволяют судить о фундаментальной силе валюты. Намного больше говорят долгосрочные тенденции в практике использования валюты на международном уровне, в частности, в качестве инструмента хранения ценности для иностранных инвесторов и центральных банков. 
Благодаря этому доминированию, США пользуются «непомерной привилегией», как выразился бывший президент Франции Валери Жискар д’Эстен. Пока у иностранцев сохраняется аппетит к долларам, США могут тратить столько, сколько нужно, на демонстрацию своей силы в мире. 
Его протекционистский лозунг «Америка прежде всего» имеет привкус ксенофобского национализма, а агрессивное применение пошлин отчуждает и друзей, и врагов. Чем дольше Трамп будет продолжать подобную политику, тем выше будет вероятность, что рынки постепенно перейдут на альтернативные доллару варианты. 
В частности, в начале года Китай запустил новый рынок нефтяных фьючерсов в Шанхае, который, по всей видимости, призван помочь созданию номинированного в юанях ценового эталона, наряду с нефтяными котировками Брент и WTI (West Texas Intermediate). В случае успеха шанхайский рынок может спровоцировать изменения в порядке оплаты и других торгуемых сырьевых товаров – и всё это в ущерб доллару. 
Кроме того, целый ряд стран ищет сейчас пути обхода санкций, введённых администрацией Трампа против иранских производителей нефти. Например, Индия уже оплачивать часть поставок иранской нефти товарами, а не долларами. 
Итак, несмотря на нынешнее укрепление доллара, в долгосрочной перспективе нас, вероятно, ожидает девальвация доллара. Трамп, похоже, не просто не делает Америку снова великой, а ускоряет её экономический упадок. 

Суммируя саммиты Трампа 
НЬЮ-ЙОРК – Саммиты президента США Дональда Трампа с северокорейским лидером Ким Чен Ыном в Сингапуре и президентом России Владимиром Путиным в Хельсинки стали историческими событиями, как и саммит «Большой семёрки» в Квебеке, а также саммит НАТО в Брюсселе. Впрочем, уже слышны разговоры о новом саммите Трампа и Путина в Вашингтоне, который может состояться до конца года. 
И нет какого-либо общепринятого правила, согласно которому встреча превращается саммит. В большинстве случаев этот термин выражает особую значимость встречи, её незаурядность. 
Он серьёзно верит в идею (весьма спорную), что отношения между конкретными людьми могут значительно влиять на отношения между странами, которые они возглавляют, и даже преодолевать острые политические разногласия. Трамп принадлежит миру искусства сцены, а не государственного управления, миру зрелищ, а не политики. 
Он уверен, что он способен контролировать этот формат, или, по крайней мере, добиваться в нём успеха. Значительная часть его профессиональной карьеры до прихода в Белый дом была связана с недвижимостью, где он, по всей видимости, получал то, что хотел, на узких встречах с партнёрами или конкурентами. 
Кроме того, Трамп внёс несколько инноваций в формулу саммитов. Традиционно саммиты назначаются лишь после нескольких месяцев (или даже лет) тщательной подготовки, которой занимаются чиновники более низкого ранга с целью сократить или устранить разногласия. 
Саммиты с Кимом и Путиным прошли с минимальной подготовкой. Трампа предпочитает встречи в свободном формате, а их зафиксированный на бумаге результат может быть либо туманным, как это произошло в Сингапуре, либо вообще отсутствовать, как это было в Хельсинки. 
Саммит может закончиться скандалом, взаимными обвинениями и отсутствием соглашения. Это постоянно происходит на встречах Трампа с европейскими союзниками Америки, на которых преобладает американская критика по поводу того, что Европа делает в сфере внешней торговли, или не делает в сфере оборонных расходов. 
Кроме того, саммит, который не завершается детальным письменным соглашением, может изначально казаться успешным, однако со временем выясняется, что это совершенно не так. К этой категории относится сингапурский саммит: заявления, что на этом саммите было получено обязательство Северной Кореи провести денуклеаризацию, всё больше противоречат реальности, которая свидетельствует об отсутствии у Кима намерений отказаться от ядерного оружия или баллистических ракет КНДР. 
Поскольку члены Конгресса и даже исполнительная ветвь власти пребывают в неведении о том, что именно там обсуждалось, становится совершенно невозможным эффективное продолжение начатого. Будущие администрации будут чувствовать себя в меньшей степени связанными договорённостями, о которых они ничего не знают, а США из-за этого могут со временем стать менее последовательной и надёжной страной. 
Но они не дипломаты, которые знают, когда ошибка требует исправления, а отдельные заявления разъяснений. Отсутствие каких-либо авторитетных и взаимно согласованных записей о том, что было сказано, и о чём были достигнуты договорённости, является рецептом будущих трений между партиями, а также недоверия со стороны тех, кто на этой встрече не присутствовал. 
В таких случаях саммиты всего лишь повышают шансы провала дипломатии, одновременно содействуя росту, а не снижению уровня геополитической нестабильности и неопределённости. В период, когда угрозы глобальному миру и процветанию достаточно многочисленны, такие результаты саммитов – это последнее, в чём мы нуждаемся. 

Позорные твиты 
НЬЮ ЙОРК – Розанна Барр – американская комедийная актриса, одноименный телеперсонаж которой представляет сторонника Трампа среди рабочего класса. Для тех, кто помнит шоу «В кругу семьи», ее можно сравнить с Арчи Бункером, главой пролетарской семьи из Квинза, Нью-Йорк. 
Шоу Барр было в срочном порядке закрыто в конце прошлого месяца телевизионной сетью «Эй-Би-Си» – но не из-за реплик ее героини, а за твит, в котором она описала Валери Джарретт, бывшего чернокожего советника Барака Обамы, как отродье «братьев-мусульман» и «Планеты обезьян». 
Некоторые ответы были предсказуемы, и это не удивляет. Президент Дональд Трамп написал твит, что «Эй-Би-Си» так и не извинилась за «ужасные высказывания» о нем и что другую актрису-комика, Саманту Би, следует уволить за оскорбительные выражения в адрес его дочери Иванки. 
Оппоненты Трампа быстро отреагировали, что и действия Барр, и ее твит являются типичным проявлением фанатизма рабочего класса, который президент поощряет своим примером. Многие были довольны, что ее шоу сняли с эфира. 
Барр часто высказывает эксцентричные вещи, которые нельзя привязать к какой-либо системе политических взглядов, и она уже давно ведет себя странным, ни на кого не похожим образом. Но позиция Трампа, которую поддержали его сторонники, что Би ведет себя как Барр, если не хуже, показывает, что они забывают о весьма важном отличии. 
Би использовала грубые слова, за что потом извинилась, как критику того, что Иванка ничего не возразила против иммиграционной политики своего отца. Хорошо или плохо, но она выступила против политических взглядов дочери Трампа, а не ее происхождения. 
Но нападки на этническое происхождение человека не только нецивилизованное, но и опасное поведение. На предмет, считать ли религию, которая для многих людей определяет их принадлежность так же, как и цвет их кожи, системой взглядов или чем-то вроде этнического происхождения, можно долго спорить. 
Компании, работающие в индустрии развлечений, и средства массовой информации чувствительны к мнению общества. Людей могут уволить из коммерческих соображений, если они сказали что-то, что может обидеть многих. 
Обычно комику сходит с рук то, что не сходит политику, ректору университета или судье. До прихода Трампа президенты США держались более жестких рамок речи и поведения, чем обычные люди. 
Поскольку нормы в любом обществе постоянно пересматриваются, нужны комики романисты и художники, чтобы проверять границы дозволенного. Если бы «Эй-Би-Си» уволила Барр за слова ее комического персонажа, у нее были бы основания жаловаться. 
Вопрос в том, к чему отнести твиты. Твиты одновременно и что-то личное, и выступление на публику, это приватные мысли, озвученные вслух, своего рода реалити-шоу – иными словами, идеальный ход для таких самовлюбленных честолюбцев, как Трамп. 
Обычно нам не доводится слышать «нефильтрованные» мысли других людей в повседневной жизни, за исключением, может быть, бара. Письма издателям газет долгое время тщательно отбирались, чтобы не дать ненавистникам и сумасбродам доступа к публике. 
Возможна связь между распространением Интернета и ростом недоверия публики к элитам и экспертам, но не вполне ясно, в чем заключается эта связь. Было бы легко свалить вину за разочарование в элитах на новые технологии. 
До недавнего времени политики принимали самые важные решения за закрытыми дверями в кругу советников-экспертов. Граждане узнавали об этих решениях, в лучшем случае, через репортажи газет, пресс-конференции и телевизионные трансляции. 
Но теперь одни из самых важных решений самой влиятельной демократической страны принимаются на основе безграмотных капризов и откровенных предубеждений, изложенных в твитах президента, который груб, как персонаж Розанны Барр, и эксцентричен, как сама актриса Розанна Барр. Единственная существенная разница – в том, что одно дело твиты комической актрисы между выступлениями, и совсем другое ‑ президента, чьи слова могут изменить судьбу мира. 

Трамп ‑ президент войны? 
НЬЮ-ЙОРК – Казалось, что дела шли из рук вон плохо для Дональда Трампа в течение первых 11 недель его президентства. Федеральные суды заблокировали его попытки запретить въезд в США гражданам из шести стран с большинством мусульманского населения. 
Более того, советник по вопросам национальной безопасности Трампа генерал Майкл Флинн был вынужден уйти в отставку из-за своих хитроумных взаимоотношений с русскими, а члены его ближайшего окружения дерутся в Белом доме, как кошки с собаками. Газеты «Нью-Йорк Таймс» и «Вашингтон Пост» назвали Трампа лгуном. 
Затем, по-видимому экспромтом, Трамп приказал нанести удар 59 крылатыми ракетами «Томагавк» по сирийской авиабазе. После многих лет ужасающих бомбардировок и пыток войсками сирийского президента Башара аль-Асада, после непреклонного отказа Трампа разрешить сирийцам спасаться от кровавой бойни, приезжая в США в качестве беженцев, и после его заявления всего лишь на прошлой неделе, что США не будут делать ничего, чтобы свергнуть Асада, Трамп вдруг увидел картины детей в мучениях после очередной химической газовой атаки и передумал. 
Внезапно и Obamacare, и хаос в Белом доме, и дикие записи в микроблогах, и политическая бессвязность, а также саммит с китайским президентом Си Цзиньпином, к которому Трамп оказался неподготовленным, были полностью забыты. Та же самая «Нью-Йорк Таймс», которая была страшно обижена на президента с момента его прихода к власти, теперь посвящает почти каждый сантиметр своих газетных столбцов непреклонности главнокомандующего, который преподнес миру (имея в виду Китай, Россию и Северную Корею) прекрасный урок. 
«Уолл-стрит джорнал» тоже, конечно, приветствовал ход Трампа, и так же поступил и Дэвид Игнатиус из «Вашингтон Пост», который заявил, что «моральные полномочия руководства» нашли теперь свой путь в Белый дом Трампа. Брайан Уильямс, ведущий на MSNBC, был так взволнован картиной ракетного удара, что смог найти только одно слово: «Прекрасно!». 
Бомбежка собственного гражданского населения, да и населения любых других стран, и применение отравляющих химических веществ является ужасным военным преступлением. Но нанесение удара по аэродрому не является стратегией и мало поможет окончанию гражданской войны в Сирии. 
Однако эти удары крылатыми ракетами Томагавк отвлекли внимание от политических проблем Трампа. И это больше, чем внезапное сердечное сострадание, должно объяснять, по крайней мере частично, действия Трампа. 
Он знает, как попасть в центр новостей. Его цель как настоящей звезды реалити-шоу, маркетолога своего бренда и политика всегда была очень последовательной: признание его как самого великого, самого несгибаемого, самого влиятельного и самого любимого человека в мире. 
Один из способов подключения к чувствам страха и негодования миллионов американцев, разочарованных бесконечными войнами, состоял в том, чтобы объявить: «Сначала Америка!» и вывести страну из массы проблем за рубежом – в торговле, многонациональных учреждениях и особенно военных конфликтах. Как он выразился совсем недавно: «Я не являюсь ‑ и не хочу быть ‑ президентом мира». 
А вот теперь он споткнулся на лучшем способе достигнуть цели, чтобы им восхищались как жестким парнем: военные действия. Его усилия изобразить себя великим президентом зашатались, но, позиционируя себя в качестве главнокомандующего, он, кажется, одержал серьезную победу в той области, которая действительно имеет для него большое значение: средства массовой информации. 
Народу надоели войны, развязанные Джорджем Бушем младшим, но реакция на Томагавки Трампа даже в многоуважаемой газете «Нью-Йорк Таймс» дала ясно понять одну вещь: когда главнокомандующий будет противостоять врагу за границей, люди поддержат его, так как это их патриотический долг. И если бомбардировка авиабазы является показателем морального лидерства, подвергать ее сомнению не просто непатриотично, но также и безнравственно, как будто ты не хочешь сделать что-нибудь для тех бедных детей, которых Асад отравил ядовитым газом. 
Даже если Томагавки Трампа не решат конфликты на Ближнем Востоке и даже если они на деле только усугубят существующее положение, он достиг важной победы у себя в стране. В глазах многих критиков он теперь выглядит настоящим президентом. 
Действительно, некоторые самые жесткие противники Трампа были неоконсерваторами, теми же самыми людьми, которые поощряли войну Буша в Ираке. Они ненавидели обещания Трампа выйти из иностранных конфликтов. 
У Трампа все еще нет стратегии ни на Ближнем Востоке, ни в Азии, где диктатор Северной Кореи, Ким Чен Ын, прилагает все усилия, чтобы быть в центре событий и провоцировать Трампа, испытывая ядерные устройства и ракеты дальнего радиуса действия. Но Трамп теперь знает, что надо делать, чтобы им восхищались как великим лидером. 

Что стоит за торговой войной Трампа? 
ВАШИНГТОН, округ Колумбия – Со времени окончания Второй мировой войны, торговля выросла на 50% быстрее, чем мировой ВВП, в основном благодаря последовательным циклам либерализации под эгидой Всемирной торговой организации (ранее это было Генеральное соглашение по тарифам и торговле или ГАТТ). Но сегодня, последняя доза импортных тарифов Президента США Дональда Трампа может подтолкнуть мир к полномасштабной торговой войне, сведя на нет большую часть этого прогресса. 
Сторонники свободной торговли всегда отмечали рост международной торговли, поскольку они считают это признаком того, что страны капитализируют свои сравнительные преимущества посредством специализации, которая подразумевает повышение эффективности в целом. Критики свободной торговли, напротив, опасаются, что она может блокировать бедные страны в производстве товаров, которые практически не обеспечивают рост производительности, и отмечают, что даже если и существуют совокупная выгода от глобализации, также есть и очевидные проигравшие. 
Фактически, мало бы кто не согласился с тем, что статическая теория сравнительных преимуществ является плохим руководством для политики развития. Необходим более динамичный поход для того, чтобы определить действительно ли торговля также приносит знания и обучение новым рынкам. 
Со временем, развивающиеся страны научились дополнять торговую политику более высокими инвестициями в инфраструктуру и образование. Но с мировой торговой системой, находящейся на сегодняшний день под нападками со стороны Соединенных Штатов, вопросом для развивающихся стран является как на это реагировать. 
Чтобы оправдать свои тарифы, Трамп указывает на двусторонний (или многосторонний) торговый дефицит Америки со своими торговыми партнерами. Но, в то время как тарифы могут менять структуру торговых потоков, они мало отразятся на балансе текущего счета, который определяется национальными сбережениями и инвестициями. 
В качестве налога на внутренних потребителей и субсидии для некоторых отечественных производителей тарифы снижают располагательный доход потребителей и увеличивают доход от капитала. По мере того, как накапливается больший доход от капитала по отношению к трудовым доходам, тарифы повышают общий уровень сбережений экономики. 
На микроуровне Трамп может утверждать, что тарифы необходимы для защиты определенных секторов. Но многие товары, импортируемые в США, фактически содержат промежуточные товары, которые первоначально производились внутри страны (это в большей степени относится к Китаю). 
Хотя стремление Трампа поддержать политически важные отрасли и сократить дефицит текущего счета США безусловно сыграло определенную роль в его торговой политике, очевидно, что его главной целью является ВТО и многосторонность, которую она представляет. Трамп, похоже, считает, что многосторонность ослабляет американскую власть, учитывая тот факт, что США всегда могут использовать свое экономическое и геополитическое влияние, чтобы выиграть двусторонний спор. 
Это не означает, что более крупные и богатые страны не имеют преимуществ перед меньшими и бедными странами. Такие страны, как США, могут направлять большее число сотрудников и специалистов для поддержки своих собственных производителей на сложных торговых переговорах, одновременно осуществляя параллельную (неофициальную) дипломатию. 
Возможно самое главное, ВТО обладает механизмом по урегулированию споров (DSM), который предусматривает своевременное урегулирование разногласий между государствами-членами. Хотя США выиграли большинство дел, которые они передали на рассмотрение арбитражной комиссии ВТО, некоторые они все же проиграли. 
ВТО, Всемирный банк и Международный валютный фонд должны разработать новые подходы к решению растущего влияния Big Tech; а политика в области конкуренции должна быть внедрена в XXI веке. Было бы также целесообразно, чтобы ВТО приняла форму взвешенного голосования, аналогичную процедуре, используемой МВФ и Всемирным банком. 
Что касается критики, что глобализация производит как победителей, так и проигравших, это не аргумент против торговли; это аргумент для политики, которая компенсирует тех, кто остался позади. Исходя из этого, те, кто справедливо критиковал ВТО в прошлом, должны объединить свои усилия со своими сторонниками. 

Трамп и его протекционистская машина Голдберга 
ВАШИНГТОН – Некоторые страны согласились ввести экспортные квоты на 59 видов стальной продукции, чтобы избежать установленной администрацией Трампа пошлины на импортную сталь в размере 25%. Одновременно администрация объявила, что американские производители, использующие сталь в качестве сырья, могут просить у министерства торговли освобождения от уплаты импортной пошлины, если они не могут найти у местных поставщиков конкретный вид стальной продукции, который им требуется. 
Но это совершенно не так. Что касается политики, то администрация Трампа уже нанесла серьёзный вред международным позициям Америки, оправдывая введение пошлин на продукцию, экспортируемую странами-союзниками, соображениями «национальной безопасности». 
Американские производители, которым нужна сталь в качестве сырья, уже столкнулись с ростом затрат, а вскоре они могут столкнуться и с дефицитом: цены на сталь в США поднялись до уровня, который на 50% выше, чем в Китае и Европе. Более того, ссылаясь на рост издержек, знаменитая компания Harley-Davidson, выпускающая мотоциклы, недавно объявила о переносе части своего производства за пределы США с целью избежать пошлин, которые ввёл ЕС в качестве ответной меры. 
По мере роста издержек американских производителей по сравнению с их зарубежными конкурентами, потребители в США тоже столкнутся с повышением цен. В результате они будут ограничивать или откладывать покупки, а также переключаться – по крайней мере, частично – на приобретение иностранных товаров, которые из-за пошлин становятся сравнительно дешевле. 
Помимо очевидных отрицательных последствий введения пошлин, замедленный негативный эффект будут оказывать также экспортные квоты и таможенные льготы. Например, Южная Корея согласилась ограничить экспорт стали в США: не более 70% от уровня экспорта в 2015-2017 годах. 
Если таможенные чиновники США решат, что южнокорейцы сами справляются с этой задачей, тогда им придётся полностью довериться их цифрам; в противном случае они будут вынуждены нести затраты, связанные с дублированием мониторинга, который требуется для соблюдения режима квот. В любом случае издержки возрастут и начнутся задержки поставок, поскольку каждому южнокорейскому экспортёру придётся получать одобрение на поставку каждого из видов стали. 
Если система лицензирования экспорта будет работать по принципу «кто первым пришёл, тот первым получил», тогда у импортёров США и экспортёров Южной Кореи не останется иного выбора, кроме как спешно договариваться о заказах в начале года. Альтернативный вариант: власти Южной Кореи могут распределять квоты среди компаний, при этом им, видимо, придётся привязать размер квоты каждой компании к её доле в экспорте в 2015-2017 годах. 
Однако в системе с фиксированными квотами исчезнет конкуренция между южнокорейскими компаниями, экспортирующими сталь на рынок США. Судя по имеющемуся опыту введения подобных квот в различных странах мира, результат предсказуем: снизится контроль за качеством продукции и возрастут сроки поставок, потому что у экспортёров не будет причин для конкуренции за новых клиентов. 
Министерство ожидает, что до конца года эта цифра удвоится. Обработка заявлений требует времени и создаёт новые сложности, особенно если учесть, что компании, претендующие на льготы, должны подавать отдельную заявку на каждый вид стали (хотя единственным различием иногда может только форма продукта). 
Между тем, в течение 30 дней все эти заявления должны находиться в открытом доступе; и, если американский производитель стали начнёт утверждать, что способен производить указанный в заявлении тип продукции, тогда это заявление отвергается. По состоянию на 21 июня, из первоначальных 20 тысяч заявлений 9 тысяч были опубликованы для оценки местными производителями, 42 заявления удовлетворены (льготы предоставлена) и 56 отвергнуты. 
Когда подобный метод таможенного администрирования применялся в других странах мира, он приводил к тому, что компании начинали заявлять о своих весьма спорных производственных возможностях, совершенно не учитывая ни качество, ни цену, ни своевременность поставок. А когда речь заходит об администрации Трампа, есть все причины сомневаться в том, что люди, анализирующие подобные претензии, будут обладать необходимой квалификацией для этого анализа. 
В наступившую новую эпоху протекционизма у американских компаний, которые получат таможенные льготы, и у южнокорейских компаний, которые получат гарантированные квоты, появятся весьма ценные имущественные права, причём с минимальными затратами. Это означает, что у компаний будут все причины заниматься лоббизмом или иными способами оказывать давление на органы лицензирования, что ещё больше усложнит процесс принятия решений и повысит вероятность коррупции. 
Торговая политика Трампа под лозунгом «Америка прежде всего» приведёт к попыткам обмана со стороны местных поставщиков, к снижению контроля за качеством, к бюрократическим задержкам и повышению барьеров для потенциальных новых конкурентов. Кроме того, когда вводятся те или иные пошлины или квоты, другие производители сразу начинают требовать аналогичной протекционистской защиты. 
Администрация Трампа снизила налоги и отменила многие нормы регулирования, надеясь повысить темпы роста производительности. Но подчинив американских производителей и весь мир системе пошлин, квот и льгот, она достигнет прямо противоположного результата: снижение конкуренции, повышение цен, ухудшение качества услуг, спад инноваций. 

Торговые трюки Трампа 
В январе он поднял пошлины на импортные стиральные машины и солнечные батареи. А теперь он ввёл высокие пошлины на импортную сталь и алюминий (25% и 10% соответственно), обосновывая этот шаг редко применяемым исключением из правил Всемирной торговой организации – защита национальной безопасности. 
Многие комментаторы излишне бурно отреагировали на готовившиеся решения, предсказывая «торговую войну» или что-нибудь похуже. А один эксперт даже назвал пошлины на сталь и алюминий самым значительным торговым барьером со времён, когда президент Ричард Никсон, борясь с торговым дефицитом США, ввёл в 1971 году сбор на импорт в размере 10%. 
Они бледнеют в сравнении с масштабами и размером протекционистской политики, проводившейся администрацией президента Рональда Рейгана в 1980-е годы. Рейган повысил пошлины и барьеры во многих отраслях, в частности, в производстве текстильных изделий, автомобилей, мотоциклов, стали, пиломатериалов, сахара и электроники. 
Политика Трампа нарушает дух (а возможно и букву) существующих торговых соглашения, и точно так же Рейган использовал лазейки в действовавших соглашениях для введения торговых ограничений. Эта политика настолько сильно отличалась от господствовавшей ранее практики, что широко распространились страхи перед «новым протекционизмом». 
Более того, он, может быть, даже пошёл ей на пользу. Протекционизм Рейгана сыграл роль клапана безопасности, который помог выпустить политический пар, предотвратив, тем самым, более серьёзный сбой в системе. 
Как только макроэкономическая ситуация в США улучшилась, темпы глобализации значительно ускорились. Подписание Североамериканского соглашения о свободной торговле (НАФТА), создание ВТО (эта организация прямо запрещает «добровольные» ограничения экспорта, которых требовал Рейган), экспортный бум в Китае – всё это произошло уже в 1990-е годы, равно как и ликвидация сохранявшихся ограничений на трансграничные финансовые операции. 
Например, несмотря на то, что совокупный эффект его решений остаётся ограниченным, вводимые торговые барьеры в большей степени отличает односторонний характер и откровенная агрессивность. Большинство протекционистских мер Рейгана были предметом переговоров с торговыми партнёрами, и они разрабатывались так, чтобы смягчить экономическое бремя для экспортёров. 
Сегодня мало шансов, что для южнокорейских экспортёров стиральных машин или китайских экспортёров солнечных батарей ситуация сложится столь же благоприятно. Односторонние подходы Трампа вызовут серьёзное недовольство у торговых партнёров США, а значит, с большей вероятностью спровоцируют резкие ответные меры. 
Есть и ещё один контраст с политикой эпохи Рейгана: мы живём в период более продвинутой стадии глобализации, и проблемы, которыми она сопровождается, стали намного серьёзней. Стремление к сверхглобализации в 1990-е годы привело к глубокому расколу между теми, кто процветает в глобальной экономике и разделяет её ценности, и теми, кто не процветает. 
Как отмечают Джаред Бернстейн и Дин Бейкер, пошлины Трампа, скорее всего, принесут выгоды небольшому меньшинству работников в защищаемых отраслях, причём за счёт значительного большинства других работников, занятых в потребительских отраслях и не только. Дисбаланс и неравенство, создаваемые глобальной экономикой, невозможно устранить, защищая несколько политически влиятельных отраслей под откровенно смехотворным предлогом заботы о национальной безопасности. 
Такая программа могла бы стать ответом на проблемы с социальным демпингом и автономностью национальной политики: по этим вопросам следует провести многосторонние переговоры о пересмотре правил ВТО. Наконец, она была бы нацелена на те отрасли, где выгоды от внешней торговли по-прежнему очень велики (например, международная мобильность работников), а не на те, которые приносят выгоду лишь отдельным лоббистам. 
Для восстановления внутреннего социального контракта потребуется целая серия социальных, налоговых и инновационных мер, помогающих заложить фундамент для «Нового курса» в версии XXI века. Однако Трамп, занимающийся снижением корпоративных налогов и дерегулированием, движется в противоположном направлении. 

Как Азия должна отреагировать на протекционизм США 
СЕУЛ – На протяжении примерно пяти десятилетий экономика стран Азии опиралась главным образом на модель экспортно-ориентированного развития, способствовавшую быстрой экономической трансформации и росту. Но теперь, когда президент США Дональд Трамп начал выполнять своё обещание проводить более протекционистскую внешнеторговую политику, которая может спровоцировать ответные меры других стран, данная модель оказалась под вопросом. 
В прошлом году Трамп заявил о выходе США из Транс-Тихоокеанского партнёрства (ТТП), добился пересмотра соглашения о свободной торговле с Южной Кореей, ввёл «защитные» пошлины на импортные стиральные машины и солнечные панели из Китая и Южной Кореи. А в этом году Белый дом объявил о введение высоких пошлин на сталь и алюминий под предлогом укрепления национальной безопасности. 
Это поразительной разворот в политике Соединённых Штатов, которые, начиная с 1930-х годов, выступали в роли главного защитника свободной торговли в мире. Да, некоторые предшественники Трампа принимали протекционистские решения; но это делалось в рамках переговоров с торговыми партнёрами. 
Действия Трампа вряд ли принесут большую пользу затронутым отраслям, а тем более американской экономике в целом. Например, пошлины на сталь помогут небольшому числу работников в собственно сталелитейной промышленности, но они навредят намного большему количество работников, которые заняты в отраслях, потребляющих сталь, например, строительство, нефтегазовый сектор, автопром. 
Трамп и его советники уверены, что международная торговля – это игра с нулевой суммой, а значит, пошлины откроют прямой путь к снижению внешнеторгового дефицита. Но реальной причиной внешнеторгового дефицита США являются макроэкономические дисбалансы в американской экономике – избыточное потребление домохозяйств и дефицит госбюджета. 
Согласно государственному китайскому рупору, газете Global Times, Китай готовится как раз к такому развитию событий. В ответ на новые внешнеторговые ограничения Китай может снизить импорт самолётов или сельхозпродукции, например сои, из США. 
Перед тем как в последнюю минуту Евросоюз добился освобождения от пошлин на сталь и алюминий, он объявил, что рассматривает возможность введения ответных пошлин на американские товары, в частности, виски и мотоциклы. США ответили на это, пригрозив пошлинами на европейские автомобили. 
Когда Трамп заявляет, что «торговые войны – это хорошо, в них легко выигрывать», он абсолютно не прав. На самом деле, как ясно заявил председатель КНР Си Цзиньпин ещё в январе 2017 года, «никто не выйдет победителем из торговой войны». 
Глобальная торговая война может ослабить восстановление экономики после кризиса и нанести вред бизнесу и потребителям из-за сбоев в работе глобальных производственных цепочек и роста цен на импортные товары. Особенно сильно пострадают азиатские страны, выбравшие модель экспортно-ориентированного роста экономики, например, Вьетнам (где экспорт составляет 90% ВВП), Малайзия (71%) и Южная Корея (45%). 
Для смягчения этих рисков азиатские страны должны взять на себя более активную роль в деле защиты свободной торговли. Работая вместе, азиатские страны могли бы использовать такие площадки, как «Большая двадцатка» и Всемирная торговая организация, для улучшения мониторинга глобальной торговли, снижения торговых противоречий, предотвращения саморазрушительной политики по принципу «разори соседа». 
Для повышения шансов на успех азиатские страны должны ликвидировать любые протекционистские меры на собственных рынках и воздержаться от демпинга продукции по субсидируемым ценам в условиях избытка мощностей на мировых рынках. Китай подвергается резкой критике со стороны США, ЕС и Японии за несправедливую торговую политику, в том числе экспортные субсидии, манипуляции с валютой, кражу интеллектуальной собственности, принуждение к трансферу технологий; он несет в этой ситуации особую ответственность. 
Азиатские страны должны также работать над проведением торговой либерализации внутри их собственного региона. Десять стран Ассоциация государств Юго-Восточной Азии (АСЕАН) вместе ещё с шестью странами (Австралия, Китай, Индия, Япония, Южная Корея и Новая Зеландия) уже договорились о создании «Всестороннего регионального экономического партнерства». 
Ещё одно соглашение с большим потенциалом – «Всеобъемлющее и прогрессивное соглашение о ТТП», ставшее преемником ТТП после выхода США из этого партнёрства. Семь стран Азиатско-Тихоокеанского региона (Япония, Австралия, Новая Зеландия, Бруней, Малайзия, Сингапур и Вьетнам), на долю которых совокупно приходится 13,5% мирового ВВП, уже подписались под этим пактом и ждут присоединения новых членов. 
Наконец, азиатские страны должны укреплять внутренние двигатели экономического роста, в частности, потребление и инвестиции, тем самым, снижая зависимость от внешних рынков. Им следует проводить политику, которая будет способствовать созданию качественных рабочих мест и увеличению трансферов корпоративных сбережений в пользу домохозяйств. 
Одновременно эти страны должны улучшать инвестиционный климат для отечественных и зарубежных компаний, устраняя избыточное регулирование товарных, трудовых и финансовых рынков. Было бы полезно также увеличивать инвестиции в высокопроизводительные сегменты сферы услуг – здравоохранение, образование, телекоммуникации, финансовые услуги. 
Администрация Трампа явно встала на путь деструктивного протекционизма. Но вместо принятия ответных мер азиатские страны должны использовать угрозу повышения пошлин в США как шанс для перестройки собственной модели развития, тем самым помогая своему процветанию и устойчивости, не говоря уже об укреплении своих позиций в качестве конструктивных глобальных игроков. 

Налоговый план Трампа и доллар 
КЕМБРИДЖ – После избрания Дональда Трампа президентом США и установления республиканцами контроля в обеих палатах Конгресса, Америка оказалась на пороге реформы корпоративных налогов. Пакет реформы, который сейчас обсуждается, включает в себя два важных элемента: снижение налоговой ставки с нынешних 35% до 20% (или даже до 15%) и введение «пограничной корректировки» налога, что является типичным приёмом для налога на добавленную стоимость (НДС), но необычно для корпоративных налогов. 
Пограничная корректировка налога означает, что ресурсы и компоненты, закупаемые компаниями внутри страны и за рубежом, учитываются по-разному; кроме того, она призвана стимулировать экспорт. Компании больше не смогут вычитать себестоимость импортируемых ресурсов из суммы налогооблагаемой прибыли; в то же время их экспортная выручка вообще не будет облагаться налогом. 
Это предложение вызвало напряжённые дебаты: позволит ли оно улучшить внешнеторговый баланс США? Будучи авторами работы о «фискальной девальвации», мы считаем, что пограничная корректировка налога имеет минимальные перспективы успеха, и она может серьёзно ухудшить показатель чистых иностранных активов Америки. 
В 1931 году в докладе комитета Макмиллана британскому парламенту Кейнс предлагал связать импортные пошлины с экспортными субсидиями, чтобы воспроизвести эффект девальвации валюты, сохранив при этом паритет золота к фунту. В нашей работе мы показали, что (в дополнение к указанной комбинации мер) страны, установившие фиксированный обменный курс или входящие в валютный союз, могут достичь аналогичного эффекта, повысив НДС и пропорционально снизив налоги на зарплаты. 
Предложение будущей администрации Трампа снизить ставки, но ввести пограничную корректировку налога аналогично налоговому свопу НДС/налог на зарплаты: обе стратегии ведут к росту стоимости импорта и субсидируют экспорт. Однако мы не ожидаем, что подобная стратегия поможет повысить конкурентоспособность американских товаров и по одной простой причине – власти США придерживаются гибкого обменного курса. 
Если предлагаемые Трампом налоговые реформы будут полностью реализованы, доллар будет укрепляться вслед за спросом на американские товары: снижение налогов на 20% повысит стоимость доллара на 20%. А это, в свою очередь, нивелирует любой выигрыш в конкурентоспособности. 
Пограничная корректировка налога может быть полезна странам с фиксированным обменным курсом или входящим в валютный союз, но она по сути ничего не даёт странам с гибким обменным курсом, поскольку её следствием является укрепление валюты, которое компенсирует эффект фискальной девальвации. 
Укрепление доллара ухудшит показатель чистых иностранных активов США: 85% внешних обязательств страны номинированы в долларах, в то время как около 70% принадлежащих ей иностранных активов номинированы в иностранной валюте. Размер иностранных активов США достигает 140% ВВП страны, а их внешние обязательства – 180% ВВП, поэтому укрепление доллара на 20% приведёт к капитальным убыткам равным примерно 13% ВВП. 
Учитывая, что внешнеторговый дефицит США равен 4% ВВП, введение пограничной корректировки налога со ставкой 20% позволит увеличить налоговые поступления примерно на 0,8% ВВП. С другой стороны, само снижение ставки налога на прибыль уже вызовет снижение доходов, что, по сути, аннулирует любой выигрыш от налога на импорт. 
Разумеется, у пограничной корректировки налога могут быть различные другие преимущества, о которых мы не упомянули. Она, в принципе, может содействовать повышению налоговых доходов, отбывая у международных компаний желание заниматься «трансфертным ценообразованием» между своими подразделениями и выводить прибыль в страны с низким налогами. 
Но в том, что касается международной конкурентоспособности страны, общий вывод таков: предложенный Трампом налоговый план, в частности, пограничная корректировка налога на прибыль, скорее всего, не окажет никакого позитивного эффекта на торговый баланс США. Хуже того, он может оказаться крайне дорогим, если судить по его влиянию на размер чистых иностранных активов США. 

Ложь Трампа и внешняя торговля 
Соглашением НАФТА, которое вступило в силу в декабре 1993 года, можно объяснить сокращение доли промышленности в общей занятости всего лишь на 0,1 процентного пункта, а между тем, в целом за 30 лет эта доля сократилась на 21,4 процентных пунктов. 
Полвека назад американская экономика обеспечивала изобилие рабочих мест в промышленности для трудовых ресурсов, которые были отлично подготовлены, чтобы их занять. Сегодня многих из этих былых возможностей исчезли. 
После этого США отреклись от более подходящей им роли чистого экспортёра капиталов и финансов, а менее развитые страны превратились для них в чистый источник инвестиционных фондов. Наконец, экстраординарно быстрый подъём Китая привёл к снижению доли промышленных рабочих мест в общей занятости до 8,7%, а НАФТА довела эту долю до 8,6%. 
Я обещал главному редактору журнала Vox Эзре Клейну статью объёмом 5000 слов на эту тему к концу сентября. В итоге я отправил ему 8000 слов в конце января, хотя эта статья всё равно не так совершенна и полна, как мне бы хотелось. 
Я также попытался объяснить, почему определённые группы, как слева, так и справа, давно зациклились на теме внешней торговли. Ещё в 1993 году я задавал лидерам профсоюзов, членам Конгресса, а также лоббистам, которые выступали против торговых соглашений, вопрос: почему они не тратят столько же энергии на решение других важных вопросов, в том числе тех, где гораздо легче найти общий язык. 
По мнению Геллнера, история пронеслась мимо них, когда националистическая и этническая политика стала вытеснять попытки организации политики вокруг классовой теории. Политические деятели, стремящиеся воспользоваться популистской энергетикой, делают это, потакая предубеждениям против иностранцев и начиная, тем самым, опасные игры с дьяволом. 
Что касается промышленной политики, то экономист Стивен Коэн и я доказываем в нашей книге «Конкретная экономика», вышедшей в 2016 году, что власти должны понять значение и активно начать использовать тесно связанные сообщества производителей США, их глубокие институциональные знания инженерного дела. Кроме того, США следует начать делать то, что полагается делать богатым странам: экспортировать капитал и добиваться профицита в торговле, чтобы финансировать индустриализацию в малоразвитых частях мира. 
Политические приоритеты Трампа – бюджетные стимулы, снижение корпоративных налогов, возможный налог на импорт в форме так называемой «пограничной корректировки», давление на Федеральный резерв с целью повысить процентные ставки, – будут лишь помогать укреплению доллара. А это чёткий сигнал местным промышленным производителям: вы не нужны. 
И он будет не один. Сегодня в США на левом фланге есть люди, которые с такой же охотой, как и Трамп, возлагают на Мексику вину за весь спад занятости в промышленности за последние три десятилетия. 
Это большая проблема для США и мира. А учитывая ту шовинистическую политику, которой обычно сопровождается протекционизм (а это главные элементы бренда Трампа), можно даже сказать очень большая, или «bigly», как выражается Трамп. 

Подарок с хорошими перспективами для Китая 
Дональд Трамп преподает мастер-класс того, как не надо исполнять функции руководителя Америки. Отказавшись от осмысленной политики своих предшественников в пользу президентства, смоделированного на реалити-шоу, Трамп не смог сформулировать ничего похожего на надежную национальную стратегию. 
Вместо этого, то что Трамп предоставил за первые 16 месяцев своего пребывания в должности, это удар по Американскому влиянию, особенно в Азии. Ошибочный экономический национализм Трампа – воплощенный в новых санкциях, пошлинах и разорванных торговых сделках - ослабил Соединенные Штаты в Тихоокеанском регионе и создал новые возможности для противников Америки. 
Отказываясь от обещаний реформы и дальнейшего открытия рынка Президент Си Цзиньпин усиливает государственный сектор по отношению к иностранной конкуренции, игнорируя при этом кражу интеллектуальной собственности. Но противостояние с Китаем потребует союзников; подход Трампа оставит США еще более изолированными. 
Китай является экономическим центром Юго-Восточной Азии, на долю которого в 2015 году пришлось 21% экспорта региона. Китай также является крупнейшим импортером региона, при этом большая часть торговли с соседними странами включает электронику и оборудование, подчеркивая роль Китая как “производственного хаба” Азии. 
Сравните эти цифры с торговлей Юго-Восточной Азии с США, Европой и Японией: в 2015 году, на импорт из этих стран пришлось более 25% всего региона – лишь немногим больше, чем доля Китая. В других частях региона, 25% экспорта Южной Кореи идет в Китай. 
Семь из 11 стран, подписавших Транс-тихоокеанское партнерство – инициатива эпохи Обамы по расширению торговли с Азией, которое Трамп отверг в течение своего первого месяца пребывания на посту, сегодня участвуют в Региональном всеобъемлющем экономическом партнерстве, конкурентном торговом договоре Китая. Все десять членов Ассоциации государств Юго-Восточной Азии сидят за столом переговоров вместе с Австралией, Новой Зеландией, Южной Кореей, Японией и Индией, имеющих соглашения о свободной торговле с АСЕАН. 
Австралия является хорошим примером американского союзника, чьи лидеры разделяют озабоченность Америки в отношении растущей мощи Китая, но в то же время понимают экономический императив остаться в добрых отношениях с Китаем. Экспорт природных ресурсов, таких как железо и уголь, составляет примерно 20% от ВВП Австралии и доминирует в ее экономических отношениях с Китаем. 
Хотя США остаются ведущим торговым партнером региона, их растущий протекционизм позволяет Китаю использовать свою экономическую мощь, чтобы расширить свое присутствие и влияние. В настоящее время Китай входит в пятерку крупнейших экспортных рынков для 12 из 20 стран Латинской Америки и является крупнейшим потребителем сырьевых материалов региона. 
Поскольку Трамп угрожает пересмотреть соглашение НАФТА “навсегда”, сокращает внешнюю помощь и планирует пограничные стены, его коллега становится глобальным лидером свободной торговли и многостороннего сотрудничества. С 2014 года Си три раза посетил Латинскую Америку, а в январе Китай объявил, что Латинская Америка будет включена в широкомасштабную инициативу Китая Один пояс один путь. 
Независимо от того, что Трамп ожидает от своего торгового бахвальства, эффект на американское влияние вокруг Тихоокеанского региона – и за его пределами – не следует недооценивать. В то время как авторитарный режим Китая сталкивается с серьезными проблемами в преобразовании своей экономической мощи в мягкую силу, его лидеры явно извлекают выгоду, выступая за открытую глобальную торговлю. 
Предыдущие президенты США упорно трудились, чтобы выработать комплексный экономический и стратегический подход к отношениям Америки с Азией. В противоположность этому, Трамп натравливает США против своих азиатских союзников. 

Трамп может убить восстановление мировой экономики 
В 2017 году мировая экономика переживала синхронный подъём, темпы роста ускорились как в развитых странах, так и в развивающихся. Кроме того, несмотря на повышение темпов роста экономики, инфляция оставалась стабильной (если не снижалась), причём даже в США, с их повышенным спросом на рынках товаров и труда. 
Повышение темпов роста в условиях, когда инфляция оставалась ниже целевого уровня, позволяло и дальше проводить нетрадиционную монетарную политику в полную силу, в частности, в еврозоне и Японии, или же сворачивать её – очень постепенно – в США. Следствием сочетания сильного экономического роста с низкой инфляцией и лёгкими деньгами стал низкий уровень рыночной волатильности. 
Рынки поверили в презумпцию невиновности президента США Дональд Трамп во время его первого года в должности; инвесторы радовались проведённому им снижению налогов и политике дерегулирования. Многие комментаторы даже утверждали, что десятилетие «нового застоя» (new mediocre) и «вековой стагнации» уступило место новой фазе – неуклонным и более высоким темпам роста в «экономике Златовласки». 
В еврозоне, Великобритании, Японии и некоторых хрупких развивающихся странах темпы роста замедляются. И хотя в экономике США и Китая подъём ещё продолжается, в первом случае этот рост опирается на нестабильные бюджетные стимулы. 
Хуже того, значительная доля глобального экономического роста, который приходится на «Кимерику» (Китай плюс Америка), сейчас оказалась под угрозой из-за эскалации торговой войны. Администрация Трапа ввела импортные пошлины на сталь, алюминий и широкий спектр китайских товаров (и этот список будет расти). 
Как следствие, Федеральный резерв США вынужден поднимать процентные ставки быстрее, чем ожидалось, одновременно занимаясь сокращением своих балансов. Кроме того, в отличие от 2017 года доллар США сейчас укрепляется, а это означает, что внешнеторговый дефицит США станет ещё больше, а протекционистская политика будет усиливаться, так как Трап (предположим, что он останется верен себе) обвинит в этом другие страны. 
Перспективы роста инфляции заставили даже Европейский центральный банк задуматься над постепенным сворачиванием нетрадиционной монетарной политики, что приведёт к ужесточению монетарных условий на глобальном уровне. Сочетание укрепляющегося доллара, растущих процентных ставок и сокращающихся объёмов ликвидности не сулит развивающимся странам ничего хорошего. 
Снижение темпов роста экономики, повышение уровня инфляции и менее благоприятная монетарная политика будут охлаждать настроения инвесторов по мере того, как финансовые условия будут ужесточаться, а волатильность возрастать. Несмотря на хорошие корпоративные прибыли, которым поспособствовало снижение налогов в США, американский и глобальный фондовые рынки ушли в «боковой дрейф» (не показывая чёткой тенденции к росту или спаду) в последние месяцы. 
Сейчас опасность в том, что разные страны и рынки войдут в порочный круг взаимного негативного воздействия. Замедление темпов роста в отдельных странах может привести к ещё большему ужесточению финансовых условий на рынках акций, облигаций и кредитования, а это будет ещё сильнее сдерживать темпы роста. 
Начиная с 2010 года, периоды замедления темпов роста экономики, избавления инвесторов от рискованных активов, а также коррекции на рынке подчёркивали риски, связанные со стаг-дефляцией (медленные темпы роста и низкая инфляция). Но крупнейшие центральные банки пришли на помощь со своей нетрадиционной монетарной политикой, поскольку падали одновременно и темпы роста экономики, и темпы инфляции. 
В результате, в отличие от кратких периодов избавления инвесторов от рискованных активов в 2015 и 2016 годах, которые длились не более двух месяцев, на этот раз инвесторы находятся в режиме отказа от рисков, уже начиная с февраля, а рынки движутся вбок или даже вниз. Между тем, ФРС и другие центральные банки сейчас либо начинают, либо продолжают ужесточать свою монетарную политику, и в этот раз из-за растущей инфляции они уже не смогут прийти на помощь для спасения рынков. 
Ещё одно большое отличие 2018 года в том, что политика Трампа усиливает состояние неопределённости. Трамп не только начал торговую войну, но и активно подрывает глобальный экономический и геостратегический порядок, который США создали после Второй мировой войны. 
Сдержанные меры, которые администрация Трапа предприняла для повышения роста, уже позади, а влияние её политики, которая может помешать этому росту, ещё предстоит почувствовать в полной мере. Бюджетная и торговая политика, которую избрал Трамп, будет вытеснять частные инвестиции, снижать объёмы прямых иностранных инвестиций в США, увеличивать внешний дефицит. 
К тому моменту – и на фоне нарастающего протекционизма – пузырящиеся глобальные рынки станут, вероятно, ещё более волатильными из-за серьёзного риска остановки роста экономики – или даже её спада – в 2020 году. Эра низкой волатильность сейчас уже позади, а нынешняя эра избавления инвесторов от рискованных активов, по всей видимости, наступила надолго. 

Почему Трамп не может запугивать Китай 
Комментаторы подыскивают слова, которыми можно было бы описать его атаку на традиционные нормы лидерства и толерантности, свойственные современной либеральной демократии. Ведущие СМИ, столкнувшись с президентом, который иногда бывает очень плохо информирован, но, тем не менее, по-настоящему верит во всё, что говорит, не решаются называть явно ложные заявления ложью. 
Но есть те, кто готов доказывать, что в основе всего этого хаоса и шумихи, создаваемого беспорядочным отходом администрации Трампа от глобализации, лежит экономически разумная причина. Согласно этому мнению, США сглупили, позволив Китаю подняться, и когда-нибудь американцы начнут об этом сожалеть. 
Важно понимать, что корни антиглобалистского движения в США простираются гораздо глубже недовольных своими лишениями рабочих. Например, некоторые экономисты выступали против Транс-Тихоокеанского партнёрства (торгового соглашения 12 стран, на долю которых приходится 40% мировой экономики), потому что оно якобы может нанести вред американским работникам. 
Американских популистов, вдохновляемых, видимо, сочинениями Тома Пикетти, кажется, совсем не впечатляет тот факт, что благодаря глобализации сотни миллионов отчаянно бедных людей в Китае и Индии поднялись до уровня глобального среднего класса. Согласно либеральной точке зрения, подъём Азии делает мир более справедливым местом для жизни, таким, где экономическая судьба человека не зависит слишком сильно о того, где ему довелось родиться. 
Однако логику популистов пронизывает более циничный взгляд на мир: из-за своей избыточной приверженности глобализму США посеяли семена собственного политического и экономического разрушения. Трампизм пользуется этим ощущением национальной смертности; мы имеем дело с тем, кто думает, что сможет что-нибудь с этим сделать. 
Не надо заблуждаться: Америка сильно выигрывала. Ни одна другая крупная страна даже близко не является сейчас настолько богатой, и, если судить по мировым стандартам, у американского среднего класса дела идут по-прежнему очень хорошо. 
Да, кандидат в президенты, демократ Берни Сандерс был прав, утверждая, что Дания – это прекрасное место для жизни и там многое делается правильно. Но он мог бы ещё упомянуть, что Дания – это сравнительно однородная страна с населением 5,6 млн человек, у которых очень низкий уровень толерантности к иммигрантам. 
Судьба Китая и его роль в мире сейчас в руках китайцев и руководства этой страны. Если администрация Трампа полагает, что может начать всё заново, развязав торговую войну с Китаем, экономическое и военное развитие Китая может не только замедлиться, но и с равной вероятностью ускориться. 
Пока что администрация Трампа лишь препирается с Китаем, сконцентрировав свой первый натиск против международной торговли на Мексике. Североамериканское соглашение о свободной торговле (НАФТА), которое Трамп так сильно ругает, оказало лишь умеренный эффект на американскую торговлю и рабочие места, но он всё равно пытается унизить мексиканцев, настаивая, чтобы они заплатили за его пограничную стену, как будто Мексика – это колония США. 
США очень необдуманно занялись дестабилизацией своих латиноамериканских соседей. В краткосрочной перспективе мексиканские институты могут оказаться достаточно стабильными; но в долгосрочной перспективе трампизм, разжигая антиамериканские настроения, будет ослаблять лидеров, которые в ином случае сочувствовали бы американским интересам. 
Китай обладает финансовым оружием, в частности, американским долгом на триллионы долларов. Сбой в торговле с Китаем может привести к мощному росту цен в магазинах дешёвых товаров, например, Wal-Mart и Target, которыми пользуются многие американцы. 
Сейчас китайская армия сравнительно слаба и, скорее всего, в традиционной войне с США она бы проиграла, но ситуация быстро меняется. Вскоре Китай может обзавестись собственными авианосцами и другой продвинутой военной техникой. 
США нужно вести жёсткие переговоры с Китаем для защиты своих друзей в Азии и для решения проблемы государства-изгоя – Северной Кореи. А лучший способ добиться хороших сделок, к которым стремится, судя по его собственным словам, Трамп, – вести более открытую торговую политику с Китаем, а не деструктивную торговую войну. 

Цена торговой войны 
ЖЕНЕВА – Согласно старой африканской пословице: “Когда дерутся слоны, страдает трава”. То же самое можно сказать и о полномасштабных торговых войнах: когда сталкиваются крупные экономики, развивающиеся страны оказываются в числе наиболее пострадавших. 
Пошлины отразятся не только на Китае, но также на Канаде, Мексике и странах Европейского Союза. Как отметила Комиссар ЕС по торговле Цецилия Мальмстрем, на недавнем мероприятии, проведенном Конференцией ООН по торговле и развитию (ЮНКТАД): “Мы не находимся в состоянии торговой войны, но мы можем там оказаться”. 
С тех пор как Генеральное соглашение по тарифам и торговле вступило в силу в 1947 году, средняя стоимость действующих в мире тарифов снизилась на 85%. Это не случайность; скорее, это результат многостороннего сотрудничества и восьми раундов глобальных торговых переговоров, сначала в рамках ГАТТ, а затем в рамках его преемника, Всемирной торговой организации. 
Сокращение тарифов, совместно с технологическими достижениями привело к чрезвычайному расширению глобальной торговли, свидетелями которого мы являемся в течение всей нашей жизни. В 1960 году, торговля как доля мирового ВВП составляла 24%; сегодня это почти 60%. 
Это является ключевым фактором роста глобального Юга, где десятки развивающихся стран переживают сильный экономический рост и позитивные социальные изменения. И это сделало возможным одно из самых замечательных достижений в истории человечества: поднять один миллиард человек из нищеты в течение всего двух десятилетий. 
Тем не менее, расширение торговли не принесло благ каждому в равной степени. В некоторых случаях это привело к деградации окружающей среды и экономическому перемещению, и многие люди почувствовали себя оставленными в стороне. 
Правительства потеряют доход, а у потребителей будет меньше доступных товаров. И независимо от того, где они находятся, фирмы, правительства и домашние хозяйства понесут более высокие расходы. 
Исследования ЮНКТАД показывают, что средние тарифы могут вырасти с незначительных уровней до 30% для американских экспортеров и 35% и 40% для экспортеров ЕС и Китая, соответственно. Таким образом, даже если “слоны”, имеют достаточный экономический вес, чтобы противостоять торговой войне, они не получат от этого никакой выгоды. 
Но, в то время как средние тарифы, затрагивающие такие страны, как Нигерия и Замбия, вероятно, не превысят 10%, пошлины против Мексики могли бы достичь 60%. Аналогичным образом, такие страны, как Коста-Рика, Эфиопия, Шри-Ланка, Бангладеш и Турция, могут столкнуться со средними тарифами в 40-50%. 
Более того, торговая война станет серьезным ударом по беднейшим странам мира и по надежде удвоить “долю глобального экспорта наименее развитых стран” к 2020 году, в рамках Целей устойчивого развития (ЦУР). Это поставит под угрозу хрупкое восстановление экономики с начала глобального финансового кризиса десять лет назад, тем самым подрывая рост и развитие во всем мире. 
Ущерб, нанесенный полномасштабной торговой войной, будет ощущаться далеко за пределами международной торговли. Сегодняшний торговый климат отражает тревожную глобальную тенденцию к националистической односторонности. 

Как Трамп помогает Китаю 
ФРАНКФУРТ – Китайско-американская торговая война, инициированная в начале этого года администрацией президента США Дональда Трампа, быстро обостряется. Администрация Трампа уже ввела дополнительные пошлины в размере 25% на китайские товары стоимостью $50 млрд и дополнительные пошлины в размере 10% на товары стоимостью ещё $200 млрд. Если лидеры двух стран не заключат соглашение на ноябрьской встрече «Большой двадцатки» в Буэнос-Айресе, ситуация, скорее всего, будет ухудшаться. 
Впрочем, нет причин надеяться, что администрация Трампа, пригрозившая обложить новыми пошлинами всю китайскую продукцию, изменит свой курс. Дело в том, что Трамп пребывает в уверенности, будто страна с дефицитом в двусторонней торговле неизбежно является жертвой злоупотреблений со стороны своего партнёра. 
Реальность же, разумеется, иная: какими бы ни были издержки США от торговли с Китаем, их с лихвой перевешивают выгоды, получаемые Америкой. Начать с того, что, благодаря дешёвому импорту из Китая, американские потребители меньше платят за очень широкий спектр товаров – от обуви до электроники. 
Кроме того, у США огромный дефицит счета текущих операций, а это значит, что Америка намного больше занимает у своих иностранных партнёров (особенно у Китая), чем даёт им в долг. Без притока китайских капиталов министерство финансов США столкнётся с ростом процентных ставок, а это вызовет увеличение стоимости финансирования госдолга и ипотечных выплат домовладельцев. 
Сбылись ли эти прогнозы – другой вопрос. А ключевой вопрос заключается – и всегда будет заключаться – в том, способны ли США обновлять свою экономическую структуру и гарантировать более справедливое распределение выгод от международной торговли внутри страны. 
Расчёт затрат и выгоды, наверное, является той самой причиной, по которой администрации США всегда были рады дефициту в торговле с Китаем, даже если делали вид, что думают иначе. Правительство Китая тоже в целом чувствовало себя в этой ситуации комфортно, хотя некоторые китайские экономисты уже давно предупреждали, что профицит в торговле с США не отвечает долгосрочным интересам Китая по нескольким ключевым причинам. 
Как подчёркивал покойный экономист из МИТ Руди Дорнбуш, жителям бедных стран было бы разумней инвестировать ресурсы в собственную страну для повышения производительности и уровня жизни, чем в покупку казначейских облигаций США. Когда у Китая появился постоянный внешнеторговый профицит, уровень подушевых доходов в стране лишь немного превышал $400. 
Кроме того, хотя Китай входит в число крупнейших в мире получателей прямых иностранных инвестиций, страна не смогла обратить весь этот капитал в дефицит счёта текущих операций, чтобы профинансировать рост внутренних инвестиций и/или потребления. Вместо этого, продолжая поддерживать профицит счёта текущих операций, Китай получил иррациональную международную инвестиционную позицию: страна накопила примерно $2 трлн в виде чистых иностранных активов, но уже больше десяти лет у неё наблюдается дефицит инвестиционных доходов. 
Федеральный резерв США в любой момент может решить, что долговое бремя стало слишком тяжёлым, и попытаться избавиться от этого бремени с помощью инфляции, начав печатать больше долларов. В ещё более экстремальной ситуации США могут провести секвестр зарубежных активов Китая, номинированных в долларах. 
Иными словами, Китай перерос мировой рынок, а его экономика отчаянно нуждается в ребалансировке. И хотя страна добилась значительного прогресса на этом фронте после 2008 года, её коэффициенты «внешняя торговля к ВВП» (37%) и «экспорт к ВВП» (18%) по-прежнему намного выше, чем у США, Японии и других стран с крупной экономикой. 
Впрочем, стоит упомянуть о том, что быстрое ухудшение сальдо текущего счёта Китая станет серьёзной проблемой для страны. Если Китай обязан сократить профицит в торговле с США, он обязан одновременно сократить дефицит в торговле со странами Восточной Азии. 
Если же он продолжит накапливать иностранные активы, тогда они должны стать более прибыльными, чем гособлигации США. В любом случае Китаю необходимо сокращать объёмы своих дорогостоящих иностранных обязательств. 
Последнее, но не менее важное, Китай, несомненно, будет активизировать работу над собственными инновациями и продуктами ради снижения зависимости от иностранных технологий, которые всегда было трудно получить и будет ещё труднее удержать. 
Но благодаря торговой войне, начатой Трампом, власти взялись теперь за их выполнение более рьяно. И в этом смысле торговая война может в итоге стать скрытым благом для Китая. 
В 2005 году, когда правительство США требовало, чтобы Китай укрепил юань, Филипп Свагель, бывший член Совета экономических консультантов при президенте Джордже Буше-младшем, писал: «Если валюта Китая действительно недооценена на 27%, как некоторые утверждают, тогда потребители США получают скидку в 27% на все товары, сделанные в Китае, а китайцы переплачивают 27% за казначейские облигации США». Американские власти, по мнению Свагеля, всё это, конечно, понимают, и они «точно должны понимать, что организованная ими публичная кампания лишь затруднит совершение каких-либо действий китайцами». 
Американское давление на Китай с целью добиться укрепления юаня являлось «хитроумной попыткой» сохранить «огромные выгоды», которые получали США от фиксированного валютного курса в Китае. И даже если всё это было случайным совпадением, финальным результатом стала «великолепная стратегия сохранения хороших времён». 
Трамп заявляет, что «торговая война» с Китаем «были проиграна много лет назад глупыми, или некомпетентными, людьми, представлявшими США». Впрочем, скорее всего, именно он войдёт в историю как глупец – неловкий и капризный лидер, чьи атаки на Китай сделают экономику этой страны лишь сильнее, причём отчасти за счёт самой Америки. 

Подготовка Трампа к торговой войне 
НЬЮ-ХЕЙВЕН – Во время предвыборной кампании будущий президент США Дональд Трамп превратил проблемы внешней торговли в громоотвод, якобы помогающий ему защитить осаждённый средний класс Америки. Это не столь уж необычная тактика для президентских кандидатов любых политических взглядов. 
Промышленник Уилбур Росс, которому предложен пост министра торговли, открыто декларирует своё желание аннулировать «глупые» торговые соглашения Америки. Питер Наварро, профессор экономики из Калифорнийского университета в Ирвайне, должен стать директором Национального торгового совета – это новый политический орган в Белом доме, который будет создан по аналогии с Советом национальной безопасности и Национальным экономическим советом. 
Росс и Наварро были также соавторами опубликованной на предвыборном сайте Трампа экономической программы, которая отличалась абсолютной неубедительностью. А теперь у них будет шанс реализовать свои идеи на практике. 
Трамп дал ясно понять, что США немедленно выйдут из Транс-Тихоокеанского партнёрства (ТТП) – в полном соответствии с критическим отношением Росса к торговым соглашениям США. 
Он хочет дать понять Китаю и миру, что США теперь намерены действовать с позиции силы на внешнеторговой арене. Согласно данной логике, смелый гамбит в начале игры помогает смягчить противника для более спокойного эндшпиля. 
Но хотя такой жёсткий тон, без сомнения, нравится избирателям, он не проходит проверку реальностью: большой торговый дефицит Америки – а это наглядная демонстрация низкого уровня сбережений в стране – ставит под вопрос саму идею наличия у неё экономической силы. Серьёзный недостаток внутренних сбережений, например, в таких масштабах, как в США, вызывает у Америки ненасытный аппетит к избыточным сбережениям зарубежных странах, что в свою очередь порождает хронический дефицит счёта текущих операций и огромный торговый дефицит. 
Мастера искусства сделок, которые попытаются решить эту макроэкономическую проблему поэтапно, страна за страной, никак не смогут преуспеть: в 2015 году у США был дефицит в торговле со 101 страной мира. Для этой многосторонней проблемы не может быть двустороннего решения. 
И это лучше всего будет видно на примере вероятной китайской реакции на американское поигрывание мускулами. Команда Трампа просто не учитывает китайскую реакцию на свои угрозы, полагая, что США не могут ничего потерять, а могут только выигрывать. 
Да, Китай зависит от американского спроса на его экспорт, но и США зависят от Китая: китайцы владеют американскими гособлигациями и другими долларовыми активами в США на общую сумму $1,5 трлн. Кроме того, Китай является третьим по величине экспортным рынком для США (после Канады и Мексики), который при этом быстрее всех растёт. 
На экономическом фронте это может привести к введению эквивалентных пошлин на американский экспорт в Китай, а также потенциальным изменениям в китайских закупках облигаций казначейства США. Кроме того, другие страны, которые тесно связаны с Китаем в рамках глобальной цепочки поставок, вполне могут вести собственные компенсационные пошлины. 
Более 85 лет назад американский сенатор Рид Смут и депутат Палаты представителей Уиллис Хоули сделали первый выстрел, предложив в 1930 году закон о пошлинах. Он вызвал катастрофическую глобальную торговую войну, которая, как многие считают, превратила серьёзную рецессию в Великую депрессию. 
Для современной экономики США, страдающей от дефицита и не имеющей достаточных сбережений, требуется нечто намного большее, чем наказание Китая, чтобы сделать Америку снова великой. Превращение внешней торговли в оружие массового экономического разрушения может стать политическим просчётом эпических масштабов. 

Подготовка к торговым войнам Трампа 
ЛОНДОН – Является ли Президент США Дональд Трамп тем, что Маоисты называют бумажный тигр, или к его шумным угрозам следует отнестись всерьез? Этот вопрос особенно обострился в связи с Северокорейской ядерной проблемой. 
И тем не менее, тот же тур затронул еще одну угрозу, к которой у мира есть все основания относиться серьезно. В течение второго года своего президентства, администрация Трампа, вероятнее всего, сосредоточится на торговле, что указывает на то, что перспектива новых торговых войн существенно возрастет. 
В первый год своего пребывания на посту, Трамп часто раздражался и ухмылялся в адрес недобросовестной торговой практики других стран, впрочем, как и во время избирательной кампании 2016 года; но он практически ничего не сделал для того, чтобы перейти от слов к делу. Это бездействие объяснимо. 
Торговля является одной из немногих областей политики, о которой можно сказать, что у нее есть идеология. “Логика” этой идеологии утверждает, что торговый дефицит является доказательством недобросовестной практики со стороны других стран и поэтому должен быть встречен жесткими и решительными мерами. 
Более того, у Трампа есть убедительный политический интерес в сохранении поддержки его основных сторонников. После Твиттера, торговая риторика Трампа является его самым мощным оружием. 
До настоящего времени, Трамп был готов сдерживать себя по вопросам торговли до тех пор, пока запланированная Республиканской партией налоговая реформа не пройдет через Конгресс. Он не хочет лишать себя и свою партию последнего шанса добиться реальной законодательной победы в этом году. 
Торговля находится в центре подхода Трампа “Америка прежде всего”, который, как он утверждает, защитит и даже восстановит потерянные американские рабочие места. В то время, как некоторые из кабинета Трампа могут выступить против усилий по применению слогана к вопросам, которые они контролируют, министр торговли Уилбур Росс, торговый представитель США Роберт Лайтхайзер и директор Национального совета по торговле Питер Наварро, разделяют взгляды Трампа в области торговли. 
Каждый согласится с тем, что большие двусторонние торговые дефициты Америки со странами, такими как Китай, Япония, Германия и Мексика, являются доказательством того, что Америку водят за нос ее конкуренты. Трамп и его советники по торговле считают, что посредством сокращения или даже устранения этих дефицитов, они могут создать хорошо оплачиваемые рабочие места для американских рабочих. 
Трамп четко высказал свою точку зрения в своем выступлении на саммите Азиатско-Тихоокеанского экономического сотрудничества (АТЭС) в Дананге, Вьетнам, 10 ноября. “Мы больше не позволим получать выгоду от Соединенных Штатов”, – сказал он. 
Но какие конкретные меры предпримет Трамп? На сегодняшний день, он отказался от Транс-Тихоокеанского партнерства 12 стран, – что также обещала сделать его соперник по выборам Хиллари Клинтон, и вступил в переговоры с Мексикой и Канадой по возобновлению Североамериканского соглашения о свободной торговле, которое Президент Билл Клинтон подписал в 1994 году. 
Но в следующем году, можно ожидать, что Трамп, перейдет от риторики к действиям по двум основным фронтам. Первый – это Китай, который Трамп выделил как крупнейшего торгового эксплуататора США. 
Эти меры практически наверняка спровоцируют ответные действия со стороны Китая. В эпоху Трампа, Китай чувствует себя сильнее, чем когда-либо, и с точки зрения Китайского правительства, не принять решительных мер, было бы признаком слабости. 
Другим основным фронтом для Трампа является Всемирная торговая организация (ВТО), которую Америка помогла создать в начале 1990-х годов, как преемника послевоенного Генерального соглашения по тарифам и торговле. Лайтхайзер публично охарактеризовал систему урегулирования споров ВТО, как вредную для Америки. 
Учитывая, что ВТО более не влияет на ситуацию, США запустят новую инициативу по заключению двусторонних сделок по торговым правилам – подход, который Трамп отстаивал в своем выступлении на АТЭС. Поскольку США остаются жизненно важным рынком для большинства экспортеров, такая инициатива будет иметь силу. 
В частности, Азиатские и Европейские страны, обсуждая между собой свои торговые соглашения, должны готовиться к худшему, чтобы предотвратить американский меркантилизм. В конце концов, взять на себя инициативу по стимулированию торговли и других коммерческих контактов – это лучший способ противостоять торговой войне. 
Возобновив ТЭС без участия США, Япония и другие страны Азиатско-Тихоокеанского региона уже находятся на правильном пути. Но, если торговая война Трампа не за горами, им – и другим странам – будет необходимо приложить двойные усилия к этому подходу. 

Как Ближневосточные иммигранты способствуют конкурентоспособности США 
ДУБАЙ – В своем фантастическом романе “Чужак в чужой стране” 1961 года, Роберт А. Хайнлайн выбрал мусульманского лингвиста “Доктора Махмуда”, чтобы помочь главному герою книги, воспитанного марсианами, осуществить переход к жизни в Соединенных Штатах. Чужой может быть выдумкой, но выбор Хайнлайном переводчика мусульманина основан на реальности. 
Недавние исследования, которые я провел совместно с двумя коллегами из Австрийского института технологий, Георгом Захрадником и Бернардом Даксом, для того чтобы пролить свет на ту роль, которую играют лица Арабского, Курдского, Персидского и Турецкого происхождения в развитии Американских технологий, опирались на патентные данные, поданные в США. Мы начали наше исследование после того, как Президент США Дональд Трамп распорядился запретить гражданам из шести, преимущественно Мусульманских стран въезд в США (список первоначально включал Иран, Ирак, Ливию, Сомали, Судан, Сирию и Йемен, позднее Ирак был вычеркнут). 
То, что мы нашли, не стало для нас неожиданностью. Но тем, на ком лежит ответственность за то, чтобы США оставались мировым лидером в продвижении новых идей на рынок, стоит побеспокоиться. 
Около 43% иммигрантов из MENA в возрасте 25 лет и старше имели степень бакалавра или выше, по сравнению с 28% всех иммигрантов в США и 30% коренных американцев. Если бы в данную статистику были включены около миллиона людей Персидского и Турецкого происхождения, цифры образовательного уровня, вероятно, были бы еще выше. 
В целях определения вклада иммигрантов из стран MENA в инновации США, мы сопоставили около 2500 характерных для MENA имен, с патентными документами, поданными во Всемирную Организацию Интеллектуальной Собственности (WIPO). Мы обнаружили, что с 2009 по 2013 год, организациями США или лицами, проживающими в США было подано 13180 заявок на патенты, среди которых, по крайней мере, один заявитель имел имя из региона MENA. 
Чтобы объективно рассмотреть эти результаты в перспективе, принимая во внимание исследуемый нами пятилетний период, мы выявили, что ежемесячно, среди заявок на патент США, 220 было от лиц относящихся к MENA. Количество патентных заявок, поданных Американскими изобретателями с MENA происхождением, было вдвое выше, чем в Европейском союзе. 
Другими штатами США, со значительным количеством заявок на патенты от лиц, имеющих отношение к MENA, были Техас и Массачусетс; например, Техас в период 2009-2013 годов имел лишь немногим меньше Саудовской Аравии. 
Но чем больше лиц, с происхождением из стран MENA, будут подвергаться так называемой экстремальной проверке, тем меньше людей из региона будет переезжать в США. Такое снижение будет иметь ощутимый эффект, так как изобретатели MENA, как правило, заняты в тех технологических областях, которые лежат в основе Американских инноваций. 
Даже граждан из стран с безвизовым режимом, имеющих Ближневосточные имена, просят получить визу для поездки в США. Эти меры затронули иностранных гостей США различных категорий, от французского историка Генри Руссо, рожденного в Египте до африканских торговых делегаций из Нигерии, Ганы, Сьерра-Леоне и Южной Африки. 
США более, чем любая другая страна в мире, уязвимы к воздействию иммиграционных ограничений на инновации. С 2000 по 2010 год у США было в восемь раз больше патентов, поданных иммигрантами (194 600), чем у их ближайшего конкурента, Германии (25 300). 
В случае, если ограничительная иммиграционная политика сохранится, Американские фирмы, также могли бы счесть необходимым переместить большую часть своей деятельности за пределы США. Учитывая постоянные визы и препятствия при пересечении границ, Американские компании могут посчитать выгодным перевести свои производства и рабочие места за пределы страны. 
В романе “Чужак в чужой стране”, доктор Махмуд описывает “вульгарный” Американский характер, как “громкий, скорее всего, невежественный и почти наверняка провинциальный”. Для многих живущих и работающих в США изобретателей, относящихся к MENA, и особенно для тех, кто стремится переехать в США, характеристика Махмуда и сегодня не утратила своей актуальности. 

Рождественская песнь Трампа 
Технически, регулярный бюджет ООН отражает консенсусное решение 193 государств-членов этого органа, но Соединенные Штаты явно были основной движущей силой, толкающей к сокращению. Действительно, Никки Хейли, посол США при ООН, сопроводила объявление в канун Рождества предупреждением о том, что США будут рассматривать дальнейшие сокращения. 
Эбенезер Скрудж не мог бы сделать лучше. Сокращение бюджета значительно усложнит работу учреждений ООН предотвращать войны, помогать миллионам людей, перемещенных в результате конфликтов, накормить и одеть голодных детей, бороться с новыми заболеваниями, обеспечить безопасную воду и санитарию, и содействовать доступу к образованию и здравоохранению для бедных. 
Президент Дональд Трамп и Хейли уделяют основное внимание раздутым расходам деятельности ООН и, там безусловно, есть место для некоторых сокращений. Но мир получает поразительный возврат своих инвестиций в ООН, и страны-члены должны вкладывать гораздо больше, не меньше, в эти организации и программы. 
Регулярный бюджет ООН на двухгодичный период 2018-2019 составит около $5,3 млрд, что на $285 млн меньше, чем бюджет на 2016-2017 годы. Ежегодные расходы составят около $2,7 млрд. Доля США составит 22%, или около $580 млн в год, что эквивалентно примерно $1,80 на одного американца в год. 
Во-первых, регулярный бюджет ООН включает работу Генеральной Ассамблеи, Совета Безопасности и Секретариата (включая канцелярию Генерального секретаря, Департамент по экономическим и социальным вопросам, Департамент по политическим вопросам и административный персонал). Когда возникает серьезная угроза миру, подобная нынешнему противостоянию между США и Северной Кореей, именно Департамент по политическим вопросам ООН часто способствует важнейшей закулисной дипломатии. 
Кроме того, регулярный бюджет ООН включает ассигнования для Детского фонда ООН (ЮНИСЕФ), Программы развития ООН, Всемирной организации здравоохранения, Верховного комиссара ООН по делам беженцев, Верховного комиссара ООН по правам человека, региональных органов ООН (для Азии, Африки, Европы, Латинской Америки), Программы ООН по окружающей среде, Управления по координации гуманитарных вопросов (для реагирования на стихийные бедствия), Всемирной метеорологической организации, Управления ООН по борьбе с наркотиками и преступностью, Женщин ООН (защита прав женщин) и многих других учреждений, каждое из которых специализируется на глобальных ответах на кризисы, конфликты, нищету, перемещение, экологические риски, болезни или другие общественные потребности. 
Многие организации ООН получают дополнительные «добровольные» взносы от отдельных стран, заинтересованных в поддержке специализированных инициатив таких учреждений, как ЮНИСЕФ и Всемирная организация здравоохранения. В конце концов, эти агентства обладают уникальным глобальным мандатом и политической легитимностью, а также способностью действовать во всех частях мира. 
В настоящее время США тратят около $700 миллиардов на оборону или примерно $2 миллиарда в день. Таким образом, общий ежегодный регулярный бюджет ООН составляет около одного дня и девяти часов военных расходов США. 
Большинство американцев признают огромную ценность ООН и поддерживают ее, но правые экстремисты среди республиканских избирателей рассматривают ООН как оскорбление для США. Согласно опросу, Pew Survey 2016 года, в США 64% поддерживает ООН, и всего лишь 29% не приветствуют. 
Вторая причина заключается в том, чтобы сэкономить на расточительных программах, которые необходимы в любой постоянной организации. Ошибка заключается в сокращении общего бюджета, а не в перераспределении средств и увеличении расходов на жизненно необходимые программы по борьбе с голодом и болезнями, воспитанием детей и предотвращением конфликтов. 
Третьей и наиболее опасной причиной сокращения бюджета ООН является ослабление многосторонности во имя американского «суверенитета». Америка является суверенной, настаивают Трамп и Хейли, и поэтому может делать то, что она хочет, независимо от оппозиции со стороны ООН или любой другой группы стран. 
Это то, что американский народ хочет, чтобы мы сделали, и это правильно. Никакое голосование в Организации Объединенных Наций на это не повлияет”. 
В случае Иерусалима, резолюции, принятые Генеральной Ассамблеей и Советом Безопасности, неоднократно заявляли, что окончательный статус Иерусалима является вопросом международного права. Наглыми заявлениями о праве попирать международное право, США ставят под угрозу доктрину международного сотрудничества в соответствии с Уставом ООН. 
Американские сторонники “Америка превыше всего”, такие как Трамп и Хейли негодуют, когда другие страны выступают против внешней политики США; но эти другие страны, как правило, дают хорошие и откровенные рекомендации к которым США был бы разумнее прислушаться. Например, противодействие Совета Безопасности войне в Ираке под руководством США в 2003 году не предназначалось для ослабления Америки, а для защиты её самой, Ирака и даже мира, от гнева и слепоты Америки к фактам. 
Чепуха!”, сказал Скрудж. Но смысл, заложенный Чарльзом Диккенсом, заключался именно в том, что Скрудж был великим неудачником из-за своей самонадеянности, скупости и высокомерия. 

Внешнеторговый сумбур Трампа 
НЬЮ-ЙОРК – Стычка между США и Китаем по поводу торговли сталью, алюминием и другими товарами является продуктом пренебрежительного отношения президента США Дональда Трамп к механизмам многосторонней торговли и к Всемирной торговой организации – институту, который был создан для урегулирования торговых споров. 
В начале марта, ещё до объявления о введении импортных пошлин на более чем 1300 видов китайских товаров общей стоимостью $60 млрд ежегодно, Трамп резко повысил пошлины на сталь (25%) и алюминий (10%). Он объяснил это интересами национальной безопасности. 
Да и сам Трамп уже обесценил свои заявления о национальной безопасности, освободив от этой пошлины большинство крупнейших экспортёров стали в США. Например, Канада получила такую льготу с условием успешного пересмотра Североамериканского соглашения о свободной торговле (НАФТА); фактически речь идёт об угрозе этой стране, если она вдруг не уступит требованиям США. 
Неужели Трампа реально предлагает США пожертвовать своей национальной безопасностью ради улучшения условий соглашения, касающихся этих второстепенных проблем в американо-канадской торговле? А может быть, заявление о защите национальной безопасности в принципе является фальшивкой (как и предположил назначенный Трампом министр обороны), и Трамп, которому свойственно темнить, это прекрасно понимает. 
Напомню, что к тому времени, когда Трамп заговорил о своей пограничной стене, иммиграция из Мексики уже снизилась почти до нуля. А когда он начал жаловаться на занижение Китаем курса своей валюты, китайское правительство в реальности уже занималось повышением этого курса. 
Трамп ввёл стальные пошлины после того, как цены на сталь уже поднялись с минимальных уровней почти на 130%, что отчасти объясняется самостоятельными усилиями Китая по снижению избыточных мощностей. Но Трамп не просто занимается решением несуществующих проблем. 
Вместо этого повысятся цены для рядовых американцев, а рабочие места возникнут в Бангладеш, Вьетнаме или любой другой стране, которая будет готова заменить импорт, ранее поступавший из Китая. В тех немногих случаях, когда промышленное производство действительно вернётся в США, это, скорее всего, не приведёт к созданию рабочих мест в штатах старого «Ржавого пояса». 
Трамп хочет, чтобы Китай снизил профицит в двусторонней торговле с США на $100 млрд. Китай может это сделать, купив у Америки нефть или газ на $100 млрд. Но вне зависимости от того, снизит ли Китай свои закупки в других странах, или же он просто перепродаст нефть или газ из США другим странам, всё это окажет очень малое влияние (или вообще никакого) на американскую и мировую экономику. Концентрация внимания Трампа на размерах двустороннего торгового дефицита является, честно говоря, просто глупой. 
Совершенно предсказуемо Китай ответил на пошлины Трампа угрозой ввести собственные пошлины. Такие пошлины могут негативно повлиять на американские товары в широком спектре отраслей, но непропорционально сильно в тех регионах, где Трамп пользуется сильной поддержкой. 
Но, опять же, похоже, что Республиканская партия, солидарная с Трампом, внезапно забыло о своей давней приверженности принципам свободной торговли. Точно так же несколько месяцев назад она забыла о своей давней приверженности принципам ответственной бюджетной политики. 
Если говорить шире, поддержка Китая в США и Евросоюзе снизилась по нескольким причинам. Не говоря уже об американских и европейских избирателях, которые пострадали из-за деиндустриализации, факт в том, что Китай не стал той золотой жилой, которой его когда-то считали американские корпорации. 
По мере роста конкурентоспособности китайских компаний, в Китае повышаются зарплаты и экологические стандарты. Кроме того, Китай слишком медленно открывает свои финансовые рынки, что вызывает крайнее недовольство у инвесторов с Уолл-стрит. 
Когда бедный, развивающийся Китай начал наращивать торговлю с Западом четверть века назад, мало кто мог себе представить, что он станет мировым промышленным гигантом. Китай уже обогнал США по объёмам промышленного производства, сбережений, внешней торговли и даже по размерам ВВП, если его измерять по паритету покупательной способности. 
В развитых странах многих ещё больше пугает весьма реальная вероятность того, что Китай не просто быстро догонит их по технологической компетентности, но может даже стать лидером в одной из ключевых отраслей будущего – технологиях искусственного интеллекта (ИИ). Эти технологии опираются на большие данные, а доступность данных фундаментально является политическим вопросом, связанным с такими аспектами, как неприкосновенность частной жизни, прозрачность, безопасность, правила экономической конкуренции. 
Очевидно, что необходимо глобальное соглашение, устанавливающее стандарты для разработки и применения ИИ и связанных технологий. Европейцы не должны идти на компромиссы, жертвуя своей оправданной заботой о защите персональных данных, исключительно ради развития торговли, которая является всего лишь (иногда) средством достижения более высоких стандартов жизни. 
В предстоящие годы нам предстоит определить, как создать «справедливый» глобальный торговый режим между странами с фундаментально разными экономическими системами, историей, культурой и социальными предпочтениями. Опасность эпохи Трампа в том, что пока мир наблюдает за публикациями президента США в Twitter и пытается устоять на краю пропасти, все эти реальные и трудные проблемы остаются без внимания. 

Атака Трампа на беженцев 
ЛОНДОН – Решение администрации президента США Дональда Трампа прекратить финансирование «Ближневосточного агентства ООН для помощи палестинским беженцам и организации работ» (сокращённо БАПОР) политизирует гуманитарную помощь, рискует ещё больше усилить один из самых взрывоопасных конфликтов в мире и ставит под угрозу будущее палестинских детей и молодёжи, а это полмиллиона человек. 
Изначально созданное для предоставления базовой помощи беженцам, которые были вынуждены переселиться в период создания израильского государства, БАПОР с 1949 года обеспечивает медицинские услуги, занятость, экстренную продовольственную помощь и убежище для потерявших своих дома палестинцев. Сегодня почти два миллиона беженцев получают чрезвычайную продовольственную и денежную помощь от этой организации, а миллионы каждый год пользуются услугами 143 медицинских центров под управлением БАПОР. 
Впрочем, основная часть бюджета БАПОР направляется на обучение детей и молодёжи; половина из этих средств расходуется в Ливане, Сирии и Иордании, а остальное – в секторе Газа и на Западном берегу реки Иордан. БАПОР управляет почти 700 школами, обучая больше школьников, чем любая другая организация ООН. 
Однако без помощи США возможности БАПОР по предоставлению наиболее важных услуг серьёзно снизятся. Эта напрямую противоречит обязательству, данному мировыми лидерами в рамках программы ООН «Цели устойчивого развития» (ЦУР): гарантировать, что к 2030 году все дети будут учиться в школе. 
Хотя у БАПОР более 100 финансовых доноров, примерно четверть его общего бюджета, а это почти $400 млн в год, ранее предоставлялась США. Более того, почти 70 лет США были наиболее щедрым и надёжным спонсором БАПОР; важность этой организации признавали администрации и республиканцев, и демократов. 
Теперь остальным спонсорам БАПОР (десять наиболее крупных финансовых доноров обеспечивают примерно 80% общего бюджета организации) необходимо закрывать возникшую дыру в финансировании. И некоторые из них уже начали действовать. 
В Германии (это третий крупнейший спонсор БАПОР) министр иностранных дел Хейко Маас недавно объявил, что правительство страны «готовится сейчас предоставить значительную дополнительную сумму финансирования» этой организации. Великобритания также недавно повысила на 7 млн фунтов стерлингов ($9 млн) сумму своего взноса в текущем году, увеличив её до 45,5 млн фунтом стерлингов. 
Евросоюз, второй крупнейший спонсор БАПОР, выплатил аванс в рамках финансирования этого года и твёрдо пообещал продолжать выплаты в 2019 и 2020 годах. Другие финансовые доноры, в частности, Дания, Финляндия, Люксембург, Нидерланды, Новая Зеландия, Норвегия, Россия и Швейцария, также согласились предоставить финансирование авансом. 
Фонд «Образование не может ждать», учреждённый в 2016 году для помощи детям и молодёжи, пострадавшим от войн и чрезвычайных ситуаций, сейчас обязан учитывать примерно 40 различных чрезвычайных ситуаций и затяжных кризисов. На сегодня у этой организации, возглавляемой Ясмин Шериф, нет необходимых средств, которые бы помогли закрыть огромные дыры в финансировании. 
Помимо значительного снижения возможностей БАПОР по предоставлению базовых услуг палестинским беженцам, дефицит ресурсов поставит под угрозу и так уже хрупкую стабильность на Западном берегу реки Иордан, в секторе Газа, Сирии, Ливане и Иордании. 
Как выразился Маас, «исчезновение этой организации может привести к запуску неконтролируемой цепной реакции». Дети будут вытолкнуты из классов БАПОР на улицы, где они будут больше подвержены опасным ситуациям, например, вербовке террористами, которые, несомненно, воспользуются шансом и будут доказывать, что, раз мы не способны сдержать наше обещание помочь, мирное сосуществование с Западом невозможно. 
Администрация Трампа предложила несколько изобретательных, но неубедительных оправданий для своего решения. Например, она заявляет, что другим странам уже давно следовало бы платить больше. 
Администрация также утверждает, что БАПОР раздувает численность палестинских беженцев, не все из которых заслуживают «права на возвращение» (это главный спорный момент в мирных переговорах с Израилем), и заявляет, что эта организация исчерпала свою полезность. Однако и этот аргумент неубедителен. 
Да, БАПОР уже давно подвергается определённой критике за передачу статуса беженцев от поколения к поколению со времён 1948 года. Администрация Трампа сейчас обдумывает предложение ограничить количество палестинцев с правом на возвращение с пяти миллионов до нескольких сотен тысяч. 
Но в ответ на это приводятся аргументы, что практика предоставления потомкам беженцев статуса беженцев соответствует международными конвенциями, которыми регулируются права беженцев, а также международным правам человека, гуманитарным законам и подходам, которые применяет Агентство ООН по делам беженцев (UNHCR). 
Факты таковы: с тех пор как было создано агентство БАПОР, Генеральная ассамблея ООН (в том числе представители США) не только возобновляла его мандат каждые три года, но и активно хвалила его за успешную работу. Подавляющее большинство стран ООН, признавая уникальную роль, которую БАПОР играет в этот неспокойном регионе, постоянно подтверждают необходимость предоставления ему надёжной финансовой поддержки. 
Мир продолжает стремиться к достижению соглашения о прочном мире на Ближнем Востоке, а БАПОР (под руководством реформатора Пьера Крэенбюля) представляет собой важную стабилизирующую и гуманитарную силу, которая отстаивает дело мира. Дети палестинских беженцев уже и так находятся в крайне обделённом положении. 

Трамп убивает доллар? 
Ни одна другая валюта не обеспечивает такой же уровень надёжности и ликвидности для накопленных богатств. Когда наступали трудные времена, пугливые инвесторы и благоразумные центральные банки закупались активами, номинированными в долларах, и не в последнюю очередь этими активами были облигации казначейства США. 
После инаугурации перед фантомной толпой миллионов, Трамп начал ссориться с одним правительством за другим, включая союзников – Австралию и Германию. А недавно он поставил мир на грань ядерной войной, скрестившись рогами с северокорейским диктатором Ким Чен Ыном. 
Доллару предстоит серьёзное испытание. Будут ли глобальные инвесторы и дальше вкладывать свои деньги в страну, чей лидер громко провоцирует «королевство-отшельника» угрозами «огня и ярости», или же они найдут для себя финансовое убежище в другом месте? 
Ни одна страна не имела лучших позиций, чтобы предложить надёжные и гибкие активы инвестиционного уровня в масштабах, которые требовались глобальной финансовой системе. Как заявила в мае 2012 года газете New York Times Кэти Джонс, нью-йоркский инвестиционный стратег: «Когда люди начинают волноваться, все пути ведут к облигациям казначейства США». 
Все знали, что финансовый кризис и последовавшая рецессия начались в США, и что эта страна виновна в том, что глобальная экономика едва не рухнула. Тем не менее, в самый разгар кризиса американские рынки захлестнула огромная волна капитала, что позволило Федеральному резерву США и министерству финансов заниматься антикризисными мерами. 
Рынок казначейских облигаций США оказался одним из немногих финансовых сегментов, который продолжал нормально работать. И даже после того агентство Standard & Poor’s снизило кредитный рейтинг ценных бумаг американского казначейства, что было вызвано кратким перебоем в работе правительства США в середине 2011 года, внешние инвесторы продолжали покупать доллары. 
Всплеск спроса на доллар десять лет назад можно объяснить, прежде всего, простым страхом – никто не знал, насколько плохо будут обстоять дела. То же самое можно сказать и о разгорающейся сейчас конфронтации между США и Северной Кореей. 
Уже несколько месяцев рынки демонстрируют недоверие к Трампу. В настоящий момент страх перед новым кризисом может привести к бегству капиталов из доллара, а это значит, что США придётся иметь дело ещё и с кризисом доллара в дополнение к потенциальному военному конфликту. 
Более того, к концу прошлого года из-за притока капитала курс доллара вырос до уровней, не наблюдавшихся уже более десятилетия. Это было вызвано ожиданиями крупномасштабного дерегулирования, снижения налогов, а также бюджетных стимулов в виде инфраструктурных расходов и увеличения финансирования якобы «истощённой» армии США. 
Пока Трамп пишет свои бессмысленные твиты, инвесторы ищут альтернативную надёжную гавань на других рынках – от Швейцарии до Японии. Эта тенденция началась ещё до последних неприятностей США с Северной Кореей, но тогда это был только ручеёк. 
Да, конечно, администрация Трампа, может быть, и сама хочет ослабить доллар и позволить другим взять на себя роль глобальной тихой гавани. Однако такое самоотречение будет исторически близоруким, опасным решением. 
Популярность доллара в качестве инструмента сбережений является «заоблачной привилегией» США. Когда инвесторы и центральные банки размещают свои богатства в казначейских облигациях и других активах США, американское правительство может тратить столько, сколько ему нужно на выполнение своих многочисленных обязательств в сфере безопасности по всему миру, а также финансировать торговый и бюджетный дефицит страны. 
Со своим бухгалтерским подходом к политике Трамп, похоже, больше сосредоточился на издержках обладания глобальной резервной валютой, чем на её преимуществах. Но он не сможет «Сделать Америку снова великой», если ему придётся беспокоиться из-за оттока капиталов, и он не сможет реализовать свою внутриполитическую программу, если ему придётся успокаивать негативные рыночные настроения за рубежом. 
Ничего не будет «великого» в такой Америке, которая пожертвовала своими доминирующими позициями в мировой финансовой системе. Если Трамп подвергнет доллар слишком сильным испытаниям, ему, наверное, придётся потом об этом горько пожалеть. 

Безответственные твиты Трампа против демократических надежд Пакистана 
ЛАХОР – Пакистан примкнул к ряду стран, попавших под удар характерных твитовых атак Президента США Дональда Трампа. В своем первом твите 2018 года, Трамп заявил, что в течение последних 15 лет Соединенные Штаты “безрассудно” предоставили Пакистану более 33 миллиардов долларов помощи, тогда как Пакистан ответил им только “ложью и обманом” и предоставил убежище террористам, на которых Америка охотится в Афганистане. 
Но для Пакистана это также будет иметь серьезные последствия, где многочисленные потрясения второй половины 2017 года, привели к политической дестабилизации страны. И если Пакистан ошибется, последствия будут ощущаться в Южной Азии и других частях мусульманского мира, для которых функционирующая в Пакистане политическая система могла бы послужить ценной моделью. 
Примерно 50 стран с мусульманским большинством, простирающихся от Бангладеш до Марокко, приложили немало усилий для политического развития. Под руководством Президента Реджепа Тайипа Эрдогана, Турция, которая когда-то гордилась функционирующей демократической системой, сползает к авторитарному правлению. 
Вопреки обвинениям Трампа, Пакистан за последнее десятилетие добился устойчивого, хотя и медленного, прогресса как в борьбе с терроризмом, так и в укреплении демократических институтов. Этот прогресс начался в 2007 году, когда группа юристов инициировала движение массовых протестов в ответ на неконституционное решение Первеза Мушаррафа, четвертого военного президента Пакистана, о приостановлении полномочий Верховного суда. 
На последующих всеобщих выборах Пакистанская народная партия (ПНП) получила достаточное количество мест в национальной ассамблее для того, чтобы сформировать прочное правительство. Политический соперник ПНП, Пакистанская мусульманская лига (Наваз) (ПМЛ(Н), выиграла большинство мест в провинциальной ассамблее Пенджаба, получив контроль над крупнейшей провинцией страны. 
После пятилетнего срока ПМЛ (Н) во главе с Премьер-министром Навазом Шарифом, выиграла очередные всеобщие выборы, сохранив при этом контроль над Пенджабом. Передача власти прошла мирно, а ПНП перешла в оппозицию. 
После более чем 60-летних изменений в военном руководстве, приходящих только после переворотов, гражданское правительство заменило командующего вооруженными силами в конце срока его полномочий. Это стало третьим знаменательным достижением для верховенства закона и демократического развития в Пакистане, который, похоже, на сегодняшний день обладает сильными позициями для дальнейшего укрепления своей политической системы и институтов. 
Затем, в 2016 году, публикация Панамского архива выявила степень уклонения от уплаты налогов со стороны наиболее состоятельных людей мира. Как выяснилось, члены семьи Шариф незаконно перечислили огромные суммы денег в многочисленные оффшорные компании, которые затем инвестировали в дорогие объекты в Лондоне и на Ближнем Востоке. 
Эти разоблачения открыли путь к собственной “Арабской весне” в Пакистане, в результате которой молодые люди восстали против политической системы с преобладанием элиты. Пакистанская Техрик-е-Инсараф – политическая партия, возглавляемая бывшим игроком в крикет Имран Ханом – обеспечила лишь платформу для этого восстания. 
Благодаря платформе, которая уделяет особое внимание справедливости и правильному управлению, ПТИ завоевала еще большее признание после выборов 2008 года и получила новую волну поддержки со стороны городской молодежи, требующей более качественных услуг и снижения уровня коррупции. Это многочисленная когорта: около 75% людей моложе 25 лет, проживающих в крупных городах Пакистана. 
Используя свое растущее влияние, ПТИ угрожала призвать своих молодых сторонников на улицы, если финансовые операции семьи Шарифа не будут расследованы должным образом. Учитывая историю Пакистана о вмешательстве военных в политику – в 1958, 1969 и 1977 годы – в ответ на народные протесты, к угрозе ПТИ следует отнестись со всей серьезностью. 
В июле 2017 года, Верховный суд вынес свой вердикт: Шариф действовал неправоверно и не может оставаться членом национальной ассамблеи, не говоря уже о премьер-министре. ПМЛ (Н) избрала Шахида Хакана Аббаси, уважаемого члена кабинета, как преемника Шарифа в качестве лидера партии и премьер-министра. 
В то же время, учитывая хрупкость его демократических институтов и сохраняющуюся угрозу терроризма, нельзя недооценивать дестабилизирующие последствия отстранения Шарифа. Настойчивость Трампа сыграть на своей националистической и ксенофобской (и, в частности, антимусульманской) базе, вместо того, чтобы продвигать реальные интересы США в области национальной безопасности, увеличивает риск. 
Ответ Пакистана на его недавние политические вызовы свидетельствует о неизменной приверженности борьбе за демократию – обязательство, которое может стать столь необходимой моделью для многих других стран с мусульманским большинством. 

Большинство “жалких”? 
ВЕНА – Барак Обама был прав, говоря, что на только что завершившихся президентских выборах в США, на избирательном бюллетене была сама демократия. Но, с оглушительной победой Дональда Трампа над Хиллари Клинтон, мы теперь знаем наверняка, что большинство Американцев являются антидемократами? 
Они могли бы указать на то, что Трамп проиграл народное голосование и, следовательно, вряд ли может претендовать на подавляющий демократический мандат, но результат такой, какой есть. Главным образом, они не должны реагировать на популистскую политику идентичности Трампа, прежде всего, с иной формой политики идентичности. 
Вместо этого, сторонники Клинтон должны сосредоточиться на новых способах оспорить интересы сторонников Трампа, в то же время решительно защищая права меньшинств, которые чувствуют угрозу со стороны программы Трампа. И они должны сделать все возможное, чтобы защитить либерально-демократические институты, в случае, если Трамп попытается ослабить систему сдержек и противовесов. 
С правильной риторикой, и, прежде всего, правдоподобными политическими альтернативами, это самовосприятие может снова измениться. Члены сегодняшнего Trumpenproletariat не навсегда потеряны для демократии, как говорила Клинтон, когда она называла их “безнадежными” (хотя, возможно, она права, некоторые из них решили остаться расистами, гомофобами и женоненавистниками). 
Это наводящая популистская риторика: согласно определению популиста, существует “реальный народ”; только он преданно его представляет; а все остальные могут – на самом деле должны – быть исключены. Это своего рода политический язык, представленный такими разными деятелями, как покойный президент Венесуэлы Уго Чавес и президент Турции Реджеп Тайип Эрдоган. 
Обратите внимание на то, что всегда делает популист: он начинает с символического формирования реального народа, чью якобы подлинную волю он представляет; затем он заявляет, как это сделал Трамп на съезде республиканцев в июле: “Я ваш голос” (и, с присущей ему скромностью: “Я в одиночку могу с этим справиться”). Это совершенно теоретический процесс: вопреки тому, что иногда утверждают почитатели популизма, это не имеет ничего общего с фактическим участием обычных людей. 
Отдельный, гомогенный народ, который все делает правильно, и нуждается только в подлинном представителе, чтобы реализовать свою волю должным образом, это фантазия – но это фантазия, которая может ответить на реальные проблемы. Было бы ошибочно думать, что Венесуэла и Турция были совершенными плюралистическими демократиями, прежде чем появились Чавес и Эрдоган. 
Претензия об идентичности должна решить проблему того, что интересы многих людей игнорируются. Особая трагедия риторики Трампа – и, пожалуй, наиболее пагубные последствия заключаются в том, что он убедил многих Американцев считать себя частью белого националистического движения. 
Но представление, это не просто механический ответ на уже существующие требования. Скорее всего, заявления о представлении граждан, также формируют их самовосприятие. 
Именно поэтому, крайне важно, не поддерживать риторику Трампа, отвергая или даже признавая его сторонников морально непригодными. Это только предоставляет возможность популистам забить больше политических очков, по сути говоря: “Смотрите, как мы уже говорили, элита действительно вас ненавидит, и сегодня они законченные неудачники”. 
Тем, кто защищает демократию от популистов, также иногда приходится вступать на опасную почву политики идентичности. Но политика идентичности не должна требовать обращения к этнической принадлежности, не говоря уже о расе. 
Безусловно, смысл конституции всегда оспаривается, и было бы наивно полагать, что беспристрастное обращение к ней немедленно его сдержит. Тем не менее, основатели Америки, очевидно, хотели ограничить то, что мог бы сделать любой президент, даже при поддержке Конгресса и благосклонного Верховного суда. 

Война с Huawei 
Если, согласно приписываемым Марк Твену словам, история часто рифмуется, тогда наша эпоха всё больше напоминает период накануне 1914 года. Как и европейские великие державы той поры, Соединённые Штаты во главе с администрацией, вознамерившейся доказать превосходство Америки над Китаем, толкают мир к катастрофе. 
Подобный шаг практически равнозначен американскому объявлению войны китайскому бизнес-сообществу. Он почти беспрецедентен, и для американских бизнесменов, совершающих поездки за рубеж, серьёзно повышает угрозу стать жертвой аналогичных действий других стран. 
Да, менеджеры корпораций должны нести ответственность за нарушения, совершаемые их компаниям, вплоть до уголовных обвинений (и включая их). Но тот факт, что реализация этого принципа на практике началась с видного китайского предпринимателя, а не с десятков виновных генеральных и финансовых директоров США, стал шокирующей провокацией для правительства, делового сообщества и всего общества Китая. 
Но взгляните на её арест в контексте того большого числа компаний (американских и неамериканских), которые нарушили американские санкции против Ирана и других стран. Например, в 2011 году банк JP Morgan Chase заплатил штраф в размере $88,3 млн за нарушение режима американских санкций против Кубы, Ирана и Судана. 
Банк JP Morgan Chase далеко не в одиночестве нарушал санкции США. Начиная с 2010 года, штрафы за нарушение режима американских санкций заплатили следующие крупные финансовые учреждения: Banco do Brasil, Bank of America, Bank of Guam, Bank of Moscow, Bank of Tokyo-Mitsubishi, Barclays, BNP Paribas, Clearstream Banking, Commerzbank, Compass, Crédit Agricole, Deutsche Bank, HSBC, ING, Intesa Sanpaolo, JP Morgan Chase, National Bank of Abu Dhabi, National Bank of Pakistan, PayPal, RBS (ABN Amro), Société Générale, Toronto-Dominion Bank, Trans-Pacific National Bank (сейчас называется Beacon Business Bank), Standard Chartered и Wells Fargo. 
Согласно последним подсчётам, за эти нарушения банки выплатили колоссальные штрафы в размере $243 млрд. В свете этих данных арест Мэн выглядит шокирующим разрывом с принятой практикой. Да, привлекай к ответственности генеральных и финансовых директоров, но начни это делать с отечественных компаний, чтобы избежать двуличия; прикрываемой высокими принципами корысти; а также риска спровоцировать новый глобальный конфликт. 
Действия США против Мэн весьма прозрачно являются на самом деле частью более широкой попытки администрации Трампа ослабить экономику Китая с помощью пошлин, закрытия доступа на западные рынки для китайского высокотехнологического экспорта, блокирования сделок по приобретению китайцами американских и европейских технологических компаний. Без преувеличения можно сказать, что всё это – часть экономической войны с Китаем, причём совершенно безрассудной. 
Huawei – это одна из важнейших технологических компаний Китая, а значит, она является первоочередной мишенью для администрации Трампа, которая стремится затормозить или остановить прогресс Китая в некоторых высокотехнологичных отраслях. Мотивы Америки в этой экономической войне отчасти коммерческие (защитить и поддержать медлительные американские компании), а отчасти геополитические. 
США особенно нацелились на Huawei из-за успехов этой компании в маркетинге своих передовых технологий 5G на глобальном уровне. Согласно заявлениям США, компания создаёт особую угрозу для безопасности, поскольку в её оборудовании и программном обеспечении спрятаны возможности для тайной слежки. 
Автор признаёт, что «в информационных технологиях нельзя получить конкретных доказательств незаконного вмешательства, если только вам не повезло найти иголку в стоге сена», но затем делает простое утверждение: «вы не станете рисковать собственной безопасностью, отдав её в руки потенциального противника». Иными словами, пусть мы и не можем назвать реальные нарушения Huawei, мы всё равно должны включить эту компанию в чёрный список. 
«Наша администрация, – сказал он, – законно пересматривает или выходит из устаревших или вредных договоров, торговых соглашений и других международных договорённостей, которые не отвечают нашим суверенным интересам или интересам наших союзников». Впрочем, перед тем как выйти из этих соглашений, администрация нарушает их безответственными и односторонними действиями. 
Провокационность беспрецедентного ареста Мэн усиливается тем фактом, что он основан на американских экстерриториальных санкциях, то есть на претензии США, что они могут приказывать другим странам прекращать торговлю с третьими странами, например, с Кубой или Ираном. Сами Штаты, конечно, не потерпели бы, если бы Китай или любая другая страна начали говорить американским компаниям, с кем они могут или не могут торговать. 
Санкции в отношении негосударственных структур (например, американские санкции против китайского бизнеса) должны применяться не одной страной в одиночку, а в соответствии с соглашениями, достигнутыми в Совете Безопасности ООН. А резолюция 2231 Совета Безопасности ООН призывает все страны прекратить санкции против Ирана в рамках Иранского ядерного соглашения 2015 года. 

Трамп и его политика войны в Сирии 
ЛОНДОН – Очевидно, что ещё не сказано последнее слово по поводу химической атаки 4 апреля на город Хан-Шейхун в сирийской провинции Идлиб, после которой 85 человек погибли, а 555 человек, по предварительным оценкам, были ранены. Но следует подчеркнуть три важных момента, касающихся ответственности за эту атаку, американского военного ответа на неё, а также влияния данного события на ход гражданской войны в Сирии. 
Начать надо с того, что демократические правительства лгут реже, чем авторитарные режимы, поскольку у них меньше шансов уйти от наказания за свою ложь. Поэтому слова президента России Владимира Путина являются предпочтительней слов президента Сирии Башара Асада, а президента США Дональда Трампа – предпочтительней слов Путина. 
Наконец, администрация Трампа говорит об убедительных доказательствах, что эта атака была спланирована и проведена правительством Асада. Все три стороны призывают к «объективному» расследованию обстоятельств, связанных с этим «событием», но не согласны по вопросу о том, что именно надо считать «объективностью». 
Более того, для оправдания вторжения в Ирак в 2003 году США (и Великобритания) тоже использовали «убедительные» доказательства того, что у Саддама Хусейна есть оружие массового поражения, но они оказались затем фальшивкой. Наконец, под предлогом борьбы за безопасность у демократических правительств возросла способность уклоняться от ответственности за ложь. 
Но именно это он и сделал, запустив 59 ракет «Томагавк» по сирийской авиабазе три дня спустя после массового убийства в Хан-Шейхуне. Может быть, он действительно, как пишут, испытал эмоциональный шок, увидев изображения мёртвых и умирающих детей по телевизору. 
Не важно, была ли его реакция действительно вызвана эмоциями, или разочарованием после провала его внутриполитических инициатив, или же он хотел запугать Северную Корею, или все три фактора сыграла свою роль, в любом случае эта реакции соответствует мышлению по «Системе 1», описанной психологом и лауреатом Нобелевской премии Даниэлем Канеманом: склонность импульсивно реагировать на сложные проблемы, которые требуют более тщательного осмысления (то есть мышления по «Системе 2»). 
И не только потому, что она открывает возможность для эксплуатации президента США теми, кто реализует более продуманную программу, но и потому, что у него в распоряжении очень много смертельно опасных игрушек. Сравните его ответ по «Системе 1» на атаку зарином и очень продуманную реакцию президента Джона Кеннеди и его советников на размещение ядерных ракет Никитой Хрущёвым на Кубе в октябре 1962 года. 
Заявление госсекретаря США Рекса Тиллерсона в Москве о том, что «правление семьи Асада подходит к концу», выглядит бессмысленным. Из 16 миллионов сирийцев, которые ещё остаются в Сирии, 65,5% живут на территории, контролируемой правительством. 
Так или иначе, американская политика, если у неё такая есть, является просто политикой войны, которая будет иметь неисчислимые и крайне долгосрочные последствия. После удара «Томагавками» Международный институт стратегических исследований осторожно написал: «Может показаться, что Трамп движется к необходимому политическому эквилибриуму, однако его импульсивность, невежество в вопросах международных отношений, природная бессистемность и своеволие, а также предрасположенность к «сделкам», видимо, будут мешать рождению какой-то особой “доктрины Трампа”». 
Благоразумная внешняя политика очень далека от «пропорциональной» реакции на конкретные события, потому что она предполагает установление целей, которым должны служить выбранные средства. Иными словами, внешняя политика требует стратегического мышления. 
Оно должно быть настолько лучше, чтобы все беды переходного периода удалось компенсировать». 

Трамп на тропе войны 
НЬЮ-ЙОРК – Спустя 15 лет после того, как Джордж Буш-младший объявил Ирак, Иран и Северную Корею «осью зла», Дональд Трамп в своём дебютном выступлении в ООН заговорил об Иране и Северной Корее в столь же резких терминах. У слов есть последствия, а слова Трампа создают серьёзную и прямую угрозу глобальному миру, как и слова Буша создали её в 2002 году. 
Возбудить поддержку войны в обществе легко, и это было особенно легко после 11 сентября. Но в итоге, на всех фронтах – в Афганистане, Ираке, Иране и Северной Корее – американский милитаризм растратил глобальное доверие, жизни, деньги и драгоценное время. 
«Добрая Америка» предъявляет требования злодеям. Если злодеи их не выполняют, тогда Америка применяет «военную опцию» или вводит карательные санкции, чтобы принудить к «справедливости», как её понимают в США. 
Америка потратила около $800 млрд на прямые военные расходы в Афганистане. Более того, США ведут там войну практически непрерывно, начиная с тайного вмешательства ЦРУ в 1979 году, отчасти спровоцировавшего советское вторжение в эту страну. 
США вторглись туда в 2003 году под фальшивым предлогом (якобы у Саддама было оружие массового поражения, хотя его не было), потратили ещё $800 млрд на прямые военные расходы, дестабилизировали страну, вызвали гибель сотен тысяч людей и – вопреки заявленным целям – погрузили весь регион в хаос. Косвенные издержки этих двух войн (включая долгосрочные затраты, связанные с инвалидностью ветеранов) примерно равны сумме прямых затрат. 
Программа разработки баллистических ракет существенно продвинулась вперёд. А остановка программы создания ядерного оружия является целиком заслугой дипломатии президента Барака Обамы, а не милитаризма и угроз Буша. 
Ещё в начале 2002 года хрупкое соглашение 1994 года между США и КНДР продолжало ограничивать попытки Севера обзавестись ядерным оружием, хотя США крайне неохотно выполняли отдельные положения этого договора. Сторонники жёсткой линии в администрации Буша ненавидели это соглашение, и в 2002 году она развалилось из-за взаимных обвинений. 
Америка регулярно пренебрегает переговорами, считая их признаком слабости и попустительства. И поначалу такой жёсткий подход пользуется популярностью у значительной части американского общества, но неизбежно он завершается сожалением. 
Он объявил о намерении выйти из ядерного соглашения с Ираном, которое подписали не только США, но и четыре постоянных члена Совета Безопасности ООН (Китай, Франция, Россия и Великобритания), а также Германия. Выход из соглашения 2015 года может стать аналогом выхода Буша из ядерного соглашения с Северной Кореей. 
В случае с Северной Кореей выбранная Трампом тактика даже более безрассудна: он угрожает, что США «полностью разрушат» эту страну, если она не согласится отказаться от ядерной программы. Вероятность того, что КНДР уступит требованиям США, близка к нулю. 
Кеннеди говорил американцам, что им никогда не следует вести переговоры из-за чувства страха, но при этом никогда не надо бояться договариваться. Трамп, как и Буш, отвергает переговоры, боясь показаться слабым; он предпочитает односторонние требования, поддерживаемые угрозами или реальной силой. 
При определённой дальновидности было бы не трудно увидеть, как Иран и США могут сотрудничать на многих фронтах, а не противостоять друг другу, угрожая войной. Ослабить антиизраильские настроения в Иране помогло бы также израильско-палестинское урегулирование, основанное на принципе двух государств. 
США действительно свергали или, как минимум, пытались свергнуть режимы своих противников, не имевших ядерного оружия, в том числе в Афганистане, Ираке, Ливии и (безуспешно) в Сирии. Режим Северной Кореи открыто провозгласил, что стремится к «военному равновесию» с США, чтобы предотвратить аналогичный сценарий. 
Все последние войны Америки приносили такое мгновенное удовлетворение, но оно быстро уступало место разочарованию – за первоначальным быстрым взлётом следовало очень глубокое падение. США снова встали на этот путь, двигаясь к столкновению с ядерным противником, и они будут и дальше идти по этому пути, если другие страны, другие американские лидеры и общественное мнение его не преградят. 
Это в равной степени касается конфликтов в Сирии, Ливии, Израиле-Палестине, Йемене и так далее. И для таких переговоров есть место – это Совет Безопасности ООН, созданный в 1945 году для ведения переговоров об урегулировании, когда мир колеблется между войной и миром. 


Добровольные сообщники Трампа 
Более 20 ведущих промышленников Германии, включая Густава Круппа, Фридриха Флика и Фрица фон Опеля, слушали выступление Гитлера, который обещал им, что под его властью их активы будут в безопасности. Поэтому, они согласились поддержать Нацистскую партию более чем двумя миллионами рейхсмарок, огромная сумма, которой практически хватило на то, чтобы оплатить предстоящую избирательную кампанию. 
Они были членами немецкого Herrenklub (Клуба господ), который был очень консервативным, но не национал-социалистическим. Но, действуя в узких корыстных интересах, они стали вспомогательным подразделением Гитлера. 
Поступая таким образом, они стали соучастниками преступного режима, виновного в массовых убийствах, и, в конечном итоге, уничтожении своей страны. Их собственные компании значительно выиграли от рабского труда. 
Президент США Дональд Трамп не является нацистским диктатором (хотя некоторые из его ближайших советников восхищаются некоторыми идеями, которые вдохновляли фашизм и нацизм в прошлом). Тем не менее, он представляет угрозу для демократии, которую он должен защищать. 
Но, за некоторыми исключениями, политики продолжают его поддерживать – и по той же причине: их узкого корыстного интереса, чтобы оставаться у власти и зарабатывать больше денег для своих покровителей. 
После того, как законопроект будет согласован с версией Белого дома, и Трамп его промульгирует, крупный бизнес и очень богатые получат выгоду за счет бедных и уязвимых. И, согласно беспартийному Управлению Конгресса США по бюджету, также пострадает финансовое здоровье Америки, а к 2027 году дефицит увеличится на $1,144 трлн. 
Это следует рассматривать как предательство многочисленных избирателей Трампа из сельских районов относительно бедных штатов и городов Ржавого пояса Среднего Запада, где люди больше всего нуждаются в помощи федерального правительства, для того чтобы оставаться платежеспособными и здоровыми. Они, скорее всего, заплатят еще большую цену за обогащение богатых. 
Левые мыслители часто утверждали, что фашизм был заключительным этапом капитализма. На самом деле, национал-социализм и фашизм были не особо дружелюбны к либеральному капитализму. 
Безусловно, большой бизнес процветал в обеих системах, особенно корпорации, которые выиграли от добычи полезных ископаемых и военных расходов. Но, если не считать преследуемых меньшинств и диссидентов, многие обычные люди получили выгоду от правительственных программ (не говоря уже о разграблении завоеванных стран). 
Промышленники, собравшиеся вокруг Гитлера и Геринга в 1933 году, были подкуплены кровавым гангстерским режимом. То же самое можно сказать о немецком офицерском корпусе. 
В своей кампании Трамп использовал популистский язык, подпитывая народное негодование к образованным городским элитам, включая капиталистов с Уолл-стрит. И он продолжает потворствовать эмоциям плохо образованных белых расистов и других, кто чувствует себя в хвосте современного мира, и обвиняют в своих проблемах либералов и непопулярные этнические и религиозные меньшинства. 
В их одержимости низкими корпоративными и личными налогами, и их отвращении к организованному труду и федеральному правительству, богатые доноры, такие как братья Чарльз и Дэвид Кох, или магнат казино Шелдон Адельсон, похоже, манипулируют Трампом, а не наоборот. В некотором смысле, они, как и Крупп или Опель (если не более), представляют собой тип капитализма, который вне всяких ограничений. 
Но в более долгосрочной перспективе, с надвигающимся дефицитом, разорванными международными торговыми соглашениями и совершенно неадекватными расходами на жизненно важную инфраструктуру, образование и здравоохранение, все может обернуться очень плохо. Предоставить полномочия президенту, который явно представляет опасность для демократии, ради немедленной финансовой выгоды, является непатриотичным и морально предосудительным. 
“Фордизм” означал, что рабочие должны зарабатывать столько, чтобы позволить себе купить автомобиль на его фабриках. Трамповский законопроект о налогах оставит миллионы потенциальных потребителей в гораздо худшем положении. 

Откровенный разговор о торговле 
КЕМБРИДЖ – Являются ли экономисты в некоторой степени ответственными за шокирующую победу Дональда Трампа на президентских выборах в США? Даже если бы они и не могли остановить Трампа, экономисты могли бы оказать большее влияние на общественные дебаты, если бы они ближе придерживались к сути преподаваемого ими предмета, вместо того чтобы активно петь на стороне защитников глобализации. 
Когда моя книга «Не зашла ли глобализация слишком далеко?» поступила в печать почти два десятилетия тому назад, я обратился к одному известному экономисту с просьбой, чтобы он написал положительный отзыв о книге, который будет помещен на задней обложке книги. Я утверждал в этой книге, что при отсутствии согласованных действий со стороны правительств, слишком широкая глобализация углубит социальное расслоение, усилит проблемы распределения доходов и подорвет внутренние социальные договоренности – аргументы, которые с тех пор стали общепринятым мнением. 
Он сказал, что он действительно не может не согласиться с каждым из выводов влияния глобализации, изложенным в книге, но его беспокоит, что книга даст «оружие варварам». Сторонники протекционизма ухватятся за аргументы книги о негативных последствиях глобализации, чтобы обеспечить прикрытие для своей узкой, эгоистичной программы действий. 
Такую реакцию я все еще получаю от своих коллег-экономистов. Некоторые нерешительно возражают после разговора со мной и говорят: разве Вас не беспокоит, что Вашими аргументами злоупотребят, и они будут служить демагогам и популистам, которых Вы осуждаете? 
Скрытой предпосылкой, как кажется, является то, что «варвары», якобы, существуют только на одной стороне дебатов о торговле. По-видимому, те, кто жалуется на правила Всемирной торговой организации или торговые соглашения, являются отвратительными сторонниками протекционизма, в то время как те, кто поддерживает ВТО и торговые соглашения, всегда находятся в стане ангелов. 
Фармацевтические фирмы, требующие более жестких правил выдачи патентов, банки, добивающиеся беспрепятственного доступа на иностранные рынки или транснациональные корпорации, заинтересованные в создании специальных арбитражных судов, думают об общественных интересах не больше, чем сторонники протекционизма. Таким образом, когда экономисты затуманивают свои аргументы, они фактически помогают одной группе варваров вместо другой группы варваров. 
Стандартные модели торговли, с которой, как правило, работают экономисты, показывают острые эффекты распределения доходов: потери определенных групп производителей или рабочих категорий являются обратной стороной статьи «прибыли от торговли». И экономисты давно знали, что при сбоях в работе рынка – включая плохо функционирующие рынки труда, несовершенство кредитного рынка, влияния эффектов компетентности или экологии, а также при действиях монополий – все это может повлиять на получение прибыли. 
Они также знали, что экономические выгоды от торговых соглашений, действующих за пределами государственных границ с целью формирования внутреннего рынка – с ужесточением правил выдачи патентов или гармонизацией требований по охране здоровья и безопасности – обычно весьма неоднозначны. 
Они завысили величину совокупной прибыли от торговых сделок, хотя такая прибыль была относительно небольшой, по крайней мере с 1990-х годов. Они развернули пропаганду, изображающую сегодняшние торговые сделки как «соглашения о свободной торговле», хотя Адам Смит и Давид Рикардо перевернулись бы в своих гробах, если бы они прочитали соглашение о Транс-Тихоокеанском партнерстве. 
Хуже всего еще и то, что это помогло усилению концепции их противников. Отказ экономистов дать полное представление о торговле, со всеми необходимыми различиями и оговорками, помог их противникам вымазать торговлю, часто несправедливо, дегтем всевозможных видов вредных воздействий. 
Например, используется тот факт, что торговля, возможно, способствует росту неравенства, но при этом умалчивается, что это только один из факторов, способствующий развитию общей тенденции – и, по всей вероятности, относительно незначительный, по сравнению с техническими проблемами. Если бы экономисты были более искренними в вопросах освещения оборотной стороны торговли, к ним, возможно, было бы больше доверия, как к честным посредникам в этих дебатах. 
Наверное, можно было бы отделить случаи, где низкая заработная плата в бедных странах отражает низкую производительность от случаев подлинных нарушений прав трудящихся. И большая часть торговли, которая не ставит такие вопросы, возможно, была бы лучше защищена от обвинений в «недобросовестной торговле». 
Аналогичным образом, если бы экономисты прислушивались к своим критикам, предупреждающим о валютных манипуляциях, дисбалансе торговли и потере рабочих мест, вместо того чтобы упорно придерживаться моделей, не рассматривающих эти проблемы, они, возможно, были бы в лучшем положении, чтобы противостоять чрезмерным заявлениям о неблагоприятном воздействии торговых сделок на занятость. 
К сожалению, их рвение защитить торговлю от ее врагов возымело обратный эффект. И если к демагогам, предъявляющим бессмысленные претензии к торговле, сегодня прислушиваются в США и в других местах, и эти демагоги на самом деле приходят к власти – часть вины в этом лежит на горячих академических сторонниках торговли. 

Почему США проиграют в торговой войне с Китаем 
ЛОНДОН – США не могут выиграть в войне торговых пошлин с Китаем, причём вне зависимости от слов или действий президента Дональд Трамп в ближайшие месяцы. Трамп уверен, что в этом конфликте у него преимущество, потому что экономика США очень сильна, а также потому, что политики обеих американских партий одобряют его стратегическую задачу остановить подъём Китая и сохранить глобальное превосходство Америки. 
Но ирония в том, что вся эта очевидная сила является фатальной слабостью Трампа. Применяя принцип боевых искусств «обрати силу противника против него самого», Китай может легко выиграть в этой битве пошлин, или же, как минимум, принудить Трампа к ничье. 
Начиная с Давида Рикардо, экономисты доказывают, что ограничение импорта снижает благосостояние потребителей и тормозит рост производительности. Однако это не главная причина, почему Трампу придётся отступить в этой торговой войне. 
Однако именно ситуация со спросом определит, кто – Китай или Америка – будет испытывать больше необходимости в скорейшем заключении торгового мира в предстоящие месяцы. Обратив внимание на проблему управления спросом, можно ясно увидеть, что США пострадают от пошлин Трампа, а Китай способен избежать любых негативных последствий, вызванных ими. 
С кейнсианской точки зрения, исход торговой войны зависит главным образом о того, находятся ли соперничающие страны в состоянии рецессии или же испытывают избыток спроса. Во время рецессии пошлины могут стимулировать экономическую активность и занятость, хотя и ценой снижения долгосрочной эффективности. 
В целом, американский бизнес не сможет найти дополнительных работников со сверхнизкими зарплатами для замены китайского импорта. Немногим американским компаниям, которых пошлины мотивируют вытеснять китайский импорт, придётся поднять зарплаты и построить новые заводы, что ещё сильнее будет способствовать повышению инфляции и процентных ставок. 
В этом случае он не будет снижать экспортные цены и брать на себя издержки американских пошлин. Это вынудить импортёров в США оплачивать пошлины и перекладывать эти издержки на плечи американских потребителей (ещё сильнее повышая инфляцию), либо на плечи американских акционеров, снижая прибыль. 
Но давайте допустим, что пошлины действительно вытеснят некоторые китайские товары с американского рынка из-за их возросшей цены. Откуда придёт конкурентоспособный по цене импорт, который заменит Китай? 
Финальная сборка части электроники и промышленной техники может переместиться в Южную Корею или Мексику. Несколько японских и европейских поставщиков способны заменить китайских экспортёров в категории более дорогих товаров. 
Да, действительно, китайские экспортёры могут понести умеренные потери, поскольку другие производители воспользуются американскими пошлинами, чтобы их вытеснить. Но это не окажет влияния на рост экономики, занятость и корпоративные прибыли в Китае, если для компенсации потерь в экспортном секторе эта страна начнёт управлять внутренним спросом. 
Впрочем, китайская политика стимулирования пока что весьма осторожна, поскольку руководство страны, вероятно, понимает пренебрежительно малое влияние американских пошлин на китайский экспорт. Если же, однако, появятся свидетельства ослабления экспорта, тогда Китай может и должен компенсировать эту слабость дополнительными мерами по повышению внутреннего спроса. 
Именно здесь поддержка обеими американскими партиями «политики сдерживания» в отношении Китая парадоксальным образом работает против Трампа. Руководство Китая пока что не хочет применять откровенное стимулирование спроса в качестве оружия в торговой войне, поскольку председатель КНР Си Цзиньпин твёрдо пообещал ограничить рост долгов в Китае и реформировать банковский сектор. 
Но подобные аргументы финансовой политики против применения кейнсианских мер, конечно, становятся неуместны в условиях, когда США представляют битву вокруг пошлин Трампа как первую стычку в геополитической Холодной войне. Просто невозможно себе представить, чтобы Си Цзиньпин присвоил более высокий приоритет вопросам кредитной политики, а не стремлению к победе в торговой войне и, следовательно, демонстрации бесполезности американской стратегии сдерживания Китая. 
Вероятный ответ таков: Трамп воспользуется прецедентами, созданными во время его конфликтов с Северной Кореей, Евросоюзом и Мексикой. Он «заключит сделку», которая не позволит достичь заявленных целей, но даст ему возможность хвастаться «победой» и оправдает словесную воинственность, которая так вдохновляет его сторонников. 
Удивительно успешный риторический приём Трампа – «громко кричи и неси белый флаг» – помогает объяснить последовательную непоследовательность его внешней политики. И американо-китайская торговая война, скорее всего, станет её очередным примером. 

Стратегическая встреча Трампа с Си Цзиньпином 
СИНГАПУР – В древние времена китайские императоры никогда не ездили в другую страну, чтобы встретиться с её новым правителем. Наоборот, этот правитель – или его посол – приезжали в имперскую столицу Китая, чтобы попросить инвеституру у «Сына неба». 
Тот факт, что китайский президент Си Цзиньпин проехал тысячи километров, чтобы встретиться с президентом США в Мар-а-Лаго, а не принимает Трампа в Запретном городе, означает, что Китай признаёт свой статус младшей державы по отношению к США. 
Но это не значит, что Си считает этот статус вечным. Наоборот, он вполне может рассчитывать на то, что стратегические позиции двух стран очень быстро изменятся, если США откажутся тратить силы на сохранение своего глобального первенства. 
Дискуссии о подъёме Китая и сравнительном упадке Америке ведутся уже почти десятилетие. Однако идея, что Китай может заменить США в качестве доминирующей глобальной державы, не считались убедительной (причём ни китайцами, ни экспертами во всём мире), пока Трамп не стал президентом. 
Данное мероприятие преподносят как благоприятный случай для личного знакомства двух лидеров. Однако, как сообщается, Трамп намерен поднять на этом саммите как минимум три важных вопроса: огромный дефицит Америки в торговом обороте с Китаем, ядерная программа Северной Кореи, территориальные споры между Китаем и союзниками США в Южно-Китайском море. 
Трампу нужен позитивный результат, чтобы компенсировать серию внутриполитических провалов, которые серьёзно подорвали его политический капитал и привели к падению рейтинга поддержки до рекордно низкого уровня. А Си желает дипломатической победы, чтобы укрепить свои политические позиции перед Всекитайским съездом Коммунистической партии Китая в ноябре. 
В сфере торговли Трамп хочет ограничить китайский экспорт в США путём возможного введения высокой пошлины на китайские товары, а также заставляя американских и международных производителей переносить свои производственные мощности в Америку. Но Трамп вряд ли добьётся своего в этом вопросе. 
Однако такая перемена потребует от Китая некоторого времени. Кроме того, есть проблемы и на американской стороне этого уравнения: Трамп просто не может диктовать квоты компаниям, которые принимают решения, исходя из рыночных условий. 
Между тем, Трамп намекнул, что может каким-то образом смягчить свою позицию по вопросу о двусторонней торговле, если Си предложит помощь в обуздании ядерных амбиций северокорейского режима. Однако ему будет нелегко склонить на свою сторону Си, поскольку тот знает, что в вопросе торговли у него есть преимущество. 
Свои недавние ядерные и ракетные испытания Северная Корея провела вопреки санкциям Китая, прекратившего импорт угля из КНДР, а это главный источник доходов для северокорейского режима. Если Китай обладает меньшим контролем над Северной Кореей, чем думают многие, тогда Си вряд ли сможет пойти на какие-то стратегические уступки Трампу ради решения проблемы ядерной угрозы. 
Китай определил свои территориальные претензии как «жизненно важные интересы», а это означает, что он будет готов применить силу для защиты своих позиций в регионе. Некоторые эксперты критиковали бывшего президента США Барака Обаму за то, что он был слишком мягким в этом вопросе, позволив Китаю бесконтрольно заявлять о своих претензиях в течение предыдущих восьми лет. 
Такой весьма вероятный исход лишь укрепит мнение, что США теряют своё глобальное влияние в пользу Китая. В первую очередь, к этому выводу придут эксперты в Азиатско-Тихоокеанском регионе, которые видят, как Трамп выкинул в мусор Транс-Тихоокеанское партнёрство и остановил объявленный Обамой стратегический «разворот» США в сторону этого региона. 
И этот сдвиг будет лишь ускоряться в дальнейшем – во время и после президентства Трампа, если в США не произойдёт серьёзных перемен с целью сохранить дорогостоящее и завоёванное с большим трудом глобальное превосходство. 

Мир согласно Трампу и Си 
НЬЮ-ДЕЛИ – Ведущая мировая демократия, Соединенные Штаты, все больше и больше напоминает самую крупную и старую действующую автократию в мире, Китай. Стремясь к агрессивной односторонней политике, попирающей общий глобальный консенсус, Президент Дональд Трамп фактически оправдывает давний отказ своего китайского коллеги Си Цзиньпина от международного права, усугубляя уже существующие серьезные риски для мирового порядка, основанного на правилах. 
Китай агрессивно преследует свои территориальные претензии в Южно-Китайском море – в том числе, путем милитаризации спорных районов и продвижения своих границ в глубь международных вод – несмотря на международное арбитражное решение, которое лишает его этого права. Более того, страна политизировала трансграничные речные воды и использует торговлю как инструмент геоэкономического принуждения в отношении стран, которые отказываются придерживаться ее линии. 
Но под управлением Трампа эти осуждения утратили доверие, не только потому что они чередуются с высокой оценкой Си, которого Трамп назвал “потрясающим” и “великим джентльменом”. Фактически, поведение Трампа усилило чувство американского лицемерия, воодушевляя Китай на дальнейший территориальный и морской ревизионизм в Индо-Тихоокеанском регионе. 
Безусловно, США давно преследуют одностороннюю внешнюю политику, примером которой является вторжение Джорджа Буша в 2003 году в Ирак и свержение Бараком Обамой в 2011 году режима Муаммара эль-Каддафи в Ливии. Хотя Трамп (пока еще) не свергнул режим, он применил настойчивый унилатерализм намного шире, путем проведения комплексных посягательств на международный порядок. 
Практически сразу после вступления в Белый дом Трамп вывел США из Транс-Тихоокеанского партнерства (ТТП), амбициозного торгового и инвестиционного соглашения 12 стран, заключенного Обамой. Вскоре после этого, Трамп отклонил Парижское соглашение по климату, цель которого состоит в сохранении глобальной температуры “значительно ниже” 2°C над значениями доиндустриального уровня, что сделало США единственной страной, которая не участвует в этой инициативе. 
Совсем недавно Трамп перенес американское посольство в Израиле из Тель-Авива в Иерусалим, несмотря на широкий международный консенсус относительно определения оспариваемого статуса города в контексте более широких переговоров по урегулированию Израильско-Палестинского конфликта. 
Трамп несет немалую долю ответственности за эти жертвы, не говоря уже об уничтожении традиционной роли Америки как посредника Израильско-Палестинского конфликта. То же самое произойдет и в случае любого конфликта и нестабильности, которые возникнут в результате выхода Трампа из ядерной сделки с Ираном от 2015 года, несмотря на полное соблюдение Ираном ее условий. 
Посягательства Трампа на порядок, основанный на правилах, распространяется также - и угрожающе - на торговлю. В то время как Трамп закрыл глаза на Китай, отложив свои обещания о введении пошлин на китайский импорт в США, он попытался принудить и пристыдить союзников США, таких как Япония, Индия и Южная Корея, несмотря на то, что их совокупный торговый профицит с США – $95,6 миллиардов в 2017 году – составляет около четверти Китайского. 
Трамп заставил Южную Корею принять новую торговую сделку и пытался оказать давление на индийскую индустрию информационных технологий - которая производит продукции на сумму $150 миллиардов в год – путем введения жесткой визовой политики. Что касается Японии, то в прошлом месяце Трамп принудил несговорчивого Премьер-министра Японии Синдзо Абэ принять новую торговую структуру, которую США рассматривают в качестве предшественника переговоров по двустороннему соглашению о свободной торговле. 
Япония предпочла бы, чтобы США присоединились к возглавляемому в настоящее время Японией ТТП, которое обеспечило бы более широкую либерализацию торговли и более равные возможности, чем двусторонняя сделка, которую США попытаются склонить в свою сторону. Но Трамп – который также отказался отменить на постоянной основе тарифы его администрации на сталь и алюминий для Японии, Европейского Союза и Канады - не обращает внимания на предпочтения своих союзников. 
И он в этом не одинок. Как недавно заявил президент Европейского совета Дональд Туск, “с такими друзьями, как [Трамп], и враги не нужны”. 
Торговая тактика Трампа, направленная на то, чтобы остановить относительный экономический спад Америки, отражает тот же мускульный меркантилизм, который использовал Китай для того, чтобы стать богатым и могущественным. Теперь, обе страны не только активно подрывают систему торговли, основанную на правилах; они, похоже, доказывают, что, до тех пор, пока страна достаточно сильна, она может безнаказанно нарушать общие правила и нормы. 
Эту динамику можно рассмотреть в том, каким образом Трамп и Си отвечают на унилатерализм друг друга. Когда США развернули свой противоракетный комплекс THAAD в Южной Корее, Китай использовал свои экономические рычаги возмездия против Южной Кореи, но не против Америки. 
Аналогичным образом, после того, как Трамп подписал Taiwan Travel Act, который приветствует официальные визиты между США и островом, Китай инсценировал военные игры против Тайваня и подкупил Доминиканскую Республику, чтобы та разорвала дипломатические отношения с правительством Тайваня. Однако США не испытали никаких последствий со стороны Китая. 
Что касается Трампа, в то время как он подтолкнул Китай к изменению своей торговой политики, он передал Си пропуск в Южно-Китайское море, сделав лишь символические шаги - такие как свобода судоходства – против китайского экспансионизма. Он также промолчал в марте, когда китайские военные угрозами вынудили Вьетнам остановить бурение нефтяных скважин в пределах своей исключительной экономической зоны. 
Стратегия Трампа “Америка превыше всего” и “Китайская мечта” Си, основаны на общих точках соприкосновения: две величайшие державы мира имеют полную свободу действовать в своих интересах. Таким образом, мировой порядок G2, который они создают, едва ли является порядком. 

Опуститься до Трампа 
Он выступал против политического истеблишмента, и, по его же словам на предвыборном митинге, победа для него означает «Брексит плюс, плюс, плюс». Сейчас, когда за несколько месяцев произошло два политических землетрясения, а за ними непременно последуют другие, мы вполне можем согласиться с суждением посла Франции в США: мир в том виде, каким мы его знаем, «рассыпается на глазах». 
Ощущение «рассыпающегося» мира передано в стихотворении 1919 поэмы Уильяма Батлера Йейтса «Второе пришествие»: «Все рушится, основа расшаталась, / Мир захлестнули волны беззаконья». Когда традиционные институты власти основательно дискредитированы войной, вакуум легитимности заполняется влиятельными демагогами и популистскими диктатурами: «У добрых сила правоты иссякла, / А злые будто бы остервенились». 
Кошмар, который он разглядел, продолжался в течение Великой депрессии 1929-1932 годов, и кульминацией его стала Вторая мировая война. Они были прелюдией «второго пришествия», но не Христа, а либерализма, построенного на более надежной социальной основе. 
Зло действительно часто выступает проводником добра (без Гитлера не было бы ни ООН, ни Pax Americana, ни Евросоюза, ни табу на расизм, ни деколонизации, ни кейнсианской экономики, ни многого другого). Но из этого не следует, что зло необходимо для добра, и тем более что нам следует стремиться к нему как к средству достижения цели. 
Мы не можем принять политику потрясений, потому что не можем быть уверены, что в результате появится новый Рузвельт, а не новый Гитлер. Любой приличный, разумный человек надеется на то, что прогресса можно добиться более мягкими методами. 
Но должен ли более мягкий метод – назвать ли его парламентской или конституционной демократией – время от времени претерпевать катастрофическую ломку? Обыкновенно это объясняют так: система терпит крах, потому что элиты теряют связь с массами. 
Чем больше неравенства в обществе, тем больше образ жизни и ценности у богатых отличаются от «обычных» людей. Они замыкаются в символически закрытых сообществах, где считается приличным, респектабельным и приемлемым высказываться публично только определенным образом. 
Но удар по основе легитимности наносит экономика, а не культура. Именно тогда, когда плоды экономического прогресса достаются, главным образом, тем, кто и так уже богат, расхождение между культурными ценностями меньшинства и большинства становится серьезным дестабилизирующим фактором. 
Возникающее в результате экономическое неравенство срывает демократические покровы, благодаря которым большинство граждан не видит, как на самом деле работает власть. 
Власть нужно вернуть народу. Безусловно, не случайно, что два самых больших политических потрясения года – «Брексит» и избрание Трампа – произошли в двух странах, где экономика больше всего следовала неолиберальным канонам. 
О геополитических и экономических взглядах Трампа следует судить на фоне этого разочарования, а не по идеальным моральным или экономическим стандартам. Иными словами, «трампизм» может привести к разрешению кризиса либерализма, а не стать предвестником его распада. 
С этой точки зрения, изоляционизм Трампа – популистский способ сказать, что США должны отказаться от обязательств, которые у них нет ни сил, ни желания выполнять. Обещание сотрудничать с Россией, чтобы положить конец дикому конфликту в Сирии – разумно, даже если это означает победу режима Башара Асада. 
Но как должен выглядеть протекционизм в жизнеспособной форме? Вопрос заключается в том, как добиться более строгого контроля, не разоряя при этом мировую экономику и не разжигая национальных конфликтов и расистских настроений. 
Все это, наряду с обещанием сохранить социальное обеспечение для нуждающихся, представляет собой современную форму кейнсианской фискальной политики (хотя, конечно, не называется таковой). Достоинство ее в том, что она открыто бросает вызов неолиберальной одержимости дефицитами и сокращением задолженности, а также зацикленности на количественном смягчении как единственном – а ныне исчерпавшем себя – инструменте управления спросом. 
Когда Трамп от популизма перейдет к политике, либералы должны не крутить носом презрительно и разочарованно, а задействовать положительный потенциал «трампизма». Его предложения нужно исследовать и исправлять, а не списывать со счетов, как невежественные бредни. 

Трампизм и философия мирового порядка 
ХЭМДЕН (КОННЕКТИКУТ) – После саммита НАТО и саммита в Хельсинки многие либералы поддались искушению осудить поведение президента США Дональда Трампа, характеризуя его личные качества. Поддержав Владимира Путина и презрительно проигнорировав собственные разведслужбы и традиционных союзников Америки, Трамп продемонстрировал свою некомпетентность. 
Но есть и более глубокое – и даже более тревожное – объяснение поведения Трампа: оно исходит из его идей и, в частности, из его предположительного философского отношения к мировому порядку. И с этим отношением бороться будет намного труднее. 
Но он инстинктивно выражает определённые концепции, благодаря своему мастерству выступлений на публике и глубокому чутью к эмоциональным реакциям своих сторонников. На каждом митинге массовая аудитория стимулирует его оттачивать свои идеи с целью соответствовать её ощущаемым эмоциональным потребностям, которые он в дальнейшем политизирует в социальных сетях. 
Есть один мыслитель, чьи идеи Трамп, наверное, выражает в наибольшей степени, и который способен помочь понять поведение Трампа, в частности, осуждаемые многими моральные экивоки в сторону России. Это немецкий философ права Карл Шмитт. 
Шмитт печально знаменит тем, что в 1933 году вступил в нацистскую партию, но было бы ошибкой отмахиваться от него только по одной этой причине. Среди современных учёных (как левых, так и правых взглядов) Шмитт известен, благодаря своей проницательной критике современного либерализма. 
В основе критической позиции Шмитта – презрительное отношение к универсальным чаяниям либерализма. Либералы действительно ставят индивидуальные права в центр своих политических обществ и верят в том, что эти права, в принципе, должны быть распространены на всех. 
Кто мы на самом деле, если в это «мы» может быть включён любой человек? Шмитт считал, что подобный менталитет делает либеральные государства уязвимыми для захвата частными интересами изнутри и иностранными снаружи – и именно вокруг этих утверждений Трамп построил свою предвыборную кампанию. 
Будучи защитниками веры, не предполагающей исключений и опирающейся на права, либералы вынуждены вмешиваться в дела других стран, чья политика не согласуется с их либеральными ценностями. А когда либералы ввязываются в международный военный конфликт, их мировоззрение становится рецептом для тотальной и бесконечной войны, поскольку приверженность абстрактным нормам заставляет их смотреть на оппонентов не просто как на конкурентов, а как на «абсолютных врагов». 
Вместо нормативности и универсализма Шмитт предлагает теорию политической идентичности, основанную на принципе, который Трамп, без сомнения, начал ценить ещё во времена своей карьеры до прихода в политику: земля. 
По мнению Шмитта, политическое общество формируется, когда группа людей решает, что их объединяют особенные культурные черты, которые, по их мнению, достойны того, чтобы защищать эту культурную особость ценой собственной жизни. Культурные основы суверенитета в конечном итоге коренятся в географических особенностях местности, которую населяют люди, например, изолированность от моря и внутренняя ориентация, или же прибрежная территория с ориентацией на внешний мир. 
Согласно Шмитту, «номос» общества, то есть его самосознание, определяемое географическими особенностями, является философской предпосылкой для его законов. Для либералов же, напротив, национальное государство формируется, прежде всего, под влиянием его юридических обязательств. 
Президентство Трампа фактически реализует на практике политические выводы из этих взглядов Шмитта на внутреннюю и внешнюю политику. 
Наиболее очевидный пример: критическое отношение Шмитта к либерализму проявляется в той страсти, с которой Трамп и его сторонники относятся к строительству стены на южной границе Америки. О многом говорит тот факт, что советники Трампа, например, Стивен Миллер, называют строительство стены решением, которым движет «любовь», то есть любовь американского политического общества, чётко определяемого в пространстве. 
Более значимый пример: в Брюсселе и Хельсинки шмиттовская политика Трампа проявлялась в его поведении по отношению к традиционным союзникам и врагам Америки. Шмитт выступал за глобальный порядок, в котором доктрина Монро становилась универсальной: великие нации договариваются о нерушимых зонах своего географического влияния (по-немецки Grossraum), проявляя затем взаимное уважение друг к другу. 
Для антилибералов реальными врагами мирной жизни сегодня являются те национальные государства и институты, которые стремятся создавать внешние ограничения суверенитета и представляют политическое общество в нормативных понятиях, а не территориальных и культурных. Напротив, друзья мирной жизни – это те страны, которые достаточно сильны, чтобы добиваться политической однородности внутри своих границ и придерживаться глобального порядка, установленного ключевыми суверенными игроками. 
Когда Трамп встал рядом с Путиным и поддержал его, а не разведслужбы Америки, он воплотил в себе логическую кульминацию идей Шмитта. И даже когда Трамп уже давно уйдёт, эти идеи всё равно останутся с нами. 

Доверяйте переговорам, а не Ирану 
Надо признать, что тяжелое экономическое положение страны и срочная потребность в энергии в какой-то степени сделало это согласие неизбежным. Но решение Северной Кореи тем не менее продемонстрировало достоинства и эффективность дипломатии, что снова возвращает нас к вопросу Ирана. 
И правда, что в течение пятнадцати лет в мире было восемь ядерных держав и что ядерное оружие не использовалось с 1945 года. Но правда и то, что появление Ирана в качестве девятой ядерной державы вызовет региональное и глобальное потрясение, усилит страхи и подозрения и приведет к глубокому кризису видения и политики среди международного сообщества. 
Ядерный удар будет иметь непредсказуемые последствия и приведет к объединению мусульманского мира. Обычные военные действия также не представляются возможными, поскольку у Израиля нет общих границ с Ираном, а большая часть американской армии увязла в Афганистане и Ираке. 
Успех был бы гарантирован, если бы международное сообщество и в особенности Соединенные Штаты явно понимали и признавали эту необходимость, и твердо и полностью поддерживали ее. Например, экономические санкции, к которым Иран очень чувствителен, могли бы быть ужесточены, в то время как обязательство не прибегать к военной силе могло бы помочь заручиться поддержкой России и Китая. 
Единственной возможной основой для переговоров является Договор о нераспространении ядерного оружия, заключенный в 1968 году. Иран был одним из первых государств, подписавших его, и сотрудничал с Международным агентством по атомной энергии (МАГАТЭ) в течение больше тридцати лет. 
Однако в Договоре о нераспространении ядерного оружия ясно говорится, что любая подписавшая договор страна, отказавшаяся от ядерного оружия и согласившаяся на полный и безоговорочный контроль со стороны МАГАТЭ, имеет право на производство электроэнергии из ядерных источников и получение в случае необходимости технической и финансовой помощи от международного сообщества. Нефтяные ресурсы Ирана не безграничны, и он хочет иметь полный контроль над своим гражданским ядерным сектором, на что имеет полное право, как сторона, подписавшая договор. 
Я не представляю, как могут быть успешными переговоры, целью которых является заставить Иран отказаться в одностороннем порядке от права, признанного за всеми странами, подписавшими Договор о нераспространении ядерного оружия, только для того, чтобы успокоить опасения Запада. Обогащение урана действительно является первым условием для создания бомбы, но степень обогащения должна достигнуть 95% по сравнению с 3.5%, необходимыми для производства энергии. 
Так действительно ли международное научное сообщество и МАГАТЭ не в состоянии предложить индикаторы и критерии, которые позволили бы международному сообществу различить два вида производственных операций? 
До сих пор Запад отвергал все эти предложения под тем предлогом, что любое обогащение урана является признаком ядерной программы. И хотя эта позиция технически ошибочна, стратегически она является обоснованной, принимая во внимание настороженность Запада по поводу истинных намерений Ирана. 
Недавно, встретив в Париже посла Ирана во Франции, я бесцеремонно спросил: «Так вы действительно хотите эту бомбу, посол?» «Конечно, нет» - ответил он, – «Вам прекрасно известно, что настоящей амбицией Ирана является достижение лидирующего положения в регионе. 
Но это не должно помешать нам рассматривать все сценарии. Если правильно интерпретировать Договор о нераспространении ядерного оружия, мы могли бы начать переговоры с Ираном, которые позволили ли бы осторожно проверить потенциальную искренность его официальной позиции. 

Греция без иллюзий 
АФИНЫ – “Самые дорогостоящие незначительные перестановки в правительстве в истории Греции”. Это, по крайней мере один из способов, чтобы описать результат всеобщих выборов в Греции, прошедших 20 сентября. 
В то время как процент избирателей, поддерживающих правительство, относительно не изменился, 0,6 млн. из 6,1 млн. Греки, проголосовавшие на референдуме 5 июля за продолжение кредитов “продлевай и притворяйся”, с прилагающимися элементами жесткой экономии, отказались от своего первого выбора. Потеря такого количества избирателей чуть более чем за два месяца, отражает драматичное изменение в настроении электората – от воодушевленного к мрачному. 
В январе прошлого года, когда я с ним баллотировался, мы попросили избирателей поддержать нашу решимость положить конец финансовой помощи “продлевай и притворяйся”, которая толкнула Грецию в черную дыру и действует как шаблон для политики жесткой экономии по всей Европе. Правительство, что было возвращено 20 сентября, имеет противоположный мандат: реализовать программу спасения “продлевай и притворяйся” – действительно, наиболее проблемный вариант за все время. 
Ципрас понимает, что его правительство скользит по тонкому льду фискальной программы, которая не может быть успешной и программе реформ, которую его министры ненавидят. В то время как избиратели разумно предпочитают, что он и его кабинет, а не консервативная оппозиция, реализует программу, которую подавляющее большинство греков ненавидят, реальность программы жесткой экономии испытает общественное терпение. 
Некоторым из 700 000 малых предприятий (в том числе низкооплачиваемым работникам, которые вынуждены работать в качестве частных поставщиков услуг) придется предварительно оплатить 100% (да, вы правильно прочитали) налогов следующего года. Со следующего года, каждый коммерсант столкнется с 26% налогом с оборота с первого заработанного им евро – в то же время, в 2016 году будет необходимо полностью предварительно оплатить 75% своих налогов 2017 года. 
В дополнение к этим нелепым увеличениям налогов (которые, также включают значительное увеличение налога с продаж), правительство Ципраса согласилось с сокращениями пенсий и срочными продажами государственных активов. Даже самые реформаторски настроенные греки препятствуют программе, навязанной “тройкой” (Европейской Комиссией, Международным Валютным Фондом и Европейским Центральным Банком). 
Ципрас пытается возвести две линии обороны против надвигающегося цунами страданий (и, таким образом, свести к минимуму недовольство населения). Первая линия обороны, это надавить на тройку сдержать свое обещание вступить в переговоры по облегчению долгового бремени, как только их антикризисная программа будет полностью выполнена. 
Но у кредиторов Греции уже было две “стрижки”, первая весной 2012 года, а другая в декабре. Увы, эти “стрижки”, в то время значительные, были слишком незначительны, слишком поздние и слишком проблематичные, с точки зрения их финансовых и юридических параметров. 
Чтобы помочь исцелению греческой экономики, облегчение долга должно быть значительным и быть рычагом для устранения большинства новых мер жесткой экономии, которые просто гарантируют еще один оборот цикла дефляции долга. Точнее, сокращение задолженности должно сопровождаться снижением цели для среднесрочного первичного профицита бюджета, с текущих 3,5% ВВП до не более чем 1,5%. 
Одна подсказка недавно появились в статье в Financial Times, в которой Клаус Реглинг, глава Европейского фонда финансовой стабильности, Европейского механизма стабильности, вернулся к мантре тройки, что Греция не нуждается в существенном облегчении долгового бремени. Реглинг не может быть основным игроком в своем собственном положении, но он никогда не говорит некстати и не противоречит ЕЦБ, и правительству Германии. 
Конечно, есть МВФ, сотрудники которого говорят каждому, кто готов слушать, что долг Греции должен быть сокращен примерно на одну треть, или €100 млрд ($112 млрд). Но если недавнее прошлое это какое-либо руководство к ближайшему будущему, взгляды МВФ окажутся верными. 
Это оставляет Ципраса только с его второй линией обороны: “параллельной” программой. Цель здесь, продемонстрировать электорату, что правительство может совместить капитуляцию тройке с собственной программой реформ, включающей повышение эффективности и атаку на олигархию, которая может выделить средства на цели уменьшения воздействия жесткой экономии на более слабых греков. 
Это достойный проект. Если правительство сможет его осуществить, это возможно изменит ход игры. 
Однако, чтобы добиться успеха, правительству придется убить двух драконов сразу: некомпетентность государственного управления Греции и неисчерпаемую находчивость олигархии, которая знает, как себя защитить – в том числе, путем налаживания прочных альянсов с тройкой. 

Туберкулез или потеря волос? Переориентирование медицинского исследования 
ПРИНСТОН – В идеальном мире количество денег, которые мы тратим на медицинские исследования для предотвращения или лечения болезней, было бы пропорционально серьезности проблемы и количеству людей, страдающих от нее. В реальном мире 90% денег, которые тратятся на медицинские исследования, направлены на условия, которые приводят только к 10% смертей и инвалидности в результате болезней во всем мире. 
Другими словами, болезни, которые приводят к девяти десятым случаев того, что Всемирная организация здравоохранения называет «глобальным бременем болезней», получают только одну десятую часть медицинских исследований в мире. В результате миллионы людей умирают каждый год от болезней, против которых не ожидается поступления новых лекарств, в то время как фармацевтические компании вливают миллиарды в поиск лекарств от эректильной дисфункции и облысения. 
Если они направят свои усилия на лечение болезней, от которых страдают состоятельные люди или люди, живущие в странах с национальным медицинским страхованием, они смогут запатентовать любое новое лекарство, которое создадут. В течение 20 лет действия патента у них будет монопольное право на продажу данного лекарства и возможность устанавливать высокую цену. 
Если фармацевтические компании направят свои усилия на лечение болезней, от которых страдают только люди, не способные заплатить высокую цену за лекарство, тогда они не смогут ожидать компенсации своих исследовательских затрат, не говоря уже о получении прибыли. Вне зависимости от силы желания их директоров сконцентрировать усилия на лечении болезней, которые убивают большую часть людей, существующая система финансового стимулирования означает, что если они поступят подобным образом, то держатели их акций сместят их или их компании вскоре выйдут из бизнеса. 
Они предлагают, чтобы правительства делали взносы в Фонд содействия здравоохранению, которые будет платить фармацевтическим компаниям пропорционально тому, как их продукция будет способствовать уменьшению глобального бремени болезней. 
Фармацевтические компании могут продолжать патентовать и продавать свою продукцию так же, как они это делают сейчас. В качестве альтернативы они могут зарегистрировать новое лекарство в Фонде содействия здравоохранению, который установит низкую цену, основанную производственных затратах лекарства. 
Вместо того чтобы получать прибыль от продаж по высоким ценам, корпорации будут получать часть от всех платежей, осуществляемых фондом на протяжении следующих десяти лет. Размер этой части будет рассчитываться исходя из вклада лекарства в уменьшение смертности и инвалидности. 
Красота этой идеи заключается в том, что она дает экономическую поддержку идее того, что все человеческие жизни обладают равной ценностью. За продукцию, которую фармацевтические компании зарегистрируют в Фонде содействия здравоохранению, корпорации будут получать такое же вознаграждение за спасение жизней африканцев, живущих в крайней бедности, как и за спасение жизней богатых граждан богатых наций. 
Потенциально наиболее прибыльным будет лечение болезней, которые убивают большее количество людей, так как именно в этом случае инновационное лекарство будет иметь наибольший эффект на глобальное здоровье. Кроме того, компании получат стимул производить и распространять лекарства по максимально возможной низкой цене, поскольку только если бедные получат возможность пользоваться ими, лекарство сможет спасти наибольшее количество жизней. 
Холлис и Погге подсчитали, что Фонду потребуется около 6 миллиардов долларов в год, чтобы предоставить достаточный стимул фармацевтическим компаниям регистрировать продукцию, которая направлена на лечение болезней бедных. Эта цифра может быть достигнута, если страны, которые составляют третью часть мировой экономики, скажем большинство европейских государств или США и одно или два небольших богатых государства, сделают вклад в размере 0,03 % от своего валового национального дохода или три цента доллара США от каждых заработанных 100 долларов США. 

Турция, Армения и бремя памяти 
Но, как мы видим из разжигаемых правительством антияпонских бунтов в Китае, похоже, что воспоминания о злодеяниях не уходят никогда. Девяностая годовщина армянской бойни 1915 года, организованная правящими младотурками Османской империи и осуществленная при содействии курдов, является другой раной, которая никогда не заживет, но которую необходимо вылечить, в случае если Турция желает, чтобы процесс ее интеграции в Европейский союз проходил гладко. 
Существует предположение, что геноцид армян вдохновил нацистов на их планы по истреблению евреев. Однако большинство людей все еще мало знают об этом темном эпизоде истории, по сравнению с холокостом. 
Действительно, большинству из нас трудно представить масштаб страданий и опустошения, причиненные армянам и их потомкам. Но многие члены процветающей сегодня всемирной армянской диаспоры, у которых есть прямые предки, погибшие тогда, из уст в уста передают историческое предание, которое поддерживает огонь воспоминаний. 
Особенно нелепо то, что многие курды из юго-восточных областей Турции, которым обещали имущество армян и гарантированное место на небесах за убийство неверных, охотно принимали участие в геноциде. Позже они сами оказались в проигрышном положении в результате длинной истории насилия между своими собственными сепаратистскими силами и турецкой армией, а так же благодаря все еще продолжающейся политике дискриминации и насильственной ассимиляции. 
Исторически, древнехристианские армяне были одной из самых прогрессивных наций на Востоке, но в девятнадцатом веке Армения была поделена Османской империей и Россией. Султан Абдулхамит II устраивал резни в 1895-97 годах, но только весной 1915, под покрытием первой мировой войны, националистическое правительство младотурков изъявило политическое желание совершить настоящий геноцид. 
Таким образом, обычные армяне лишились своих лидеров и вскоре после этого были жестоко уничтожены; многих из них сожгли заживо. Приблизительно 500 000 человек были убиты за последние семь месяцев 1915 года, большая часть оставшихся в живых была депортирована в пустыни Сирии, где они погибли либо от голода, либо от болезней. 
Недавно армянская диаспора обратилась к Турции с просьбой взглянуть на прошлое и признать свое историческое преступление. Официальная линия Турции остается неизменной в том, что это утверждение основано на необоснованных или преувеличенных фактах, и что указанные случаи смерти, произошли в результате боев с армянами, которые сотрудничали с вторгающимися русскими войсками во время первой мировой войны, либо в результате болезней и голода во время принудительной депортации. 
Турция в свою очередь утверждает, что обвинение в геноциде сфабриковано, с целью очернить честь Турции и препятствовать процессу ее вступления в ЕС. Существует также явное опасение, что изменение официальной линии вызовет огромное количество требований компенсации, как это произошло в случае с Германией. 
Многие политические деятели, особенно в Америке, не желают огорчать Турцию без твердого оправдания, учитывая тот факт, что она является лояльным союзником НАТО и предполагаемым кандидатом на вступление в ЕС. Но, несмотря на почти полувековое членство в Совете Европы - якобы она защищает права человека, включая свободу слова и совесть - Турция все еще расценивает любой намек на то, что армянский геноцид - это историческая правда, как преступление против национальной чести. 
И даже премьер-министр Реджеп Таййип Эрдоган под увеличивающимся давлением ЕС согласился на беспристрастное исследование учеными-историками, поскольку переговоры о вступлении должны начаться в этом октябре, хотя он и повторил, что верит в то, что геноцида никогда не было. Во Франции исторический инцидент армянского геноцида отражен в законе, и его отрицание расценивается так же как отрицание холокоста. 
Европейский парламент требует признания Турцией армянского геноцида. Он также призывает к отмене торгового эмбарго Турции и ее близкого союзника Азербайджана против Республики Армения, открытию границ и разрешения территориального спора о Нагорном Карабахе в Азербайджане способом «земля во имя мира» и гарантии его армянской идентичности. 
Армения, являясь независимым государством с 1991 года, остается зависимой от сохраняющейся российской защиты, как и в 1920 году, когда она присоединилось к Советскому Союзу, чтобы избежать дальнейшего турецкого вторжения. Это не нормально для развития армянской демократии и слабой экономики. 
Для Турции, Армении и всего региона есть только один путь вперед. Будущее наступит только когда Турция - как в прошлом Германия, а сегодня Сербия и Хорватия – отречется от своей политики опровержения и посмотрит в лицо своим ужасным преступлениям 1915 года. 

Турция, Европа и безопасность на Ближнем Востоке 
Множество факторов способствовало тому, что Франция и Голландия отвергли предлагаемую Конституцию Евросоюза. Один – обычно не называемый фактор – это страх перед вступлением в Евросоюз Турции. 
Бюрократы, политики и граждане Турции объединили усилия, чтобы выполнить копенгагенские критерии вступления в ЕС, и перенесли болезненные программы структурной адаптации под руководством МВФ. Предстоящий процесс вступления будет еще более болезненным, но турецкий народ решительно настроен выдержать и это испытание. 
Преобразования в Турции уже положили конец аппарату государственной безопасности образца времен холодной войны, управлявшему страной на протяжении полувека, и изменили внутреннюю и внешнюю политику страны. Процесс модернизации и демократизации внутри страны придал турецким политикам уверенность в их способности проводить успешную региональную политику. 
Это влияние не подразумевает гегемонические отношения, а скорее указывает альтернативный путь к реформам и экономическому развитию, который могут избрать другие, главным образом, мусульманские страны. ЕС ассоциируется с миром, демократией и экономическим развитием, в то время как Ближний Восток характеризуется нестабильностью, авторитарностью и экономической отсталостью. 
Турция также демонстрирует, что предполагаемый конфликт между демократией и безопасностью, а также между демократией и исламом, может быть решен. Похоже, что другие мусульманские государства понимают это: недавно турок был впервые избран большинством голосов на должность генерального секретаря Организации исламских государств. 
Другой значительный вклад о стороны Турции заключается в конструктивной дипломатической деятельности в регионе. Правительство Турции активно проводит миротворческую деятельность, и пересмотрело свою политику в отношении целого ряда региональных проблем. 
Например, премьер-министр Турции Тайип Эрдоган нарушил традицию, продемонстрировав критическое отношение к более жесткой политике Израиля в отношении оккупированных территорий, и сделал это без разрыва дипломатических отношений с Израилем. Во время визита в начале января министра иностранных дел Турции Абдуллы Гуля в Израиль имело место серьезное обсуждение возможного выступления Турции в качестве посредника между Израилем и палестинцами, а также во время будущих сирийско-израильских переговоров. 
Турция, естественно, не присоединилась к оккупационным силам коалиции под предводительством США в Ираке, но приложила огромные усилия к мобилизации региональной поддержки стабильного иракского государства. Действительно, турецкие политики регулярно вовлекали страны, граничащие с Ираком, в обсуждение будущего региона. 
Конструктивные отношения между Турцией и ЕС создают на Западе ощущение доверия – по крайней мере, среди западных лидеров, если не среди простых жителей - необходимое для его региональных инициатив. В то же самое время Турция успешно сохраняет равную дистанцию между ЕС и США. 
За последние несколько десятилетий на Ближнем Востоке возникали самые разные региональные державы, от шахского Ирана до Египта Насера. Превращение Турции в региональную державу отличается тем, что ее демократические структуры делают ее активным миротворцем, а не грозой региона. 
Это необходимая и многообещающая роль, поскольку регион нуждается в местной динамичной силе, способствующей проведению реформ, трансформации и установлению мира. Опыт Турции показывает, что истинная безопасность в регионе требует внутренней стабильности и мира в обществе. 

Кризисная ситуация в отношениях Турции с ИГИЛ 
Но желание Турции включиться в коалицию сдерживается последствиями неудачной политики Турции в Сирии, а также фундаментальным стратегическим непониманием, сложившимся между правительством президента Реджепа Тайипа Эрдогана и администрацией президента Барака Обамы. 
Считая своим долгом сменить режим в Сирии, Турция закрывает глаза на зверскую тактику этих групп, радикальную идеологию и их большие амбиции. В Турции сегодня опасаются, что это мягкое отношение к группировкам позволит им укрепиться в Турции и, в случае присоединения Турции к коалиции с США, отомстить за это террористическими актами на территории Турции. 
Турция принципиально не согласна с интерпретацией Соединенными Штатами Америки угрозы, которую представляет ИГИЛ, и методикой обращения США с этой группировкой. Попросту говоря, если США считают расширение ИГИЛ на Среднем Востоке наиболее опасной проблемой, то Турция рассматривает эту группу в качестве симптома более глубокой патологии. 
В соответствии с этой точкой зрения, любое действие, направленное исключительно на уничтожение исламского государства, никоим образом не предотвратит возникновение аналогичных угроз в ближайшем будущем. И, в отличие от США, страны Среднего Востока и их соседи не могут просто «сделать резкий отворот» от своего региона, если последствия плохо продуманного вмешательства приведут к неконтролируемым результатам. 
В связи �� этим руководители Турции считают, что действия международной общественности по отношению к группировке ИГИЛ должны быть намного менее амбициозны и направлены на устранение внутренних причин возникших беспорядков. 
Что касается Сирии, то единственное правильное решение для возвращения к нормальной жизни ‑ заставить президента Башара аль-Асада уступить власть. Для этого США и их союзники должны рассмотреть возможность нанесения ударов по опорным пунктам Асада в Сирии, одновременно обеспечивая безопасность для умеренной оппозиции путем создания зон, запрещенных для воздушных полетов. 
Турция может сыграть центральную роль в создании безопасных зон для размещения сирийских беженцев. Турция уже сейчас несет серьезные затраты на сирийских беженцев, приняв и разместив более миллиона человек после начала конфликта в 2011 году. 
В связи с нападениями группировки ИГИЛ на анклавы с курдским населением, более 120 тысяч человек бежали в Турцию только за один уикенд. Это равно примерному числу сирийцев, которым дано право убежища в качестве беженцев во всем Европейском Союзе за время с начала кризиса в 2011 году. 
Вместо этого, Турция хотела бы возглавить работу по постройке инфраструктурных объектов для нужд сирийских беженцев в пределах территории Сирии. Осуществление таких проектов целесообразно только при выполнении международных гарантий о создании безопасных районов, защищенных с помощью создания зон, запрещенных для полетов. 
Принимая во внимание тот факт, что из всех западных стран группировка ИГИЛ представляет самую серьезную угрозу именно для Турции, у Турции нет иного выхода, кроме организации операции против ИГИЛ. Это означает, в первую очередь, принятие бескомпромиссной политики по отношению к ИГИЛ на территории Турции, направленной на запрещение сбора средств и вербовки наемников на территории Турции. 
Но вступление Турции в борьбу с Исламским государством Ирака и Леванта не уменьшит – и тем более не ликвидирует – озабоченность турецких руководителей о долгосрочных задачах Президента Обамы. Если США и Турция должны совместно уничтожить группировку ИГИЛ, они должны вначале согласовать долгосрочную стратегию для восстановления видимости порядка в поражённом кризисом регионе. 

Турция и Европа: два поезда со встречным курсом? 
Вмешавшись в Ливан, европейцы приняли далеко идущее, рискованное и в то же время правильное решение. Причина заключается в том, что будущее безопасности Европы будет решаться в Восточном Средиземноморье и на Ближнем Востоке. 
Принимая во внимание серьезный риск, который взяла на себя Европа полностью осознавая последствия, крайне важно, чтобы развивалась европейская “Великая Стратегия” в отношении Восточного Средиземноморья и Ближнего Востока, чтобы Европа могла спокойно и ясно определить свои интересы. В любом серьезном изменении этой Великой Стратегии Турция должна будет играть центральную роль – в политическом, военном, экономическом и культурном отношениях. 
Защита интересов Европы в настоящее время означает установление крепкой связи – действительно нерушимых уз – с Турцией в качестве краеугольного камня региональной безопасности. Поэтому удивительно, что Европа делает как раз наоборот: твердо закрывая свои глаза на стратегический вызов, поставленный Турцией. 
Успешная модернизация и демократизация Турции – с сильным гражданским обществом, властью закона и современной экономикой – будут не только чрезвычайно выгодны для Турции, но и внесут стабильность и послужат моделью для преобразований в Исламском мире. Прежде всего, успешная модернизация крупной мусульманской страны внесет решающий вклад в безопасность Европы. 
Со времен Кемаля Ататюрка, основателя современной Турции, модернизация Турции полагалась на ее западную или европейскую перспективу. За последние 43 года эта перспектива в значительной степени определялась интересом Турции к вступлению в Европейский Союз и обещанием вступления со стороны ЕС. 
Этой осенью Европейская Комиссия запланировала издать доклад о достигнутых успехах в переговорах с Турцией о вступлении. Вполне может возникнуть опасная ситуация, поскольку этот доклад угрожает пустить под откос весь процесс. 
Турция отказалась открыть свои порты, аэропорты и дороги для Республики Кипр, что она обязана сделать в соответствии с Протоколом, подписанным в Анкаре, который поставил условия для переговоров о вступлении Турции. Турция объясняет свой отказ неспособностью ЕС (в результате вето, наложенного греческо-киприотским правительством в Никосии) выполнить свое собственное обещание начать торговлю с Северным Кипром, который находится под властью Турции. 
Когда Протокол, подписанный в Анкаре, был согласован, правительство турецкого премьер-министра Реджеп Тайип Эрдогана достигло того, что до тех пор считалось невозможным: он сломил существовавшее на протяжении десятилетий сопротивление турецких киприотов компромиссу между двумя частями разделенного острова. Турецкий Северный Кипр принял план Генерального Секретаря ООН Кофи Аннана (в широком масштабе поддерживаемый ЕС), чтобы разрешить давний конфликт. 
Некоторые в ЕС – главным образом во Франции, Германии и Австрии – кажется, самодовольно рады перспективе столкновений по этому вопросу, полагая, что это вынудит Турцию отказаться от своего стремления к членству. Но такое отношение является безответственным. 
Отношение Европы толкает Турцию на заключение союзов с ее традиционными региональными соперниками, Россией и Ираном. Эти три державы, каждая из которых очень важна для Европы, были соперниками на протяжении многих столетий. 
Внутри Турции опросы общественного мнения говорят о том, что разочарование в Европе усиливается, в то время как Иран рассматривается с растущим одобрением. Чувство отчуждения по отношению к Западу распространяется, а дипломатические отношения Турции с Россией достигли невиданной до сих пор близости. 
Но подвергать опасности этот процесс здесь и сейчас, полностью осознавая какой возможной ценой – это акт очень дорогостоящей глупости со стороны европейцев, а глупость - наихудший грех в политике. В европейско-турецких отношениях два поезда безрассудно мчатся навстречу друг другу. 


Затруднительное Положение Турции 
ТЕЛЬ-АВИВ – В то время как группировка Исламского государства продвинулась по всему Ираку и Сирии, традиционные региональные альянсы, долго формировавшиеся западными державами, были перевернуты. Особенно важной является борьба президента Турции Реджепа Тайипа Эрдогана согласовать отношения своей страны с НАТО, с ее образом в качестве главного защитника суннитского ислама. 
Нежелание правительства Турции присоединиться к коалиции США против экстремистских суннитских боевиков Исламского государства, которое изолировало другие суннитские арабские державы, такие как Саудовская Аравия, присоединившиеся к коалиции. Кроме того, это привело к отдалению иранских союзников Турции, которые уже разобщены навязчивой идеей Эрдогана о свержении их человека в Дамаске, Башара аль-Асада. 
Сторонники Эрдогана отвергают западные кампании против исламистского терроризма как уловку, чтобы подавить суннитов. В качестве одного такого сторонника, Кенан Алпэй, недавно написал: “Турция не может быть частью международной системы, которая стремится растворить все исламские движения от Братьев-мусульман, до ... талибов в Афганистане.” 
Пару недель спустя, сам Эрдоган выступил с гневной антизападной речью в Университете Мармара в Стамбуле. В своем выступлении он сравнил сегодняшнее вмешательство Запада на Ближнем Востоке с британским офицером Лоуренсом, вмешательством Аравии в арабское восстание против османов во время Первой мировой войны и раскритиковал Соглашение Сайкса-Пико, которое с тех пор определяет политическую карту Ближнего Востока. 
Сходство со взглядами Исламского Государства являются вопиющими. В видео, полученном после битвы за плотину в Мосуле в августе, группа призвала к “окончанию Сайкса-Пико,” и объявила о необходимости перекроить навязанную западом политическую карту Ближнего Востока. 
Амбиции Эрдогана восстановить примат Турции в суннитском мире ведут его к вступлению в сговор с этим вызовом региональному порядку, разработанному Западом. В самом деле, Турция предлагала материально-техническую поддержку Исламскому Государству, так же как позволила членам криминальной группы резню тысяч гражданских курдов и езидов в сирийском городе Кобани на пороге Турции. 
Это подчеркивает еще один аспект, в котором Турция и Исламское государство сходятся: Курды. Эрдоган, похоже, надеется, что ослаблением курдской военной силы и контролем над территориями, Исламское государство поможет ему добиться его главной цели: уменьшения курдского национального движения, которое уже давно как бельмо на глазу Турции. 
Курдские боевики Пешмерга в Ираке уже установили квази-независимое государство на границе с Турцией. И Союз Демократической Партии - сирийский филиал Рабочей партии Курдистана (РПК), которая вела партизанскую войну против турецкого государства на протяжении последних трех десятилетий – находится на пути к созданию курдского автономного округа вдоль Турецко-Сирийской границы. 
И есть еще одна плохая новость для Эрдогана. Понимание того, что его истинной целью в поддержке Исламского Государства является остановить подъем курдов, поддержанная его видимым безразличием к агонии в Кобани, ставит под угрозу одно из его главных наследий: мирные переговоры с РПК. 
Эрдоган даже утверждал, что, по мнению Турции, РПК и Исламское государство -это зеркальное отражение заявления Премьер-Министра Израиля Биньямина Нетаньяху, что ХАМАС и Исламское Государство были ветвями одного дерева. С такой отчаянной и необоснованной риторикой, Эрдоган подтверждает правдоподобность обвинений, что весь “мирный процесс” был просто уловкой, чтобы убедить курдских парламентариев Турции поддержать конституционные изменения, которые позволили ему перейти от поста премьер-министра к президенту. 
В конце концов, анти- курдское настроение Эрдогана, а также формы его политических решений, касающиеся смены режима в Сирии. Он уже давно настаивал на создании “буферной” зоны запрещенной для полетов над границей с сирийской стороны, под предлогом, что это поможет решить гуманитарный кризис, который породила гражданская война. 
В случае, если его позиция в отношении Исламского Государства продолжит колебаться, он этим только оттолкнет курдов дальше, а это значит, что, когда джихадисты решат посягнуть на территорию Турции, Турция будет вынуждена противостоять им без курдского альянса. Но если он решит поддержать курдов в их борьбе против исламского государства, он, несомненно, будет способствовать повышению их национальных устремлении. 
Но сильный курдский национализм может быть не самым плохим делом для Эрдогана, который был ярым сторонником права на национальное самоопределение вне непосредственной близости Турции, например, в случае Палестины. Действительно, такой шаг может быть благоприятным признаком политической и моральной последовательности, возможно, даже продвигая влияние Эрдогана в разработке договоренности с курдами в Турции, в том числе РПК. 
В любом случае, это время для Эрдогана сделать выбор. Он уже привел Турцию в дебри столкновений между ее жизненными интересами: Западным альянсом, своими региональными устремлениями и курдским вопросом. 

Запад должен реально оценить ситуацию в Турции 
НЬЮ-ЙОРК – Сейчас, когда Турция на ножах со своим бывшим союзником, США, валютный кризис страны перерос в политическую проблему первого порядка. Актуальной проблемой является отказ Турции освободить американского пастора Эндрю Брансона, которого задержали по обвинению в терроризме, шпионаже и подрывной деятельности за его предполагаемую роль в провалившемся государственном перевороте в июле 2016 года против Президента Турции Реджепа Тайипа Эрдогана. 
В частности, введение США дополнительных тарифов на импорт турецкой стали и алюминия может еще больше подорвать доверие к экономике Турции, вызвав более широкий кризис, который нанесет серьезный ущерб мировой экономике. Более того, тарифы позволяют Эрдогану возлагать вину за экономические проблемы своей страны на Америку, а не на некомпетентность его собственного правительства. 
Еще есть вероятность того, что правительство Турции найдет способ освободить Брансона и что президент США Дональд Трамп, стремящийся продемонстрировать верность евангелистам, которые составляют основную часть его избирательной базы, отменит тарифы. Но даже если нынешний кризис будет решен, структурный кризис в Американо-Турецких отношениях – и западно-турецких отношений в целом – останется. 
Однако Турция не является ни либеральной, ни демократической. Она была эффективно подвергнута однопартийному правлению Партии справедливости и развития (ПСР), и власть сосредоточилась в руках Эрдогана, который также является лидером ПСР. 
Под Эрдоганом, сдержки и противовесы в основном были устранены из турецкой политической системы, а президент контролирует средства массовой информации, бюрократию и суды. Тот же неудачный переворот, который Эрдоган приводит в качестве основания для заключения в тюрьму Брансона, также послужил поводом для задержания тысяч других. 
Недавно Турция купила более 100 передовых истребителей F-35 у США. Тем не менее, в последние годы Турция также поддерживала джихадистские группировки в Сирии, приблизилась к Ирану и заключила контракт на закупку ракет класса “земля-воздух” С-400 из России. 
Хотя Сирийские Курды были близкими партнерами США, они были признаны Турцией как террористы из-за их связей с курдскими группировками внутри Турции, которые исторически стремились к автономии, если не к независимости. На этом фоне не будет преувеличением предположить, что США и турецкие вооруженные силы столкнутся. 
Турция отказалась предоставить вооруженным силам США доступ к авиабазе Инджирлик во время войны в Ираке в 2003 году. И в последние годы, турецкое правительство было разъярено отказом Америки выдать клерика Фетхуллаха Гюлена, проживающего в Пенсильвании, которого Эрдоган считает вдохновителем попытки государственного переворота в 2016 году. 
Антисоветский клей, который крепко держал две страны в период Холодной войны, давно исчез. То, что мы имеем на данный момент – это брак без любви, в котором обе стороны продолжают жить под одной крышей, хотя между ними уже нет никакой реальных отношений. 
Турция может выйти из альянса, но ее нельзя исключить. Учитывая эту реальность, США и Европейский союз должны придерживаться по отношению к Турции двухстороннего подхода. 
Но они также должны снизить свою зависимость от доступа к турецким военным базам, таким как Инджирлик, отказать Турции в доступе к передовой военной технике, такой как F-35, и пересмотреть политику базирования ядерного оружия в Турции. Более того, США не должны экстрадировать Гюлена, если Турция не сможет подтвердить его причастность к перевороту доказательствами, которые предстанут в суде США и удовлетворят условия соглашения о взаимной выдаче 1981 года. 
Во-вторых, США и Европа должны дождаться окончания эпохи Эрдогана, а затем прийти к новому руководству Турции с грандиозной сделкой. Предложением должна быть поддержка Запада в обмен на приверженность Турции либеральной демократии и внешней политике, направленной на борьбу с терроризмом и противодействие России. 
Недавно Эрдоган предостерег в New York Times, что американо-турецкое партнерство “может оказаться под угрозой”, и что Турция вскоре начнет искать новых друзей и союзников, если односторонность и неуважение со стороны США не будут прекращены. Фактически, партнерство уже находилось под угрозой, в основном из-за действий Турции, и Эрдоган уже начал процесс поиска новых друзей и союзников. 

Развивающийся рынок Турции как бомба замедленного действия 
ЛОНДОН – Падающая валюта Турции и ухудшение финансовых условий подтверждают, по крайней мере для некоторых людей, мысль о том, как «ужасно, если кризис пропадет впустую». В частности, подозреваю, многие западные политики не очень-то страдают по поводу тяжелого положения Турции. 
Для опытных экономических наблюдателей проблемы Турции – это почти классический случай провала на развивающемся рынке. В конце концов, на дворе август, а в период 1990-х едва ли можно было найти хотя бы один год, чтобы в конце лета не разразился финансовый кризис. 
Но Турция, к тому же, имеет большой, стабильный дефицит текущего счета, и у нее воинственный лидер, который не осознает – или отказывается признать – что его популистская экономическая политика ведет к нестабильности. Более того, Турция становится все более зависимой от заокеанских инвесторов (и, вероятно, также некоторых богатых отечественных инвесторов). 
Фактически такие опасения были широко распространены еще в конце 2013 года, когда я был в Стамбуле, проводя интервью с деловыми и финансовыми лидерами для серии радиопрограмм BBC по странам с развивающимся рынком. В то время рынки начали опасаться, что нормализация денежно-кредитной политики и прекращение количественного смягчения в Соединенных Штатах будут иметь ужасные последствия во всем мире. 
Теперь, когда кризис наконец-то наступил, основная его тяжесть падет на население Турции. Страна должна резко ужесточить свою внутреннюю денежно-кредитную политику, сократить внешние займы и подготовиться к вероятности полномасштабного экономического спада, в течение которого придется постепенно восстанавливать внутренние сбережения. 
Эрдоган постоянно захватывает новые конституционные полномочия, урезая их у парламента, и подрывает независимость денежно-кредитной и фискальной политики. И, в довершение всего, у него, похоже, все сильнее портятся отношения с администрацией президента США Дональда Трампа в связи с тюремным заключением американского пастора в Турции и покупкой российской системы противоракетной обороны С-400. 
Это опасный коктейль для лидера развивающейся страны, особенно когда сами США приступили к бюджетной экспансии в стиле Рональда Рейгана, которая подтолкнула Федеральную резервную систему США к более быстрому повышению процентных ставок, чем было бы в ином случае. Учитывая малую вероятность появления какого-либо внешнего источника финансирования, Эрдогану в конечном итоге придется отказаться от некоторых своих неортодоксальных политических принципов. 
Что касается возможностей Турции в нынешнем кризисе, стоит помнить, что в стране многочисленное и молодое население, а следовательно, есть потенциал значительно увеличить в будущем объем экономики. Страна также имеет отличное географическое положение на перекрестке между Европой, Ближним Востоком и Центральной Азией, а это значит, что многие крупные игроки заинтересованы в обеспечении ее стабильности. 
Нет сомнения, что президент России Владимир Путин хотел бы использовать кризис в Турции, чтобы увести страну еще дальше от ее союзников по НАТО. Но Эрдоган и его советники глубоко ошибаются, если думают, что Россия может заполнить финансовый вакуум Турции. 
Другие два потенциальных покровителя – Катар и, конечно же, Китай. Но, хотя Катар, один из ближайших союзников Турции в Персидском заливе, мог бы оказать финансовую помощь, все-таки у него недостаточно средств, чтобы в одиночку вытащить Турцию из кризиса. 
Что касается Китая, то, хотя он не захочет упускать возможность усилить свое влияние в отношении Турции, ввязываться в настолько нестабильную ситуацию, а тем более брать на себя ответственность за решение проблемы – не в его стиле. Более вероятным исходом – как мы видим на примере Греции – может стать то, что Китай даст добро своим компаниям на использование инвестиционных возможностей после того, как ситуация прояснится. 
13 августа официальный представитель Белого дома подтвердил, что администрация Трампа внимательно следит за финансовым кризисом в Турции: «Последнее, чего хотел бы Трамп, это крушение мировой экономики и массовая гонка за долларами, что может нарушить его внутренние экономические устремления». Таким образом, для Эрдогана, вероятно, существует возможность классического трамповского «торга», если он захочет сесть за стол переговоров. 
Прибавьте к этому продолжающийся политический кризис, вызванный миграцией – и вот вам рецепт углубления дестабилизации ЕС. Я, например, не могу себе представить, что европейские лидеры будут сидеть сложа руки, когда у них под носом, в Турции, происходит коллапс. 
Несмотря на ужесточение риторики, Эрдоган вскоре может обнаружить, что у него не остается выбора, кроме как отказаться от своей изоляционистской и антагонистической политики последних нескольких лет. Если он это сделает, многие инвесторы могут в следующем году пожалеть о том, что не прикупили турецких лир, когда у них была такая возможность. 

Секретное оружие турецкой демократии 
ОКСФОРД – Неудачная попытка государственного переворота в Турции показала, что в стране сохраняются риски захвата власти военными. Но одновременно обнаружилось, что у Турции появился новый – и очень сильный – актив, который не помешало бы иметь и соседним с Турцией странам: это сильный средний класс, который готов и способен мобилизоваться против угроз экстремизма. 
При анализе переворота внимание обычно уделяется вопросам конкуренции внутри турецкой элиты и ошибкам Эрдогана (которых, конечно, предостаточно). Однако мало говорится о структурных переменах в политэкономии Турции, укрепивших средний класс страны, который стал электоральной базой для основанной Эрдоганом Партии справедливости и развития (ПСР). 
В течение последних двух десятилетий Турция совершила выдающийся экономический рывок, превратившись из больного человека Европы в страну с едва ли не самой динамичной экономикой на континенте и став новым центром притяжения для торговли на Ближнем Востоке. Ключевую роль в этой трансформации сыграли инвестиции в инфраструктуру, поддержка компаний среднего бизнеса, расширение региональных торговых связей, развитие туристического сектора. 
Благодаря этому в Турции появился мощный социальный лифт – возросла экономическая мобильность трудящихся сельских районов, мелких предпринимателей, низкооплачиваемых рабочих: массы людей превратились из маргиналов общества в его основных представителей. Даже внешняя политика проводилась – там, где это возможно, – в соответствии с экономическими интересами растущего среднего класса, хотя сирийская интервенция и свидетельствует о смене внешнеполитических приоритетов. 
Для нового среднего класса Турции крайне важно сохранение демократии: как показали последние события, он даже готов сражаться за неё. События в Турции стали свидетельством не просто борьбы за власть между Эрдоганом и его оппонентами, они продемонстрировали явную решимость среднего класса не допустить, чтобы Турция вернулась к политической системе, которая может разрушить его экономические и политические успехи. 
Всё это означает, что в своей реакции на неудавшийся переворот Эрдоган и его сторонники не должны ограничиваться лишь мыслями о наказании группы военных, которые его организовали, хотя это, конечно, очень важно. Они должны также подумать об удовлетворении интересов среднего класса, выступившего в защиту правительства. 
В этом смысле, реальные проблемы для Турции в предстоящие месяцы и годы будут создавать не военные или иностранные заговорщики. Поддавшись искушению консолидации полномочий в руках президента (под предлогом защиты государственной власти), Турция может остаться без системы сдержек и противовесов, а также без пространства для политической оппозиции, в том числе внутри собственной партии Эрдогана. 
Зачистка военной и гражданской бюрократии от возможных сторонников заговора, без сомнения, придётся по вкусу партии лоялистов Эрдогана. Но он также обязан смягчать степень политического раскола в стране, искать новый консенсус, который поддержал бы экономическое процветание. 
Наверное, самое важное, что должна сделать ПСР: остановить опасный развал турецкой модели региональной экономической интеграции. Она опиралась на политический принцип «ноль проблем с соседями», который изначально был предложен бывшим премьер-министром Ахметом Давутоглу, но в последние годы практически не соблюдается. 
Всё это не позитивно для экономики, от состояния которой зависит турецкий средний класс, от которого, в свою очередь, зависит успех ПСР на выборах. Тем самым, есть повод надеяться, что провал переворота, в котором средний класс сыграл роль крепости, защитившей страну от армейских бунтовщиков, заставит администрацию Эродогана искать выход из политического тупика и заняться содействием росту экономики. 
Во многом как и ПСР, эта империя опиралась на поддержку эмансипированных горожан из сельской глубинки, прежде всего из центральных районов Анатолии. Однако вскоре после консолидации власти в Константинополе османские правители перешли к режиму султанского правления, противоречившего прогрессивным началам их государства – и это ослабило империю изнутри. 
Если ПСР Эрдогана хочет избежать такой судьбы, ей не следует продолжать начатый марш к султанскому правлению эпохи заката империи. Процветающая и инклюзивная демократия – это единственный выход для Турции. 

Почему Турция не станет ядерной страной 
СТАМБУЛ – Согласно общему мнению, если Иран разработает ядерное оружие, то Саудовская Аравия, Турция и, возможно, Египет попытаются последовать его примеру. Израильский премьер-министр Биньямин Нетаньяху пошел далее, когда он обратился к Конгрессу США в начале марта, утверждая, что разрешение Ирану иметь программу обогащения урана «разожжет гонку ядерных вооружений в самой опасной части планеты». 
Каждое государство из этого потенциального ядерного домино необходимо проанализировать отдельно и тщательно. И, насколько это касается Турции, общее мнение, кажется, в основном неверное. 
После десятилетий неудачных попыток турецкое правительство подписало контракт с Россией в 2010 г. по строительству и вводу в эксплуатацию первой атомной электростанции. Проект, осуществляемый на Средиземноморском побережье Турции, теперь находится в процессе строительства. 
Попытки турецкого правительства обеспечить участие других международных поставщиков были осложнены ��ем, что условия, предложенные Россией, были значительно более выгодны, чем условия, предложенные конкурентами. В то же время Турция ведет переговоры с франко-японским консорциумом по строительству второй атомной электростанции на Черном море. 
Импорт первичных энергоресурсов составляет почти половину хронического дефицита текущего счета Турции, так как страна импортирует более 90% используемой нефти и природного газа. Кроме того, в отличие от Европы, потребности Турции в электроэнергии продолжают расти на 5-6% в год. 
Эти экономические интересы, вместе с рассмотрением вопросов национальной безопасности, побуждают Турцию не стремиться к обладанию ядерным оружием. Как подписанту Договора о нераспространении ядерного оружия, Турции запрещена разработка военных приложений ядерной технологии. 
Недавно НАТО и США развернули в стране элементы системы защиты от баллистических ракет. Если бы турецкое правительство стремилось получить свое собственное ядерное оружие, то оно бы поставило под удар эти гарантии безопасности и восстановило бы НАТО против себя. 
В любом случае у Турции нет ноу-хау (технологии) и производственной инфраструктуры, чтобы быстро создать ядерное оружие, и стране потребовалось бы долгое время – вероятно, больше десяти лет – чтобы создать эти возможности. В этот период Турция подверглась бы серьезному политическому и экономическому давлению и напряжению в вопросах безопасности не только со стороны США и других государств НАТО, но также со стороны России, Ирана и других стран. 
Ядерное оружие мало бы помогло в уменьшении опасности, созданной распадом Сирии, ростом Исламского государства и нерешенной проблемой курдского сепаратизма. Отношения Турции с Ираном, которые прежде были управляемы, могли бы стать более предрасположенными к кризису. 
Все эти соображения указывают на серьезные риски, которые появятся в вопросах безопасности Турции в случае стремлении этой страны к обладанию ядерным оружием. Эти риски могут, в свою очередь, обострить внутренние разногласия в стране в то время, когда правящая «Партия справедливости и развития» изо всех сил пытается сохранить общественную поддержку. 
При этих обстоятельствах имеет большое значение, как остальная часть мира видит и что говорит о ядерном будущем Турции. Утверждать, что Турция будет естественно – возможно, неизбежно – стремиться приобрести ядерный арсенал, значит игнорировать важные побудительные мотивы страны не милитаризировать свою существующую гражданскую энергетическую программу. 
Легкомысленный разговор о рисках распространения ядерного оружия не должен вводить в заблуждение турок относительно их собственных интересов. Вместо этого, миру было бы гораздо более разумным вновь подтвердить усилия страны преследовать чисто мирную программу развития ядерной энергии и работать с НАТО в поиске разрешения иранской проблемы. 

Мирные политические инициативы Турции 
ВЕНА – Турция движется на неизведанную политическую территорию после провала попытки правящей Партии справедливости и развития (ПСР) сохранить свое парламентское большинство на недавних всеобщих выборах. Создание нового правительства Турции будет иметь решающее значение не только для формирования демократического будущего страны; новая администрация может сыграть также большую роль в серии мирных переговорных процессов, жизненно важных для восстановления стабильности в большом регионе Ближнего Востока. 
По своей сути, этот процесс связан с пересмотром положения о созданном в 1923 году светском и унитарном государстве. Каждый житель созданного государства, если он не был четко определен как член официально признанного меньшинства, должен был войти в новую турецкую идентичность. 
Курды быстро сплотились в своей собственной этнической идентичности. В итоге подавление курдского языка и культуры вызвало массовые выступления, во главе которых встала Курдская рабочая партия (КРП), и эти выступления стоили стране более 30 000 жизней. 
Большой заслугой Президента Реджепа Тайипа Эрдогана стало то, что он нашел мужество начать открытые мирные переговоры с КРП в 2013 году. С этого времени достигнут прогресс, который казался немыслимым всего несколько лет тому назад. 
Всеобъемлющее урегулирование курдского вопроса в Турции будет ключевым решением в обеспечении стабильности страны, а в будущем ‑ в рассмотрении предложения о присоединении Турции к Европейскому союзу. В противном случае, могут осуществиться сценарии распада страны по типу протекающих сегодня в соседних странах Леванта, с распространением этих процессов на Турцию, и последствия этого невозможно представить. 
Но крайне правая Националистическая партия движения (НПД) очень успешно выступила на выборах, получив 16% голосов, вероятно, в значительной мере благодаря широкой оппозиции по отношению к курдам. В самом деле, даже Эрдоган, по-видимому, пытаясь воспрепятствовать успехам НПД, использовал такую предвыборную риторику, которая оттолкнула многих курдских избирателей. 
Высоким приоритетом для любого нового правительства в Турции должно стать завершение процессов мирных переговоров, начатых Эрдоганом. И Эрдоган должен понимать, что мнение о его работе будет определяться тем, успешными или провальными будут эти переговоры. 
Поставлен на карту и второй процесс мирных переговоров ‑ новая попытка объединения Кипра, который был разделен со времени провала конституционных переговоров в 1963 году и вторжения Турции в 1974 году. В самом деле, это странно, что столица страны-члена ЕС разделена мертвой зоной, которую в течение десятилетий патрулируют миротворческие силы Организации Объединенных Наций. 
Продолжающееся разделение Кипра блокирует как переговоры о вступлении Турции в ЕС, так и вопросы улучшения сотрудничества между ЕС и НАТО. Но теперь, при президенте Никосе Aнастасиадисе и новоизбранном президенте Северного Кипра Мустафе Акыджи, после многолетней тупиковой ситуации есть реальная возможность достижения урегулирования, которое может вновь объединить остров. 
Но урегулирование не будет возможно без полной поддержки турецкого правительства. Таким образом, решающее значение будет иметь позиция новой администрации: Турция может многое выиграть, поддерживая решение по Кипру; но она также может вернуться к своим старым привычкам и упустить сегодняшнюю уникальную возможность. 
Третий комплекс мирных переговоров касается отношений Турции с Арменией, в случае улучшения которых могут быть созданы условия для мирного урегулирования отношений между Арменией и Азербайджаном. Подписание соглашения между Турцией и Арменией в Цюрихе в октябре 2009 года было дальновидным решением; но многие региональные силы в конечном итоге блокировали достигнутый прогресс, и вмешательство России сыграло решающую роль. 
Продолжающиеся блокады и военные противостояния могут в какой-то момент привести к яростному мятежу на Южном Кавказе с очень негативными последствиями для Турции. Следующее правительство должно возобновить подход, который был принят в Цюрихе ‑ и правительство Армении должно сделать то же самое. 
Турция заняла принципиальную и жесткую позицию против режима президента Башара аль-Асада и великодушно приняла более миллиона беженцев из этой страны. Но не следует недооценивать опасности, возникающей в результате продолжающегося конфликта, в особенности возникшее напряжение внутри самой Турции. 
Полный крах этого государства, подпитанный усилиями навязать политическое решение военным путем, скорее всего, приведет к катастрофическим последствиям на многие десятилетия, и Турция будет среди наиболее пострадавших государств. В связи с этим новая администрация Турции должна быть готова участвовать в конструктивном диалоге вместе с Соединенными Штатами и Ираном с целью поиска возможных решений. 
В противном случае, будут проведены новые выборы, и, таким образом, новая политическая неопределенность будет неизбежна. Именно поэтому друзья Турции должны воспользоваться этой возможностью, чтобы напомнить руководителям страны, что поставлено на карту – как для самой Турции, так и для обеспечения мира в регионе. 

Турецкие перемены и дефицит свободы 
ДАРЕМ (США) – В 2002 году Партия справедливости и развития (ПСР) пришла к власти в Турции, пообещав дать религиозную свободу верующим мусульманам. Прошло 14 лет, и оказалось, что «свобода» – это последнее, чего можно ожидать от ПСР. 
Необходимость этого стала ещё более очевидной после неудачной попытки переворота 15 июля с целью свергнуть правительство президента Реджепа Тайипа Эрдогана. Уничтожение любых свидетельств связи с недругами ПСР является теперь вопросом самосохранения; особенно если это связи с Фетхуллахом Гюленом, имамом-затворником, проживающим в Пенсильвании и обвиняемом правительством Турции в подготовке путча. 
Разумеется, правительство Эрдогана стало далеко не первым в истории страны, кто заставляет турецких граждан скрывать свои предпочтения и убеждения. При светских правительствах Турции, начиная с 1920-х годов и до 1950-го (а в каком-то смысле и вплоть до 2002 года), верующие турки, стремившиеся сделать карьеру в правительстве, армии и даже в торговле должны были поменьше афишировать свою религиозность и избегать публичного одобрения политических исламских движений. 
Хотя они были осторожны и не оспаривали открыто конституцию страны, в 1971-2001 годах их деятельность была постепенно запрещена как представляющая угрозу светскому государству. В 1999 году сам Эрдоган оказался в тюрьме за цитирование стихов, расценённых как подстрекательство к религиозному насилию. 
Более того, они целое десятилетие работали вместе над подрывом светских государственных институтов Турции. После того как конституционный референдум 2010 году положил конец опеке над Республикой со стороны исключительно светской армии, перед ними открылась историческая возможность для перестройки всех турецких институтов. 
СМИ, которые ПСР не выкупила, были подавлены с помощью угрозы начислить разорительные налоги, а также арестов журналистов, отказавшихся сотрудничать. Сторонников светского режима, которые ещё недавно доминировали в политике и считались авангардом современности, стали изображать людьми без морали и достоинства и даже не вполне турками. 
Однако верующие мусульмане тоже не избавились от страхов, и не в последнюю очередь из-за начавшейся вскоре борьбы за власть между лагерем Эрдогана и лагерем Гюлена. Поначалу ПСР позволяла сторонникам Гюлена пользоваться привилегиям власти, они имели преимущества при найме на госслужбу и заключении контрактов, однако в 2013 году трения достигли апогея, так как гюленисты попытались начать против Эрдогана антикоррупционное расследование. 
После того как двое учёных выяснили, что серия сенсационных судебных процессов против старого светского истеблишмента опиралась на сфабрикованные доказательства, функционеры ПСР начали винить во всех юридических нарушениях Гюлена. Не было сомнений в том, что в ПСР знали, что жертвы этих судебных процессов, в том числе сотни генералов, были осуждены несправедливо, однако лишь немногие турки высказались по этому поводу – остальные боялись обвинений в том, что они принадлежат к «параллельному государству» Гюлена. 
Естественно, любые вопросы такого рода задаются только в частной обстановке и с уверениями в неприятии «Террористической организации Фетхуллаха», как теперь официально называется «Хизмет». Турки знают, что правительство может приравнять к предательству даже самые поверхностные связи с Гюленом, какими бы старыми или незначительными они не были. 
Активы гюленистов были изъяты, что стало самым большим актом захвата собственности в стране с 1940-х годов. В подобных обстоятельствах попытки похвалить работу уничтожаемых благотворительных фондов гюленистов можно приравнять к профессиональному суициду. 
В нём участвовали недовольные офицеры самых разных убеждений, а также оппортунисты, стремившиеся таким образом сделать себе карьеру. Провал путча мог быть вызван тем фактом, что информация о нём утекла заранее, и это заставило многих заговорщиков, в том числе некоторые ключевые военные подразделения, отказаться от участия в заговоре. 
Высшие генералы и шеф разведки держали Эрдогана в неведении несколько часов, даже когда отряд уничтожения направился к его летней резиденции. Подход по принципу «подождём-посмотрим», выбранный многими офицерами турецкой безопасности, привёл к тому, что некоторые из них оказались теперь в тюрьме. 
Число сторонников ПСР значительно превышает число гюленистов. Но за последние 14 лет ПСР нажила себе немало яростных врагов, и миллионы турок стали бы аплодировать аресту лидеров этой партии, даже если многие из этих лидеров начнут вполне правдоподобно заявлять, будто поддерживали Эрдогана притворно. 
Сегодня Турция максимально далека от создания общества, в котором люди способны говорить открыто и честно. Продолжающаяся охота на ведьм заставляет граждан любых убеждений бояться за свои рабочие места и жизни. 

Пиррова победа Эрдогана? 
СТАМБУЛ – Когда в пасхальное воскресенье турецкие избиратели заполняли бюллетени референдума по вопросу о 18 конституционных поправках, одобренных ранее Национальным собранием, им надо было сделать радикальный выбор. Сказав «да», они могли изменить политическую систему страны и начать новую эру турецкой истории. 
У Турции имеется значительный опыт в составлении конституций, и большинство экспертов-юристов оценили поправки как, мягко говоря, регрессивные; тем не менее, минимальным большинством они были одобрены избирателями. Авторы этих поправок, по всей видимости, проигнорировали 150 лет турецкой истории, не говоря уже о фундаментальных уроках либеральной демократии. 
Национальное собрание – институт, который помог основать Турецкую республику, – лишится многих полномочий, а его способность действовать в качестве противовеса президенту будет серьёзно ограничена, поскольку президент сможет распустить его в любой момент. 
Кроме того, изменение порядка назначения судей обеспечит президенту решающее влияние и на судебную систему. Уже и без того хрупкая независимость судебной власти станет ещё более призрачной, принцип разделения ветвей власти потеряет значение. 
На фоне глубокой политической трансформации, которая происходит в Турции, Эрдоган намерен одновременно реализовать проект социальной трансформации с целью стереть наследие вестернизации, начавшейся ещё в поздне-османскую эпоху. 
Оппоненты обвинялись в связях с террористами, а западные официальные лица, особенно лидеры Евросоюза, подверглись открытым нападкам. При этом Эрдоган, руководивший кампанией, уклонялся от любых реальных дискуссий о последствиях принятия пакета конституционных реформ. 
Во время кампании в распоряжении Эрдогана находился практически весь государственный аппарат, включая губернаторов провинций и большую часть центральной и местной бюрократии. Правительство задабривало все сегменты турецкого общества экономическими стимулами и государственными щедротами, а проправительственные СМИ были полностью мобилизованы на поддержку кампании «Да», их освещение референдума было абсурдно сенсационным и односторонним. 
Помимо этой кампании, которую вело государство, агитаторы кампании «Нет» стали жертвой, как минимум, 200 задокументированных атак, часть из них были насильственными. Ещё в ноябре прошлого года были арестованы несколько членов курдской Демократической партии народов (HDP), в том числе два её сопредседателям, партийные функционеры и несколько местных руководителей. 
Это усилило обеспокоенность нарушениями во время голосования и заставило сомневаться в легитимности результатов референдума, которые сейчас активно, хотя и безуспешно, оспариваются. В целом, как предшествовавшая референдуму кампания, так и само голосование не соответствовали существующим международным стандартам, о чём заявили наблюдатели из Организации по безопасности и сотрудничеству в Европе. 
Голосование «Нет» в основном зафиксировано в экономических центрах Турции (в том числе на западном и южном побережье страны), на юго-востоке, где живут, главным образом, курды, а также в двух крупнейших городах – Стамбуле и столичной Анкаре. В 13 из 20 экономически важнейших городов Турции значительное большинство избирателей проголосовали против конституционных реформ, а на долю этих городов приходится 62% совокупного национального дохода. 
Напротив, лагерь сторонников реформ был представлен почти исключительно сельскими, изоляционистскими, консервативными регионами, которые отличаются наименьшим уровнем образования и экономического значения. Такое распределение результатов не соответствует прогрессивной повестке, которая приносила Эрдогану политический успех в прошлом. 
Эрдоган был явно поражён невпечатляющими результатами референдума, а также демографическим и географическим распределением поддержки. Но будучи мастером политической игры в Анкаре, он будет пытаться навязать свою повестку – и сохранить нынешний курс – с помощью внутренней поляризации и, возможно, зарубежных авантюр. 
Следствием референдума станет практически неизбежное усугубление внутренних и внешних проблем Турции, которые стали расти как снежный ком после июльской попытки государственного переворота. Хорошая новость в том, что мощное выступление противников поправок, их способность мобилизоваться с помощью альтернативных медиа-ресурсов и микро-организаций, причём несмотря на угрозы, показали: турецкое гражданское общество по-прежнему живо и активно. 
Те, кто не хочет, чтобы Турция попала в ловушку электорального авторитаризма, должны теперь создать новое политическое пространство и альтернативных лидеров. Если они этого не сделают, Эрдоган победит на президентских выборах 2019 года и очень быстро начнёт пользоваться новыми, расширенными полномочиями, а бороться с его решениями станет намного труднее. 

Балансирование Турции 
Турция за последние несколько недель стала лидером в совместной западно-арабо-турецкой политике, направленной на то, чтобы принудить президента Башара аль-Асада уступить власть в Сирии. Это довольно радикальное изменение в турецкой политике, поскольку за последние два года правительство премьер-министра Реджепа Тайипа Эрдогана ушло с пути развития хороших отношений с соседней Сирией, с которой она имеет протяженную сухопутную границу. 
Конечно, это изменение курса в отношении Сирии также стоило много Турции с точки зрения ее отношений с Ираном, главным сторонником режима Асада, что Турция также культивировала как часть политики «отсутствия проблем с соседями», которую проводит министр иностранных дел Ахмет Давутоглу. 
Принимая во внимание эти новые настроения, стоить напомнить, что всего несколько месяцев назад многие американские лидеры были в ярости от того, что они воспринимали как предательство Турции. По их мнению, Турция переориентировала свою внешнюю политику на мусульманский Ближний Восток и в сторону от Запада – переход, который якобы отразился в ухудшении отношений страны с Израилем и улучшении отношений с Ираном и Сирией. 
Попытка Турции стать посредником между основными западными державами и Ираном в отношении запасов урана в Исламской Республике не была оценена Западом; в действительности США поспешно отказались от этих усилий, когда, казалось, они начали приносить плоды. А последующее голосование Турции в Совете Безопасности ООН против введения дополнительных санкций против Ирана, казалось, было еще одним доказательством того, что Турция приняла «исл��мскую» внешнюю политику. 
Недавнее напряжение в отношениях Турции и Ирана показывает, что это предположение было, в основном, заблуждением, а также говорит о неидеологической внешней политике, которая отвечает национальным интересам Турции, как это определено политической элитой страны – в том числе пост-исламистами, которые находятся сегодня у власти. 
Турция, с другой стороны, после некоторого первоначального колебания использовала весь свой вес для поддержки противников Асада, в том числе предоставляя им убежище, а также перебежчикам из армии Сирии. В действительности Турция пошла еще дальше, помогая разделенной сирийской оппозиции собраться на своей территории, чтобы организовать совместный фронт против режима Асада, а также предоставить ему достойную альтернативу. 
Во-первых, правящая Партия справедливости и развития не могла себе позволить, чтобы считали, что она против демократии в Сирии, учитывая, что ее собственная легитимность во многом зависит от ее демократических устремлений. Во-вторых, как только правительство Эрдогана пришло к выводу, что режим Асада обречен, оно начало искать способы обеспечить свои интересы в Сирии в будущем, которые имеют стратегическое значение для Турции – даже ценой постановки под угрозу отношений с Ираном. 
По словам иранских властей система НАТО предназначена для нейтрализации сдерживающего потенциала Ирана по отношению к Израилю, тем самым увеличивая вероятность нанесения удара Израилем или США по ядерным объектам Ирана. Иранские официальные лица зашли так далеко, что они предупредили Турцию, что они сделают станцию в Малатье своей первой целью в ответ на удар Запада по Ирану. 
В действительности Израиль может отслеживать ракетную активность Ирана с нескольких других станций, кроме Малатьи. Тем самым, угроза Ирана является больше выражением недовольства Турцией, чем искренней обеспокоенностью тем, что станция в Малатье отрицательно скажется на его сдерживающем потенциале. 
Ирано-турецкая напряженность в отношениях отражает три более крупные реалии. Во-первых, арабская весна и, в особенности, сирийское восстание показали лежащее в основе соперничество обеих сторон за влияние на Ближнем Востоке и в арабском мире. 
Это не означает, что Турция вернется к своей традиционной стратегической зависимости от США и их союзников, подходу, который определял турецкую внешнюю политику во времена холодной войны и десять лет после нее. Правительство Партии справедливости и развития стремится к стратегической автономии страны, а также к большей активности на Ближнем Востоке. 
Турция принимает сложные усилия, чтобы сохранить свои старые отношения с Западом, одновременно устанавливая новые связи со своими мусульманскими соседями. Лидеры Турции понимают, что страна может лучше сохранить и усилить свое влияние на обе стороны, поддерживая хорошие отношения с каждой из сторон. 

Выбор Турции 
Это, возможно, самое важное политическое событие в стране со времён создания республики в 1920 году. Лишь две другие партии – Республиканская народная партия (РНП) с 21% голосов и Партия национального движения (ПНД) с 14% голосов – преодолели 10%-ный порог, необходимый для участия в работе в парламенте. 
Что усложняет результат– так это то, что правящая партия ПСР набрала гораздо больше голосов, чем на предыдущих выборах в 2002 году (на 13%), но получила меньше мест в парламенте, чем раньше. Данная партия сможет сформировать правительство своими силами, но она не будет обладать большинством в 2/3, необходимым для проведения некоторых серьёзных изменений, планируемых ей. 
Оглушительная победа ПСР означает конец турецкой республики в виде светского государства, в котором её создал в 20-ых годах Кемаль Ататюрк. Однако это не означает, что Турция обязательно превратится в исламскую, а то и в исламистскую страну. 
Для Ататюрка «западнизация» и модернизация шли рука об руку. И, действительно, Турция добилась огромного успеха (быть может, большего, чем любое другое государство в мире с преимущественно мусульманским населением) в построении демократии, установлении стабильности и экономическом развитии. 
Ключевой фактор – растущее влияние и значение более традиционных групп населения из центральной Анатолии, где многие мелкие компании превратились в крупные, что обогатило более исламско-ориентированный средний класс. В то же время, миллионы людей эмигрировали из деревень в города, став, в результате, более мобильными и политизированными. 
Также, большое значение сыграло и появление в старой исламской партии талантливых руководителей, желавших покончить с её устаревшими взглядами и экстремистской репутацией. Они смогли успешно примирить исламскую политику с турецким образом жизни и с современным мировосприятием, в целом. 
В то время как социалисты, т.е. левые, выжили, объединившись вокруг РНП, консервативные партии, во многом преобладавшие в турецкой политике в течение четверти века, распались. Не пожелав измен��ться, работать совместно, и неспособные разработать способы привлечения избирателей, эти, некогда влиятельные, группы просто исчезли, отдав консервативных избирателей в руки ПСР. 
Однако в последнее время данная партия позиционировала себя как консервативную националистическую силу. Тот факт, что две трети избирателей поддержали партии, которые долгое время считались экстремистскими и чья приверженность демократии под вопросом, шокировал многих турок, включая тех, кто в последнее время входил в правящую элиту. 
Существует два вопроса, на которые сегодня необходимо ответить. Во-первых, чего хочет ПСР: является ли она консервативной партией с умеренными взглядами, которая желает дать исламу равное положение в государственной сфере, о чём обычно говорят её лидеры, или же это исламистский волк в овечьей шкуре, чего опасаются её противники? 
В ПСР есть люди и с обоими взглядами. К тому же, может оказаться, что данная партия будет проводить новую политику до тех пор, пока её не остановит страх военного переворота или неприятия её программы избирателями. 
Это наталкивает на второй вопрос: как далеко может ПСР зайти в изменении турецкого общества? 
Проблема заключается в том, что (если только не будет жизнеспособной оппозиции), единственными сдерживающими факторами ПСР будут её собственное благоразумие и переворот, который могут осуществить по-прежнему светски ориентированные вооружённые силы. Но, в рамках своей, похоже, бесконечной программы по вхождению в состав Европейского Союза (несмотря на то, что в настоящее время это желание практически несбыточное) Турция начала реформы, снижающие политическую роль вооружённых сил. 
Президент назначает главу вооружённых сил: с помощью данного полномочия можно, в принципе, превратить военных в прислужников правительства. Если учесть то, что правительство может менять законы, назначать судей и глав госадминистрации, движение Турции в сторону иной политической модели может стать безвозвратным. 
Если такая модель означает появление Турции, которая желает уделять больше внимания своему культурному и религиозному наследию, итог будет относительно приемлемым для большинства её граждан и её стратегических партнёров. Но если это означает возникновение более антизападной Турции, больше ориентированной в сторону Ирана, Сирии и радикальных исламистских движений, произойдёт значительное изменение внешнеполитического курса, которое будет сопровождаться усилением внутренней нестабильности. 



Переживет ли Турция бурю на Ближнем Востоке? 
Его центр переместился из Ирака (где межрелигиозные конфликты недавно вновь обострились) в Сирию, но оно также охватывает Египет, Йемен, Ливию и Тунис. Дальше, на востоке, Афганистан переживает второе десятилетие жестоких конфликтов, тогда как Пакистан, кажется, постоянно находится на грани войны, гражданской войны или нарушений общественного порядка. 
Наиболее тревожной угрозой является увеличение числа боевых действий между суннитами и шиитами. Кроме того, религиозные консерваторы и либералы, а также левая светская молодежь, которые объединили свои силы в Каире и Тунисе в 2010-2011 годах, чтобы противостоять диктаторам, теперь ополчились друг против друга: об этом свидетельствуют недавние жестокие массовые расправы египетских сил безопасности над исламистскими демонстраторами в Каире, последовавшие за военным переворотом, совершенным при поддержке либералов. 
Я часто заявлял, что Турция не должна вмешиваться во внутренние дела своих соседей или проводить политику, ориентированную на Ближний Восток. Как правительство, так и оппозиция должны неизменно оставаться сосредоточенными на Европе, несмотря на препятствия, которые Европейский союз создает на пути Турции в переговорах о вступлении. 
Боль арабского мира остро ощущается в силу исторических, религиозных и эмоциональных связей Турции с этими странами. Кроме того, экономические связи и близость расположения означает, что процветание Турции зависит, в некоторой мере, и от Ближнего Востока. 
В последние годы появилась надежда, что Турция могла бы послужить моделью успешной экономики и хорошо функционирующей демократии; но недавние события вызвали сомнения. На самом деле, Турция должна преодолеть четыре источника внутреннего напряжения, если она хочет и дальше процветать в экономическом плане, укреплять демократию и служить убедительным примером для других. 
Первый и самый серьезный источник напряженности связан с необходимостью признать курдский народ полностью законной частью Турецкой Республики. Те, кто являются частью курдской нации, а также все остальные граждане, должны быть уверены, что, хотя все по-прежнему привержены национальному единству, Турция остается страной, в которой разнообразие может процветать. 
Во-вторых, существует историческая напряженность между суннитским большинством и меньшинством алеви-бекташей, слабо связанных с шиитским исламом. 
В-третьих, существует различие между теми, кто придерживается традиций политического ислама, и теми, кто отстаивает позиции строгого секуляризма, который пришел с республикой. Часто это социальное «разделение» пересекается с расколом между суннитами и алевитами, поскольку алевиты все чаще присоединяются к левым политическим партиям. 
Но эти реформы отходят в прошлое, поскольку независимые регулирующие органы вновь переходят под контроль правительственных министерств (хотя центральный банк, кажется, сохранил большую часть своей автономии). Поскольку стремление к беспартийности в государственном управлении снизилось, близость к власти стала еще одним источником напряженности. 
Турции идут на пользу образ и ценности республики, которые создавались десятилетиями, а также мудрость гуманизма, укоренившегося в многовековой истории. Все же, учитывая ситуацию в регионе, внутренняя напряженность в Турции теперь представляет большую опасность. 
Уважение разнообразия и свободы личности, забота о стимулировании экономического роста и создании рабочих мест в условиях социального мира должны стать руководящими принципами. Заживление ран, которые в свое время наносили все стороны, и прощение должны стать привычным поведением. 
Турция должна внимательно посмотреть на катастрофу, происходящую вокруг нее на Ближнем Востоке. Гуманитарная помощь необходима, и Турция щедро ее предоставляет такими способами, которые могут послужить примером для Западных стран. 
Никто другой не станет защищать Турцию; некоторые даже могут разжигать рознь в ее границах (исторических примеров такой тактики предостаточно). Турция сама должна защитить себя, и только придерживаясь подлинно демократических принципов внутри страны и следуя внешней политике, которая способствует установлению мира и демократии, но не принимая чью-либо сторону в непрекращающихся битвах в регионе, в особенности между суннитами и шиитами. 
Демонстранты в парке Гези, которые в июне устроили мирный протест против чрезмерного применения силы со стороны полиции, просто стоя на месте, много лет назад также устраивали мирные демонстрации против запрета на ношение платков, который действовал тогда в университетах Турции. Такая забота о всеобщих правах – отличительная черта молодого поколения Турции. 
Аналогичным образом, когда уходящий в отставку губернатор провинции Ван в прошлом месяце обратился с прощальной речью к людям, в основном говорящим на курдском языке, он произнес ее по-курдски – и в ответ получил теплые пожелания. 
Подавляющее большинство турецких граждан разделяет такую щедрость духа. Именно поэтому, несмотря на серьезные трудности, у Турции есть все шансы преодолеть внутреннее напряжение и стать примером, в котором ее ближневосточные соседи (и, пожалуй, некоторые европейские соседи тоже) так остро нуждаются. 

Дорога Турции в Европу через Ближний Восток 
Вновь избранное правительство Реджепа Таййипа Эрдогана взялось за серию амбициозных реформ с целью добиться соответствия политическим критериям вступления в Европейский Союз. В конце 2004 г. ЕС принял решение о начале переговоров по вступлению в свой состав Турции. 
Но проевропейская эйфория оказалась мимолётной: несмотря на все практические цели, переговоры о вступлении Турции в ЕС зашли сегодня в тупик. Евро-скептицизм в Турции находится сегодня на рекордно высоком уровне: он подогревается риторикой некоторых европейских политических лидеров, выступающих против вступления Турции, и неспособностью самого ЕС рассеять сомнения по поводу возможности вступления Турции в ближайшем будущем. 
Не удивительно, что правительство Турции также потеряло аппетит к реформам, связанным со вступлением в ЕС. В течение более чем двух лет Европейская Комиссия не сообщала почти ни о каких положительных улучшениях в своих ежегодных отчётах об успехах в сфере политических реформ. 
Разочарование от сотрудничества с не определившейся в своей политике Европой подтолкнуло турецких политиков к сосредоточению усилий там, где ожидаемый результат от их вложений является более быстрым и определённым. За последнее время (до текущего месяца) Эрдоган совершил визиты во многие страны Ближнего Востока – Сирию, Ливан, Египет, Алжир, Иорданию, Саудовскую Аравию, Иран и Ирак, а вот в Брюсселе он не был с 2005 г. 
В сфере ближневосточной политики Турция традиционно занимала позицию стороннего наблюдателя. Её лидеры полагали, что особой выгоды от встревания в проблемы данного региона получить не удастся и что из-за наследия Османской империи арабские соседи Турции не смогут относиться к ней без подозрения. 
Турция сыграла важную роль в прекращении раздоров среди кланов в Ливане, а её попытки примирения с Сирией (несмотря на предупреждения со стороны Соединённых Штатов) увенчались абсолютным успехом. Турция смогла не только ослабить международную напряжённость вокруг своего арабского соседа, но и дать толчок началу прямых переговоров между Сирией и Израилем. 
Подобные активные действия были ещё более ярко выраженными в отношениях с Ираном: в последние месяцы турецкие лидеры умножили дипломатические усилия с целью ослабить конфронтацию между Ираном и Западом по поводу ядерного оружия. Турция, более опасающаяся регионального резонанса вследствие возможной реализации ядерной программы Ирана, чем какой-либо прямой угрозы, которую он может создать, пошла даже на организацию официального визита иранского президента Махмуда Ахмадинеджада в августе прошлого года. 
США утратили способность играть более или менее конструктивную роль в данном регионе после злополучной интервенции в Ирак. Неоконсервативная политика администрации Буша по установлению свободного гражданского общества в арабском мире также провалилась. 
В отличие от США, проблемы ЕС связаны не с утратой легитимности в глазах арабского населения и не с неудачными попытками по поддержке демократии, а с отсутствием подлинного единства и, следовательно, влияния. Отсутствие общего знаменателя позиций правительств стран ЕС едва ли способствовало появлению убедительной и надёжной дипломатии, необходимой для решения сложных проблем Ближнего Востока. 
В данных обстоятельствах Турция смогла воспользоваться как своими региональными связями, так и своим положением в трансатлантическом сообществе, что помогло ей сыграть более действенную роль в отношениях со своими южными соседями. 
Потенциал Турции влиять на ситуацию в регионе усиливается ещё двумя дополнительными факторами. Во-первых, возвышение арабского политического класса, находящегося под бóльшим влиянием религии, нежели светского национализма, устранило главный барьер для участия Турции в политике Ближнего Востока. 
Партия справедливости и развития (правящая партия Эрдогана) видит свои корни в политическом Исламе, и социально многие из её лидеров связаны с исламскими странами. Это отличает их от предыдущих руководителей Турции, преследовавших светскую политику и гордо заявлявших о своей Западной идентичности. 
Нет никаких сомнений в том, что увеличение активности во внешней политике, в особенности в отношениях с Ближним Востоком, привело к усилению роли и влияния Турции в её собственном регионе. Сегодня Турция твёрдо идёт к тому, чтобы стать значительной региональной силой, и её недавнее избрание в Совет Безопасности ООН является ещё одним подтверждением её дипломатического мастерства. 
Но не пострадают ли планы Турции по вступлению в ЕС из-за перемещения её внимания на юг и на приобретение статуса региональной силы? 
Иными словами, данная стратегия совместима со вступлением в ЕС, только если ЕС повысит свои собственные возможности согласованных действий во внешней политике. В данном случае членство Турции в ЕС не приведёт (вопреки мнению европейских федералистов) к ослаблению Европы. 

Турция упускает возможность 
ЕРЕВАН - Абба Эбан говорил о палестинцах то, что они никогда не упустят возможности упустить возможность. К сожалению, похоже, что для Турции в ее отношениях с Арменией это становится привычкой. 
За две недели до недавнего визита американского президента Барака Обамы в Турцию появился практически всеобщий оптимизм относительно того, что Турция откроет свою границу с Арменией. Однако Обама приехал и уехал, а граница так и осталась закрытой. 
Армяно-турецкие отношения продолжают больше характеризоваться жестами, чем делами. В самом деле, недавние пренебрежительные заявления президента Турции Абдулла Гулы и премьер-министра страны Реджепа Тайипа Эрдогана намекают на то, что Турция может даже отказаться от своих планов по установлению более нормальных двусторонних связей. 
Эти связи претерпели деформацию с 1993 года, когда Турция закрыла свою границу с Арменией в знак солидарности с Азербайджаном во время армяно-азербайджанского конфликта в Нагорном Карабахе. Когда Эрдоган и Гул в 2003 году пришли к власти, никаких изменений не произошло. 
Он сказал, что Турция хотела бы установить нормальные двусторонние отношения со всеми своими соседями. Я сказал ему, что слышать такое заявление было музыкой для моих ушей. 
Еще не начались переговоры о вступлении в Европейский союз; Турция хотела иметь нефтепровод из Азербайджана; резолюция, осуждающая армянский геноцид, не нашла еще такой широкой поддержки; экономика Турции не была в состоянии кризиса; напряженные отношения Грузии и России еще не полетели под откос. 
Сегодня мир настолько изменился, что даже Россия и США соглашаются с необходимостью открыть турецко-армянскую границу. Действительно, учитывая напряженные отношения между Россией и Грузией, Турция может извлечь выгоду из своей новой роли на Кавказе. 
В то же время, подобное развитие событий сделало бы счастливой и Европу. Хотя Эрдоган любит называть Турцию естественным мостом между Востоком и Западом, Европа все еще ждет от Турции, чтобы та взяла на себя функцию, которой ее наградила география. 
Что касается Азербайджана, то теперь, когда трубопровод между Баку и турецким портом Цейхан введен в эксплуатацию, Азербайджан нуждается в Турции больше, чем Турция нуждается в Азербайджане. 
Между тем, этот месяц является крайним сроком для Турции. Во время своей президентской избирательной кампании Обама дал обещание рассмотреть проблему насилия над армянами в Османской империи, которую он назвал геноцидом. 
Можно было бы думать, что эти события предоставляют Турции хорошую возможность действовать в лучших интересах для самой себя и открыть свою границу с Арменией. Но Турция уже упустила две такие возможности. 
Затем, в 2004 году, с началом переговоров о вступлении в ЕС, у Турции появилась вполне основательная причина объяснить Азербайджану, почему ей необходимы более хорошие отношения с Арменией. Тем не менее, она так не поступила, тем самым вновь упустив возможность. 
Сегодня история предоставляет Турции третий шанс начать играть большую региональную роль. Открыв границы фактически, или, по крайней мере, объявив реальную дату и реальные методы по осуществлению этого процесса, Турция открыла бы двери в совместное будущее. 
Если граница останется закрытой, то это не решит Нагорно-карабахский конфликт. Напротив, открытая граница облегчила бы разрешение конфликта, не потому что это будет сделано в обмен на что-то другое, или будет сделано на определенных условиях, а потому что открытая граница демонстрирует беспристрастность по отношению ко всем соседям. 
Открытая граница между Арменией и Турцией означала бы, что Азербайджан будет не в состоянии уклоняться от переговоров. Моя бабушка из Мараша сказала бы, что Азербайджан сегодня верит в то, что Турция для него является «дядей в суде», и таким образом, он может продолжить свою политику раздражительности и непримиримости. 
Компромиссная окружающая среда требует, чтобы региональная окружающая среда была лишена угроз и шантажа. Без Турции, которая перевешивает весы в пользу одной из сторон в этом конфликте, обе стороны должны стать более сговорчивыми, особенно в вопросах обеспечения безопасности. 
История предоставляет Турции возможность поднять региональные отношения на новый уровень. Одних символов и жестов для этого недостаточно. 

Новый курс Турции 
С одной стороны, несмотря на экономический кризис, охвативший соседнюю Европу, Турция остается второй после Китая страной с наиболее быстро развивающейся экономикой. С другой стороны, в общемировой повестке дня практически нет такого вопроса (Ирак, Афганистан, Сомали, Иран, «арабская весна», устойчивое развитие, диалог между цивилизациями и т.д.), в котором Турция не играла бы заметной роли. 
Всего десять лет назад Турцию воспринимали всего лишь как верного союзника НАТО. Ситуация начала меняться в 2002 году с приходом эпохи политической стабильности, что привело к возникновению концепции сильной Турции – и к твердой решимости реализации данной концепции. 
С этой целью все правительства Турции, начиная с 2002 года, проводили смелые экономические реформы, проложившие путь устойчивому экономическому росту и обеспечившие защиту от финансового кризиса, разразившегося в 2008 году. В результате, менее чем за десятилетие ВВП Турции увеличился втрое, сделав ее 16 крупнейшей экономикой мира. 
Мы упорядочили взаимоотношения армии и гражданского общества, гарантировали социальные и культурные права и обратили внимание на проблемы этнических и религиозных меньшинств. Данные реформы превратили Турцию в высокоразвитую демократическую страну с более стабильным обществом, живущую в мире с самой собою и способную воспринимать свое внешнее окружение в ином свете. 
Проще говоря, мы перестали воспринимать свою географию и историю как проклятье или как недостаток. Напротив, мы стали рассматривать свое расположение на перекрестке Европы, Азии и Ближнего Востока как возможность взаимодействовать одновременно с несколькими игроками. 
Мы старались расширять политический диалог, усиливать экономическую взаимозависимость и укреплять культурно-социальное взаимопонимание. И, хотя десяти лет слишком мало для окончательной оценки подобной масштабной политики, мы, несомненно, уже покрыли значительное расстояние. 
В нескольких случаях мы также сыграли важную роль в содействии миру и примирению. Но, что еще более важно, Турция стала моделью успеха, которой теперь стремятся подражать многие страны вокруг нас. 
В действительности же, внешнеполитическая ориентация Турции осталась неизменной, т.к. она основывается на общих ценностях, которые мы разделяем со свободным миром. Что изменилось, так это рост нашей уверенности в своих усилиях по обеспечению большей стабильности и благополучия населения нашего региона, что очевидно из нашей борьбы за свободу, демократию и подотчетность не только для себя, но и для других. 
Данный подход нашел свое отражение в «арабской весне», которую Турция горячо поддерживала с самого начала. Мы, не колеблясь, примкнули к тем, кто боролся за свои права и достоинство. 
Турция делает все возможное, чтобы предотвратить страдания сирийского народа. К сожалению, пока что международное сообщество, в целом, плохо справляется с обеспечением эффективного реагирования на данный кризис. 
Позиция Турции по ядерной программе Ирана также является четкой: мы категорически против наличия оружия массового уничтожения в нашем регионе. Попытки разработать или приобрести ОМУ могут легко вызвать региональную гонку вооружений, что приведет к еще большей нестабильности и к угрозе международному миру и безопасности. 
Но программа Ирана должна быть прозрачной, и его лидеры должны заверить международное сообщество в ее невоенном характере. Ключ к решению данной проблемы – ликвидировать пробел в доверии и проложить путь конструктивному диалогу. 
Давайте внесем ясность: военного решения данной проблемы не существует. Военное вмешательство лишь еще больше осложнит данную проблему, одновременно создав новые слои конфликтов в нашем регионе и за его пределами. 
В этом и в других вопросах Турция стремится действовать как «добродетельная сила», что требует от нас согласовывать наши национальные интересы с такими ценностями, как справедливость, демократия и человеческое достоинство, и достигать наших внешнеполитических целей на основе взаимного сотрудничества, а не принуждения. 
Эффективная многосторонность политики является ключевым аспектом данной концепции. Турция являлась членом Совета Безопасности ООН в 2009-2010 гг. и сейчас стремится получить новый срок в 2015-2016 гг. Учитывая исключительную важность событий в нашей части мира, вклад Турции в работу Совета обещает быть весьма ценным. 
К тому же, в 2015 году мы получим председательство в «большой двадцатке» и будем стремиться использовать имеющиеся у нас средства и возможности, чтобы сделать ее более эффективным органом глобального управления. 
Внутренние преобразования, произошедшие в Турции за последнее десятилетие, ставят ее в идеальное положение для того, чтобы принести пользу региону и, следовательно, мировому сообществу. Хотя мы уже многого достигли, от нас требуется еще больше. 

Курдский гамбит Эрдогана 
Конфликт на Ближнем Востоке угрожает не только безопасности многих его государств, но также их дальнейшему существованию. Сирия, Ирак, Ливан и другие страны, охваченные сегодня сепаратистскими боями, рискуют быть фрагментированы на этнические мини-государства, трансформируя регион, чья политическая география оформилась почти век назад. 
Исследовав региональную ситуацию, премьер-министр Турции Реджеп Тайип Эрдоган придумал амбициозный план по улучшению региональных позиций Турции и расширению своего личного политического доминирования в стране. Столкнувшись с окончанием возложенного на самого себя ограничения в три срока в должности премьер-министра, он намерен изменить конституцию Турции с целью ввести президентскую систему – которую возглавит он сам в качестве первого президента, обладающего значительно расширенными полномочиями. 
Однако реализация плана Эрдогана зависит от прекращения 30-летнего конфликта Турции со своим собственным курдским населением. В результате правительство Эрдогана решило провести переговоры с Абдуллой Оджаланом, заключенным в тюрьму лидером Курдской партии рабочих (КПР) – вооруженным курдским движением сопротивления. 
Надежда заключается в достижении согласия по поводу новой, более либеральной конституции, которая укрепит права крупнейшего этнического меньшинства Турции и будет включать в себя передачу существенных полномочий региональным правительствам. В ответ ожидается, что КПР прекратит свою 30-летнюю борьбу с турецким государством. 
Для Эрдогана ставки высоки как никогда. Эрдоган планирует поставить вопросы изменения конституции и условий мирного урегулирования на национальный референдум – связь, которая приведет к трансформации турецкой политики. 
Однако если переговоры окажутся неудачными, на Эрдогана взвалят ответственность за любое возникшее в результате этого ухудшение безопасности. Данный риск учтен в недавно просочившемся в средства информации описании стратегии Окалана: в ней указано, что лидер КПР может угрожать правительству полномасштабной войной. 
В то же время правительство Турции развивает и другой путь переговоров через сближение с другой курдской организацией – Курдским региональным правительством (КРП) северного Ирака. Грандиозная задумка заключается в интеграции иракского Курдистана в турецкую экономику. 
Турция уже обеспечивает бóльшую часть импорта экономики КРП, что составило около 70% от почти 11 миллиардов долларов турецкого экспорта в Ирак в прошлом году. Но именно зарождающаяся энергетическая сделка между Турцией и КРП призвана возвести фундамент для подлинного стратегического союза. 
Согласно неразглашаемой сделке, Турция получит концессию на разведку новых нефтегазовых месторождений в северном Ираке, а также льготные тарифы для экспорта электроэнергии в Турцию. В ответ Турция должна будет помочь КРП создать инфраструктуру трубопровода, которая позволит экспортировать нефть и газ в Турцию, не завися от иракского государственного трубопровода, контролируемого центральным правительством в Багдаде. 
В турецком правительстве такой прорыв рассматривается как огромная возможность сократить сильную зависимость Турции от импорта электроэнергии. Помимо обеспечения поставок электроэнергии, эта сделка поможет Турции преодолеть ее хронический дефицит текущего счета: примерно 70% от 84 миллиардов долларов внешнеторгового дефицита страны приходится на стоимость импорта энергоносителей. 
Но распределение выручки от углеводородов происходит нерегулярно, и центральное правительство накопило значительные задолженности. КРП надеется на то, что сделка с Турцией позволит ему получать регулярную и предсказуемую прибыль от продажи углеводородов. 
Но США по-прежнему непреклонно противится подобной сделке между Турцией и КРП, заявляя, что она подорвет стабильность в Ираке и станет стимулом сепаратистских тенденций на севере. В конце февраля, во время своих зарубежных поездок, в которые входило и посещение Анкары, госсекретарь США Джон Керри повторил о данной озабоченности на переговорах со своими турецкими коллегами. 
Опасения Америки не разделяются в правительственных кругах Турции, в которых сделки между американскими нефтяными гигантами Exxon и Chevron и КРП рассматриваются как доказательство того, что Америка больше беспокоится о своей доле пирога в северном Ираке, чем о предполагаемых угрозах для стабильности страны. Неудивительно, что правительство Эрдогана решило не обращать особого внимания на озабоченность американского правительства. 
Эрдоган разработал план, который позволяет воспользоваться данной ситуацией, сохранить его политическую власть и обеспечить энергетическую безопасность его страны. Он стремится к созданию нового регионального устройства под руководством Турции, основанного на перестройке отношений турок и курдов, которая станет фундаментом для стратегического партнерства для разработки последних нетронутых энергоресурсов региона. 




Трансформация Турции 
Избрание Абдулы Гюла 11-ым президентом Турции знаменует собой начало нового этапа в истории страны. 
В июле правящая Партия справедливости и развития (ПСР) – религиозно-консервативная, но вместе с тем экономически либеральная – одержала полную победу на парламентских выборах, проведенных после того, как армия отказалась подчиняться Гюлу, вступившему на пост президента. Эта победа, вместе с избранием Гюла подтверждает, что ПСР является реформистской партией и что турки, несмотря на рост ксенофобского национализма, хотят интегрироваться в Европейский союз. 
Кандидатура Гюла в прошлом апреле принесла с собой угрозу переворота со стороны вооруженных сил, что ускорило проведение недавних выборов. Таким образом, избиратели также подтвердили, что больше не желают, чтобы вооруженные силы вмешивались во внутреннюю политику, отклонив предостережения генералов о том, что ПСР заведет страну в тьму теократического правления. 
Платок, который по религиозным причинам носит жена Гюла, был расценен как нападок на священный принцип отделения церкви от государства в Турции. Действительно, Ахмет Неджед Сезер - президент с истекающими полномочиями - отказался пригласить жен депутатов ПСР, которые покрывают волосы, на официальные обеды и приемы, посвященные Дню Республики. 
Он располагает всесторонними полномочиями, включая полномочия проводить важные правительственные встречи. Он назначает судей в верховные суды и членов Совета по высшему образованию (СВО). 
Именно поэтому кризис президентских выборов фактически был кризисом конституционного порядка, установленного вооруженными силами, правившими с 1980 по 1983 годы. Та конституция – в отличие от конституции Ататюрка – была написана военными для военных, основываясь на условии, что «холодная война» никогда не закончится и что президент навсегда останется военным человеком или будет очень близок к вооруженным силам. 
Программа, написанная при содействии МВФ, в 2001 году привела к быстрому экономическому росту, основанному на постепенном, но очень важном преобразовании Турции в рыночную экономику. В то же время Турция решительно встала на путь политической и административной реформы, чтобы начать переговоры по вступлению в ЕС. 
Кроме того, экономическое и социальное преобразование Турции породило новую элиту. ПСР стала представителем этой новой элиты вместе с ее поисками политической власти. 
Однако более верно рассматривать это соперничество как соперничество между открытой и замкнутой Турцией; между гражданским, демократическим порядком и военной опекой; между глобализированной и протекционистской экономикой. ПСР получила поддержку как от победителей, так и от проигравших глобализации из консервативной средней Анатолии и космополитического Стамбула, из националистского региона Черного моря и, по большей части, курдского юго-востока. 
После июльской победы ПСР на парламентских выборах, а затем еще и с избранием Гюла, многие наблюдатели предсказывали военное вмешательство. Несмотря на то, что без сомнения вооруженным силам, как оплоту светского учреждения, не нравятся эти результаты, государственный переворот поистине не является решением. 
В 1997 году, когда вооруженные силы лишили тогдашнее правительство, возглавляемое исламистом Неджметтином Эрбаканом, власти, исламское движение раскололось. От традиционно настроенного, антизападного и антисемитского старшего поколения откололась группа более молодых и более современных космополитов. 
После июльской победы ПСР Эрдоган поначалу стремился избегать конфликтов с вооруженными силами, не возобновляя Гюлу право баллотироваться на пост президента. И все же Гюл сумел настоять на своем, а на его защиту встала объединенная ПСР. 
Поскольку перед Турцией стоит множество региональных проблем, его опыт в качестве министра иностранных дел должен сослужить ему хорошую службу. Но занятый и активный президент может стать причиной напряженных отношений с премьер-министром, который является реальным руководителем в турецкой системе. 
Представители экономически активного и социально-консервативного центра подталкивают Турцию к реформе. Республиканский проект модернизации продолжится с еще более широкой мобилизацией общества. 
Таким образом, Турция сохранит свою беспрецедентную смесь ислама, капитализма и светской либеральной демократии. Каким бы странным это не казалось, но после кризиса с кандидатурой Гула Турция пока еще довольно хорошо справляется с этой проблемой. 

Война нервов в Турции 
Выдвижение в кандидаты на пост президента умеренного исламиста Абдуллы Гюля, в настоящее время являющегося министром иностранных дел, было отклонено Верховным судом Турции, а парламентские выборы, запланированные на ноябрь, перенесли на июль в попытке выйти из политического тупика. Но данные шаги вряд ли смогут устранить напряжённость между правительством премьер-министра Реджепа Тайипа Эрдогана и вооружёнными силами Турции, которые считают себя защитниками светского устройства страны. 
Напротив, данная напряжённость только усилилась в результате изменений в высшем эшелоне турецких вооружённых сил, в особенности после смещения в августе прошлого года генерала Хилми Озкока с поста начальника турецкого Генерального штаба. Озкок был умеренным политиком, отличавшимся сдержанными высказываниями, старавшимся развивать нормальные рабочие взаимоотношения с Эрдоганом. 
В октябре прошлого года на выступлении в Штабе военных академий в Стамбуле Буюканит высказал публичное предостережение о том, что Турция столкнулась с серьёзной угрозой «фундаментализма». Многие восприняли это предостережение как прямую критику Эрдогана и правящей Партии справедливости и развития (ПСР). 
Напряжённость достигла наивысшей точки 27 апреля, когда Генеральный штаб выступил с заявлением, в котором подчёркивалось, что «турецкие вооружённые силы сохраняют готовность исполнять свои обязанности на основании закона с целью защиты неизменности государственного устройства Республики Турция. Их приверженность данному принципу непоколебима». 
Данное резкое заявление было воспринято как завуалированное, но явное предупреждение о том, что военные готовы вмешаться в ситуацию, если избрание Гюля в президенты обернётся попыткой правительства Эрдогана продвинуть исламскую программу или предпринять меры, угрожающие светскому характеру турецкого политического устройства. 
Данное заявление прозвучало особенно весомо, т.к. турецкие вооружённые силы вмешивались в политический процесс, начиная с 1960 года, уже четыре раза. Последний раз это произошло в 1997 году, когда они настояли на отставке исламистского правительства премьер-министра Неджметтина Эрбакана. 
Данная напряжённость осложняется различиями в подходе между Буюканитом и Эрдоганом к борьбе Турции с курдскими сепаратистами, в��зглавляемыми Рабочей партией Курдистана (РПК), которую военные считают серьёзной угрозой территориальной целостности Турции. Нападения боевиков РПК унесли более 35 000 жизней, начиная с 1984 года. 
По мере роста потерь Турции терпение военных начало кончаться и Эрдоган оказался под растущим внутренним давлением начать одностороннюю военную операцию против РПК. 
12 апреля на новостной конференции Буюканит прямо заявил о том, что военная операция в Ираке, целью которой является устранение угрозы РПК, «необходима» и «будет полезна». Его высказывание отражает растущее разочарование военных отсутствием конкретной помощи со стороны американцев и, похоже, было произнесено с целью повысить давление на Эрдогана, чтобы он санкционировал одностороннюю операцию вторжения против баз РПК в северном Ираке. 
Но курдскую проблему Турции не решить военными средствами. Она может быть решена только посредством диалога между турецким правительством и лидерами иракских курдов, а также посредством экономических и политических мер, имеющих своей целью улучшить жизненные условия и политические права курдского населения Турции. 
Правительство Эрдогана это, похоже, признаёт и даже выказало недавно заинтересованность в начале диалога с лидерами иракских курдов. Однако турецкие военные высказываются против диалога на высшем уровне с курдами Ирака на том основании, что Демократическая партия Курдистана (ДПК), возглавляемая Массудом Барзани, и Патриотический союз Курдистана, возглавляемый президентом Ирака Джалалом Талабани, поддерживают РПК материально и политически. 
С учётом того, что военные играют ключевую роль в политике Турции, в особенности в деликатных вопросах национальной безопасности, Эрдогану потребуется поддержка военных (или, хотя бы, их молчаливое согласие) для проведения в жизнь любых действий. Поэтому он вряд ли станет вести переговоры с иракскими курдами в то время, когда напряжённость между ним и военными, возникшая из-за роста влияния исламистов в политике Турции, достигла предела. 
Эрдоган решил урегулировать возникший кризис, заявив о своём намерении провести досрочные выборы и произвести решительные изменения конституции, которые позволят избирать президента всенародно, а не членами парламента. Это даст президенту больше легитимности и независимости и снизит опасения, что он может стремиться следовать политической программе какой-либо отдельной партии. 

Школы надежды 
ЛОНДОН – Сегодня, 20 июня, Всемирный день беженцев – мы отмечаем мужество и храбрость тех, кому пришлось покинуть свою родину. Сегодня я буду думать о Мохаммеде, сирийском беженце, которого я встретила в мае во время визита в Источскую начальную школу в турецком Стамбуле. 
В этой шумной школе, с трудом вмещающей уже и так большое количество местных детей, я наблюдала за Мохаммедом. Он сидел в последних рядах класса, заканчивая свой рисунок. 
Мохаммед как раз закончил рассказ о том, как его одноклассники помогли ему выучить их язык, как он навёрстывает уроки, пропущенные после бегства семьи из разрушенной войной страны в Стамбул. Однако его мечта – вернуться когда-нибудь домой. 
Я заметила, что рисунок Мухаммеда отличается от рисунков других учеников, и он объяснил через переводчика, что хотел нарисовать артефакт из родной страны. Его учительница предположила, что он нарисовал Пальмиру, исторический город, разрушенный настолько, что пришлось вмешаться ЮНЕСКО, чтобы сохранить от него хоть что-нибудь. 
Один из многих проектов нашей благотворительной организации Theirworld заключается как раз в том, чтобы помочь детям беженцев получить образование. Мы уверены, что предоставление образования всем детям должно стать часть программ гуманитарной помощи во время конфликтов и катастроф – право на образование нужно обеспечивать наряду с продовольствием, убежищем, медицинской помощью. 
Образование даёт детям и их семьям надежду, ощущение порядка, возможность планировать будущее. Если дети записаны и ходят в школу, это уберегает их таких опасностей, как детский труд, ранний брак и радикал��зация. 
Theirworld стала первым организатором кампании по сбору средств на экспериментальную систему обучения детей сирийских беженцев в две смены, оказавшейся крайне успешной в Ливане, Иордании, а теперь и в Турции. Концепция проста: одна группа детей учится утром, а после обеда то же самое здание и те же самые ресурсы используются для обучения дополнительной группы. 
Турция приняла почти два миллиона беженцев, пообещав место в школе для всех детей, как только появится финансирование. На сегодня турецкие власти создали более 200 000 школьных мест для сирийских детей – это больше половины от необходимого сейчас количества. 
Однако задача всех нас – гарантировать, чтобы обещанные ресурсы поступали вовремя. В апреле Евросоюз пообещал выделить 3 млрд евро ($3,4 млрд) на поддержку сирийских беженцев в Турции, причём образование включено в список приоритетных задач. 
Международное сообщество сделало важный шаг в этом направлении в мае, на Всемирном гуманитарном саммите в Стамбуле, где было объявлено о создании фонда «Образование не ждёт», предназначенного для борьбы с неизбежными, «очередными» чрезвычайными ситуациями. Новый фонд должен стать постоянным источником финансовых ресурсов, который закроет пробел, возникающий между гуманитарным вмешательством во время кризисов и долгосрочным, посткризисным развитием. 
Пока что образование плетётся в хвосте первоочередных мер, предпринимаемых во время кризисов: на него приходится лишь 2% гуманитарной помощи, основная часть который выделяется на медицинскую помощь, жильё и еду. Однако поставив себе цель собрать $3,85 млрд за пять лет фонд, фонд «Образование не ждёт» рассчитывает помочь 13,6 миллионов детей (таким, как Мохаммед), которым в противном случае придётся ждать годы, прежде чем они смогут вернуться к учёбе. 
Многие дети беженцев проведут эти каникулы, либо работая, чтобы получить хоть какой-нибудь доход для своих семей, либо сидя без дела в незнакомых городах или лагерях для беженцев. Но давайте будем надеяться на то, что финансирование школ для сирийских беженцев в Турции, Иордании, Ливан (и других странах, где это необходимо) всё же найдётся, и можно будет уже начать планирование, необходимое для приёма всех этих детей в школу. 

Забытые союзники Америки в Сирии 
АФРИН (СИРИЯ) – 20 января Турция начала наносить по северной Сирии удары авиацией и тяжёлой артиллерией в рамках военной кампании, которая, как она заявляет, проводится с целью нейтрализовать возникшую угрозу безопасности на её южной границе. Подвергшаяся нападению территория, в том числе Африн (город, за который я сражаюсь), контролируется курдскими Отрядами народной самообороны (YPG). 
Будучи одним из командиров Сирийский демократических сил (СДС), в состав которых входят отряды YPG, я бы хотел высказаться прямо: заявления Турции о том, что мы якобы развязали войну, нарушив её границу, – это не правда. В реальности верно обратное: начав «Операцию оливковая ветвь», Турция напала нанас. 
Эту борьбу нам помогают вести Соединённые Штаты. Впрочем, сейчас, когда битва с ИГИЛ в основном завершилась, наши международные союзники притихли, причём как раз в тот момент, когда загрохотали турецкие ракеты. 
Она тесно сотрудничала с салафитской повстанческой группировкой «Ахрар аш-Шам», чьи лидеры были членами «Аль-Каиды» в Афганистане. Турция также оказывала поддержку джихадистам из сирийского филиала «Аль-Каиды» – «Джабхат Фатх аш-Шам» (ранее «Фронт ан-Нусра»). 
Вплоть до недавнего времени руководство Турции закрывало глаза на транзит иностранных боевиков, попадавших через эту страну в Сирию для вступления в ИГИЛ. В октябре 2014 года Джон Байден, занимавший тогда пост вице-президента США, публично рассказал о сделанном в частной беседе признании президента Турции Реджепа Тайипа Эрдогана, что его страна «пропустила слишком многих». 
За год с лишним до того, как слово ИГИЛ стало привычным для жителей США и Европы, наши бойцы уже умирали, пытаясь сдержать экспансию этой группировки. Мы защищали жителей и меньшинства от ярости джихадистов, не позволяли им и дальше порабощать женщин или забрасывать камнями диссидентов. 
Все эти сражения дорого обошлись моим солдатам, на которых обрушилась вся свирепость джихадистов; ИГИЛ убил тысячи наших бойцов, в то время как у армии США, чьи потери во время Иракской войны составили примерно 4500 человек, в Сирии погибли лишь четыре солдата. 
Сейчас, когда борьба с ИГИЛ завершается, США, похоже, поддерживают нас с меньшей охотой, и это позволило Турции безнаказанно обстреливать нас с помощью ракет и артиллерии. По данным Сирийского центра мониторинга прав человека, во время этой операции погибли, как минимум, 70 гражданских лиц (и 21 ребёнок), а также более 100 солдат СДС, в том числе одна женщина, чьё тело было изуродовано турецкими военными. 
В реальности наша самая главная угроза Турции – это не наше оружие, а наши идеи и политическая организованность. Эрдоган боится наших демократических ценностей; мы принесли свободу в регионы, которыми на протяжении примерно пяти десятилетий управляли жестокие диктаторы. 
С точки зрения Эрдогана, лучшим сценарием для Сирии стало бы создание суннитского арабского государства, в котором курды и другие меньшинства окажутся на обочине. Однако это нанесло бы огромный вред многообразию Сирии. 
Мы же, напротив, поддерживаем сохранение этнической и религиозной мозаики Сирии и рассчитываем на будущее, в котором будут сосуществовать христиане, черкесы и язиды, то есть все те группы населения, которые Турция упорно игнорирует. Эрдоган утверждает, что хочет «передать Африн его настоящим хозяевам», тем самым, дав возможность более чем 3,5 млн сирийских беженцев в Турции вернуться «на свои земли как можно скорее». 
Пока Эрдоган становится всё более непредсказуемым, отпугивая своих западных союзников, курды подвергаются огромным страданиям. Мы готовы быть хорошими соседями и работать над достижением соглашения об урегулировании. 

Смертельная спираль Турции 
Туризм, на долю которого ранее приходилось более 10% ВВП Турции, увядает, объёмы прямых иностранных инвестиций значительно сокращаются. Эти тенденции будут подпитывать друг друга, создавая порочный круг, который трудно разорвать. 
Подконтрольные правительству турецкие СМИ и значительные сегменты населения винят гнусную руку Запада в развале страны. Эксперты же обычно возлагают вину за усугубление трудного положения турецкого государства на его неспособность примирить традиционный ислам с тенденциями западной модернизации, а также на внешние события, в том числе конфликт в Сирии. 
Первым таким решением Эрдогана, вызванным его желанием добиться краха режима сирийского президента Башара Асада, стало согласие на свободное перемещение боевиков, в том числе наёмников Исламского государства, в Сирию через южную границу Турции. Он не понял в полной мере той угрозы, которую эти боевики создают для безопасности самой Турции, ведь многие из них были членами исламистских группировок, настроенных в равной степени враждебно и против Турции, и против Асада. 
Вторым роковым решением Эрдогана стало возобновление гражданской войны с курдским населением Турции. В первые годы своего президентства Эрдоган протянул курдам руку и в какой-то степени сумел прекратить активные боевые действия. 
Но в июне 2015 года партия Эрдогана – Партия справедливости и развития (ПСР) – потеряла парламентское большинство, что подтолкнуло президента к идее возобновить боевые действия против повстанцев из Рабочей партии Курдистана. Гамбит Эрдогана помог ПСР восстановить большинство в парламенте после досрочных выборов в ноябре того же года, однако ценой этой победы стал вновь открытый ящик Пандоры – гражданская война. 
Однако третье решение исключило такую возможность. Эрдоган решил разорвать отношения с Фетхуллахом Гюленом, эмигрировавшим религиозными деятелем, чьи влиятельные последователи (так называемое движение «Хизмет») многие годы являлись важнейшими союзниками Эрдогана. 
На протяжении примерно шести лет гюленисты помогали Эрдогану вытеснять со своих постов военных и полицейских (а также многих других госслужащих), лояльных светским и националистическим идеалам Турции, а не идеям мягкого исламизма Эрдогана. Однако в 2013 году, заподозрив, что гюленисты готовит против него заговор, Эрдоган начал их преследовать. 
Неудачная попытка государственного переворота в июле прошлого года побудила мстительного Эрдогана организовать массовую чистку в армии и службах безопасности. Хотя наказание правительством тех, кто пытался его свергнуть, выглядит разумно, Эрдоган пошёл намного дальше и начал преследовать всех, кто имел хоть малейшее потенциальное отношение к Гюлену. 
Это было последнее, в чём нуждалась Турция на фоне растущей угрозы со стороны исламистских и курдских группировок. Возможно, Эрдогану стоило бы вспомнить о чистке офицерского корпуса Красной Армии Иосифом Сталиным в конце 1930-х годов: Советский Союз оказался практически беззащитным, что открыло путь для нападения Адольфа Гитлера в 1941 году. 
Даже в самом лучшем сценарии Турция серьёзно ослабнет и не сможет больше сохранять роль регионального лидера, которую она выполняла на протяжении почти столетия. В худшем же сценарии экономика Турции рухнет, а огромное количество беженцев, включая находящихся сейчас в стране сирийских и других беженцев, а также собственно турецкое население, хлынет в Западную Европу. 
В соответствии с путинским взглядам на мир, самыми опасными для него являются успешные демократические страны, находящиеся в союзе с Западом. Именно такой страной была Турция – демократическим и достаточно процветающим государством, давним членом НАТО, быстро углублявшим связи с Западом. 
(И это хорошая новость для российского союзника Ирана, который может лишь приветствовать дестабилизацию своего главного, неарабского суннитского соперника в регионе). Если ухудшение ситуации в Турции спровоцирует новую волну беженцев, которые решат направиться в Европу, тем самым, ещё сильнее дестабилизируя Евросоюз, ему будет только лучше. 
Лидеры, подобные Эрдогану, оказываются падки на путинский вариант современного диктатора, который полагается на дезинформацию и внешние атрибуты демократии для расширения своей личной власти. Всё, что требуется от Путина – вдохновение и, возможно, парочка советов время от времени. 
За пределами Турции президент США Дональд Трамп, похоже, увлечён Путиным не меньше. 

Турецкая война руками Америки 
АНКАРА – Поскольку Турция активизирует свою военную кампанию против Cирийских курдских бойцов, возникает соблазн обвинить жестокость агрессивного шовинизма и ксенофобию Президента Реджепа Тайипа Эрдогана. В конце концов, Эрдоган давно предупреждал, что Турция никогда не потерпит курдского военного присутствия на южной границе страны; недавнее наступление, похоже, указывает, что его слова подтверждаются действиями. 
И все же, несмотря на то, что Эрдоган, возможно, отдал приказ об “Операции Оливковая ветвь”, настоящим виновником этого является близорукий акцент Соединенных Штатов на искоренении регионального джихадизма. Лишившись последовательной политики Сирии, последующие администрации США одержимы нацеливанием на Исламское государство (ИГИЛ), без учета всех последствий своих действий. 
В июле 2012 года, когда Партия демократического единства курдов (PYD) захватила ряд Сирийских пограничных городов, Турция была встревожена. PYD является сирийским ответвлением Турецкой рабочей партии Курдистана (РПК), которая с 1984 года ведет войну в партизанском стиле против турецкого правительства. 
В августе 2012 года, тогдашний госсекретарь США Хиллари Клинтон заявила, что “Сирия не должна становиться убежищем для террористов РПК”. Но после того, как ИГИЛ захватило обширные участки территории в Сирии и Ираке, Америка нашла в лице PYD полезного союзника. 
Разгневанный этими шагами, Эрдоган хотел получить заверения, что американская поддержка курдов будет временной, и что курдские бойцы не пересекут реку Евфрат. Но, после чего турки получили желаемые гарантии, хорошо вооруженные курды все равно пересекли Евфрат. 
Затем, в августе 2016 года, Вице-президент Джозеф Байден публично предостерег бойцов PYD, предупреждая, что, если они не отступят, то потеряют поддержку США. Но боевики так и не отступили, а США продолжали их вооружать и обучать. 
Но Эрдоган был обманут в очередной раз. Несмотря на полученные обнадеживающие сообщения, что США обещает прекратить передачу оружия, Президент Дональд Трамп не изменил курс, и американское оружие продолжает поступать к курдам. 
Из-за этого, Турецкие лидеры утратили доверие ко всему, что говорит правительство США. Обе страны даже не могут согласовать содержание телефонного звонка президента, о чем свидетельствуют их противоречивые сведения о разговоре состоявшемся в прошлом месяце. 
Как отношения между двумя союзниками по НАТО достигли столь низкого уровня? 
Ответ на этот вопрос можно объяснить отказом Президента Барака Обамы направить боевые подразделения против ИГИЛ в пользу “легкого присутствия”, используя местные силы, которым помогают авиаудары и подготовка со стороны США. Этот подход был впервые опробован в Ираке, но он провалился, когда Силы народной мобилизации (СНМ), поддерживаемые Ираном, захватили территорию. 
Обама был готов проигнорировать связи своих бойцов с РПК, используя проницательную въедливость, чтобы различить неразличимые группы. Никогда, по-настоящему, не понимая опасений Эрдогана, Обама предпочел воспринимать беспокойства Турции лишь поверхностно. 
Ключевой особенностью президентства Трампа было его желание снискать расположение гостей, предлагая то, что он не может выполнить (как это было во время недавней встречи с демократами конгресса по вопросам иммиграции). Полагаю, что эта склонность понравиться, похоже, привела к тому, что Трамп наобещал Эрдогану то, что лица в Пентагоне ответственные за Американскую политику в Ираке и Сирии, никогда не намеревались сделать. 
Американские запутанные сообщения, сделанные президентом, не обученным политическим нюансам или дипломатии, привели к критическим взаимоотношениям и, в свою очередь, поставили под угрозу борьбу с ИГИЛ. Несмотря на то, что государство Трампа заявляет, что ИГИЛ практически побежден, в Сирии остаются около 3000 боевиков, порой даже захватывающих территорию. 
Коротко говоря, политика Америки обречена на провал. Мало того, что она обнадеживает своих противников, таких как Иран и его СНМ прокси; она также подвергает опасности около 2000 американских солдат, работающих с курдами в Сирии. 
Если Трамп собирается порвать с прошлым и заслужить уважение, которого он требует, США должны найти новый способ достижения своих целей безопасности без размещения целых подразделений. Однако на данный момент, США предлагают Турции и региону лишь непоследовательность и еще больше пустых обещаний. 



Поворот Северной Кореи 
СЕУЛ – Переговоры по денуклеаризации корейского полуострова, кажется, готовы возобновиться. К сожалению, вряд ли они скоро закончатся. 
В то время как все руководители – в том числе Ким Чен Ир из Северной Кореи – остаются преданными денуклеаризация на публике, ни один не готов рисковать многим в плане внутренней политики, чтобы добиться результата. Так что, лучшее, на что может в настоящее время надеяться мир – это восстановить диалог, достичь соглашение заморозить ядерный завод Енбен в Северной Корее и, возможно, ввести мораторий на дальнейшие ракетные и ядерные испытания. 
Чтобы ускорить процесс, необходима новая долгосрочная стратегия, целью которой являются обусловливающие факторы, работающие в Северной Корее, а также в отношениях с ее правителями. Проще говоря, США и другие державы должны преследовать конструктивную экономическую вовлеченность Северной Кореи, чтобы помочь режиму достичь “силы и процветания” с помощью экономического перехода и интеграции в мировую экономику. 
Конструктивная экономическая вовлеченность пойдет на пользу простым жителям Северной Кореи, которые страдали так же, как и любые другие люди на Земле с конца Холодной войны. Первопричиной экономических трудностей Северной Кореи является ее изоляция от сил глобализации, которая в особенности принесла пользу Восточной Азии. 
В настоящее время Северная Корея – это экономика непромышленного плана развития, которая обеспечивает только прожиточный минимум. Лучшей надеждой для большинства жителей Северной Кореи является подпольная рыночная экономика, которая заполняет пробелы в плановой экономике и общественной системе распределения государства. 
Вместо того, чтобы оказывать давление на Китай, чтобы он перекрыл поток топлива и продовольствия через границу с целью “проучить Пхеньян”, США и их союзники до��жны найти способы поддержать экономическую интеграцию Северной Кореи с регионом. 
Ничто не решит ее. Корейский полуостров скорее всего достигнет “полной, доказуемой и необратимой денуклеаризации” только когда Северная Корея уже будет продвигаться в направлении экономического роста и интеграции. 
Так что, по мере продвижения ядерных переговоров США и их партнеры должны помочь Северной Корее заложить основы для новой политической экономики, основанной на международной торговле, инвестициях и сотрудничестве в качестве альтернативы теперешней модели, основанной на враждебной окружающей обстановке. Мы должны рассматривать экономический процесс перехода Северной Кореи как предпосылку для полной денуклеаризации вместо того, чтобы просто давать обещание о предоставлении крупного пакета мер помощи в обмен на что-то . 
Конечно же, некоторые из важнейших пунктов в политике экономической вовлеченности все же будут зависеть от продвижения в принятии мер по обеспечению безопасности и денуклеаризации полуострова. Но Северная Корея и международное сообщество уже могут сделать некоторые реальные шаги. 
Вот эти шаги: открыть дипломатические и официальные каналы для того, чтобы улучшить взаимопонимание и общий климат для обменов; способствовать проведению экономических диалогов и симпозиумов между США и Северной Кореей; призывать американские университеты, научно-исследовательские институты и неправительственные организации с опытом в сфере экономического перехода и развития устанавливать и развивать контакты с их коллегами из Северной Кореи; и позволить Международному Валютному Фонду, Всемирному Банку и Азиатскому Банку Развития расширить участие Северной Кореи с конечной целью членства. 
Во время недавнего визита высокопоставленной северокорейской делегации в США были замечены обнадеживающие знаки того, что ее правители будут приветствовать расширение экономических контактов, в том числе и с международными финансовыми учреждениями. Кроме того, Северная Корея активно добивается расположения иностранных инвестиций. 
И режим не захочет, чтобы процесс экономического открытия шел быстрее принятия мер по обеспечению безопасности и политической нормализации. В конце концов, главный урок, который извлекли руководители Северной Кореи из успеха Китая, состоит в том, что безопасность (восстановление отношений Мао Цзэдуна с США) предшествует экономическому переходу (реформа и политика открытия Дэна Сяопина). 
В США Северную Корею рассматривают главным образом через призму нераспространения ядерного оружия, а новая администрация опасается оказаться втянутой в такие отношения, при которых она будет давать что-либо ее правителям, не получая взамен расщепляющихся материалов. В Южной Корее политическая основа президента Ли Мен Бака хочет вернуть на прежний уровень, а не укрепить, Политику Солнечного Света, и широко распространено (хотя ни в коем случае не универсально) чувство усталости от участия в этом процессе. 
Китай – это единственное место, которое спокойно осуществляет конструктивный подход экономической вовлеченности. Вместо того, чтобы давить на Пекин, чтобы он закрыл границу с Северной Кореей, США и их союзники должны дальше развивать свои собственные усилия с целью вывести Северную Корею из ее изолированности. 

Чернобыльский перелом 
Возможно авария на Чернобыльской АЭС, которая произошла в этот месяц 20 лет назад, даже в большей степени, чем начало моей перестройки, явилась реальной причиной распада Советского Союза пять лет спустя. Действительно, чернобыльская катастрофа была поворотным моментом в истории: была эра до катастрофы и началась совершенно другая эра после нее. 
В то самое утро 26 апреля 1986 года, когда на чернобыльской атомной станции произошел взрыв, политбюро собралось, чтобы обсудить сложившуюся ситуацию, затем была организована правительственная комиссия, которая должна была разобраться с последствиями. Комиссия должна была контролировать ситуацию и гарантировать, что были приняты серьезные меры, особенно в отношении здоровья людей, оказавшихся в зоне бедствия. 
У политбюро сразу не оказалось достоверной и полной информации, которая могла бы повлиять на ситуацию после взрыва. Тем не менее, решение о том, что мы должны открыто делиться информацией, по мере ее получения, было общим решением политбюро. 
Одной из причин того, что не было никакого преднамеренного обмана, как я полагаю, является тот факт, что когда сразу же после катастрофы правительственная комиссия посетила место происшествия и осталась на ночь в Полесье, который находиться рядом с Чернобылем, все ее члены употребляли обычную пищу и воду, а так же перемещались без респираторов, как и все остальные, кто там работал. Если бы местная администрация или ученые знали о реальных масштабах катастрофы, они бы наверняка не стали так рисковать. 
По сути, никто тогда не знал правды и поэтому все наши попытки получить полную информацию о масштабах катастрофы оказывались тщетными. Мы изначально верили в то, что самое большое воздействие взрыв окажет на Украину, но Беларусь, расположенная на северо-западе, оказалась поражена еще сильнее, а затем от последствий пострадали еще и Польша, и Швеция. 
Но, по правде говоря, у нас не было ничего, чтобы мы могли скрыть, поскольку сами мы не располагали никакой информацией в течение полутора дней. Только несколько дней спустя, мы узнали, что произошедшее было не простым несчастным случаем, а подлинной ядерной катастрофой – взорвался четвертый чернобыльский реактор. 
Например, когда взорвался реактор, огонь немедленно был потушен водой, которая только ухудшила ситуацию, поскольку ядерные частицы начали распространяться в атмосфере. Между тем, мы все же оказались в состоянии принять меры, направленные на помощь людям, оказавшимся в зоне бедствия; они были эвакуированы, а более 200 медицинских организаций были заняты обследованием населения на предмет радиационного отравления. 
Существовала серьезная опасность того, что содержание ядерного реактора просочится в почву, а затем попадет в реку Днепр и, таким образом, подвергнет опасности население Киева и других городов, расположенных на берегах реки. По этой причине мы начали работу по защите речных берегов, начав с полной дезактивации завода в Чернобыле. 
Чернобыльская трагедия в большей степени, чем что-либо другое, открыла возможность свободы самовыражения, так, что та система, которую мы знали, больше не могла продолжать такое существование. Она сделала абсолютно ясным то, насколько важно было продолжать политику гласности; и я должен сказать, что я начал думать о времени в до-чернобыльском и после-чернобыльском периодах. 
Даже сегодня, наследство Чернобыля влияет на экономические системы России, Украины и Белоруссии. Некоторые даже предполагают, что экономическая цена, которую заплатил СССР, была настолько высока, что она остановила гонку вооружений, поскольку я больше не мог продолжать наращивать оружие и одновременно платить за очистку Чернобыля. 
Но Чернобыль открыл мои глаза, как ничто другое: он показал ужасные последствия ядерной мощи, даже когда она используется не в военных целях. Любой теперь мог довольно отчетливо представить, что могло бы случиться, если бы взорвалась ядерная бомба. 
Страны, которые его имеют – члены так называемого “ядерного клуба” – не спешат от него избавиться. Напротив, они продолжают усовершенствовать свои арсеналы, в то время как страны не имеющие ядерного оружия хотят его заполучить, полагая, что монополия ядерного клуба является угрозой миру во всем мире. 
Двадцатая годовщина чернобыльской катастрофы напоминает нам о том, что мы не должны забывать ужасный урок, который был преподан миру в 1986 году. Мы должны предпринять все, что в наших силах, чтобы сделать все ядерное оборудование надежным и безопасным. 
Тот факт, что мировые лидеры сегодня все чаще говорят о такой необходимости, наводит на мысль о том, что чернобыльский урок наконец был усвоен. 

Перевернуть страницу в Мексике 
Через три месяца после того, как новый президент Мексики Фелипе Кальдерон вступит в должность, многие сочтут это сомнительной честью. Это, возможно, два единственных несомненных факта в политике Мексики на данный момент. 
Действительно, после десяти лет непрерывной макроэкономической стабильности – то, чего Мексика не испытывала с 1960-х гг. – средний класс значительно вырос, и недорогой банковский кредит теперь доступен миллионам тех, кому в прошлом было отказано. И все же, несмотря на эти очевидные изменения, бедность остается широко распространенной, неравенство глубоким, а социальное негодование усиливается. 
Чрезвычайно напряженная борьба – Кальдерон победил с преимуществом в 0,5% голосов – и глубокое разочарование, перенесенное Лопесом Обрадором и его сторонниками, привели к тому, что они решили оспорить решение избирательных властей Мексики и отказались признать победу Кальдерона. Вместо этого Лопес Обрадор, бывший мэр Мехико, и его сторонники потребовали пересчета голосов, на что избирательные законы страны не дают мандата – хотя это и не запрещено. 
В конечном счете, ответ несомненно кроется в преобразовании мексиканских левых, и частично также мексиканских правых. В течение многих лет и те и другие фактически относились к Институционно-Революционной Партии (PRI), ��оторая правила Мексикой на протяжении семи десятилетий. 
Партия Национального Действия (PAN), группировка сегодняшнего президента Висенте Фокса и Кальдерона, которая занимает позицию справа от центра, должна обрести искреннюю и глубокую социальную совесть. Она должна преобразоваться во что-то вроде Социально-христианской или Христианско-демократической партии, которые существуют в Коста-Рике, Чили, Венесуэле и Перу. 
Однако, что гораздо важнее – и возможно к удивлению многих благожелательных международных наблюдателей – мексиканские левые вовсе не близки к тому, чтобы преобразоваться в современную, реформистскую, социал-демократическую партию. Это не просто не Новая Рабочая Партия; она даже не похожа на французскую, испанскую или чилийскую Социалистическую Партию или Партию Рабочих в Бразилии. 
Явно, многие ее члены и руководители в действительности разделяют эти принципы и в душе не одобряют демагогические выходки Лопеса Обрадора. Но до тех пор, пока они остаются относительно бессильными, Мексика останется неуравновешенной, лишенной современных левых, которые ей нужны для борьбы с бедностью и неравенством, и заложницей тех, кто все еще верит в революцию и штурм Зимнего Дворца. 
Самые срочные, реальные и существенные шаги включают в себя избирательные и юридические реформы, целью которых является избежать повторения сегодняшних протестов по поводу президентского голосования. Они включают учреждение второго раунда последнего тура президентских выборов с участием двух кандидатов, так чтобы у следующего президента Мексики был мандат, который поддержали более 50% избирателей. 
Возможно важнее всего то, что Мексика должна разработать полупрезидентскую систему французского стиля, в соответствии с которой назначенный премьер-министр отвечает за формирование большинства в Конгрессе и должен быть ратифицирован последними. Прекращение закупок эфирного времени на радио и телевидении во время кампаний с последующим сокращением их стоимости, послужило бы дополнением к этим изменениям. 
Ни одна из этих важных и откладываемых на протяжении длительного времени реформ не убедит последователей Лопеса Обрадора в том, что конец бедности и неравенству в Мексике совсем близок. Но никакого существенного улучшения не может произойти на этих фронтах без основательного изменения процесса принятия решений в стране. 
Именно это может и должен сделать Кальдерон, чтобы разрешить сегодняшние спорные дебаты о справедливости выборов, которые привели его к власти. Пришло время для Мексики перевернуть страницу, но она должна перевернуть правильную страницу. 

Качества великого лидера 
Для Клауса пятью главными элементами оказались сердце, мозг, мускулы, нервы и душа. Для Кишора главными стали сочувствие, проницательность, смелость, а также способность находить таланты и понимать сложные вещи. 
Подобно Нельсону Манделе и Махатме Ганди, лидер не может достичь величия без глубокой эмпатии со своим народом. Это чувство стимулирует борьбу против несправедливости, с которой может сталкиваться народ. 
Наоборот, беспрецедентный уровень неравенства во многих странах мира является сегодня как раз тем видом несправедливости, который может привести к появлению великих лидеров, сострадающих тем, кто находится на дне. Премьер-министр Канады Джастин Трюдо, молодой лидер, который сегодня излучает наибольшие надежды, был избран отчасти благодаря своему обещанию помочь простым людям. 
Затем следует «мозг» – способность просеивать массу информации, которой нас непрерывно заваливают, чтобы принимать умные решения в сложном и быстро меняющемся мире. Здесь некоторые современные лидеры демонстрируют огромные способности. 
Например, продолжение роста и развития экономики в Китае и Индии стало следствием того факт, что председатель Си Цзиньпин и премьер-министр Нарендра Моди, соответственно, понимают экономические и социальные трудности и, одновременно, перспективы, связанные с Четвёртой промышленной революцией. Они знают, что в таком сложном контексте им надо развивать новые, динамичные отрасли, которые выведут экономику их стран на передовые рубежи научного и технического прогресса. 
Миллиард индийцев, которые присоединились к системе «Аадхаар» (электронный паспорт), получили теперь прямой доступ к системе социальной защиты, минуя бюрократические барьеры. Миллиард китайцев, которые совершают мобильные платежи с помощью смартфонов, получили прямой доступ ко всем видам потребительских товаров, что повышает их качество жизни. 
По данным опроса Pew Research Center, 87% китайцев позитивно оценивают текущую экономическую ситуацию в стране, а 82% уверены, что их дети будут жить лучше, чем они сами сегодня. Аналогичным образом, 83% индийцев настроены позитивно по поводу экономики страны, при этом 76% уверены, что их дети будут жить лучше. 
Приток беженцев в Европу, особенно сирийских беженцев в 2015 году, вызвал взрыв популистских настроений, а политические лидеры стали активно призывать к закрытию границ. Слабые лидеры поддались этому давлению, либо переняв риторику популистов, либо оказавшись раздавленными под напором разгорячённых конкурентов. 
Он подала сильный пример, согласившись принять миллион беженцев. Сначала её отношения с избирателями, и даже со многими членами её собственной партии, испортились, вплоть до того, что некоторые начали писать ей политическую эпитафию. 
В своей особой, спокойной манере президент Индонезии Джоко «Джокови» Видодо демонстрирует схожую смелость. Индонезия, как и Европа, столкнулась с нарастающим давлением националистических и популистских сил, которые пытаются ликвидировать пять принципов толерантности («Панчасила»), лежащих в основе индонезийской государственности. 
Арест политического союзника Джокови, бывшего губернатора Джакарты Басуки Чахая Пурнамы, известного также как Ахок, за оскорбление ислама привёл к усилению этого давления. Тем не менее, Джокови, как Меркель, продолжает давать отпор экстремистам, и даже объявил вне закона экстремистскую группировку «Хизб ут-Тахрир». 
Для того чтобы смелость приводила к позитивным переменам, конечно, нужны мускулы, то есть влияние и авторитет, позволяющие действовать, а это требует хорошего понимания политических реалий. Подобная проницательность сыграла крайне важную роль, например, в мощном сдвиге в политической системе Ирландии: эта глубоко консервативная страна выбрала премьер-министром Лео Варадкара, гея индийского происхождения. 
Папа Франциск демонстрирует, как все эти различные качества могут соединяться, создавая сильного лидера. Проницательность, смелость, нравственность и интеллект лежат в основе его стремлений изменить позицию и восприятие Римско-католической церкви в мире. 
Например, традиции запрещают папе одобрять гомосексуальность, однако папа Франциск набрался смелость сказать следующее: «Если человек является геем, ищет Бога, и у него добрая воля, то кто я такой, чтобы судить его?». Кроме того, папа Франциск порвал с традиционной позицией Церкви, заявив, что женщины, которым грозит вирус Зика, поразивший некоторые страны Латинской Америки в прошлом году, могли бы пользоваться искусственными средствами контрацепции. 
В целом, папа Франциск демонстрирует смелость и мудрость, поддержав более децентрализованную структуру церкви и выступая за инклюзивную церковь, которая является «домом для всех». Ещё одним проницательным поступком папы стала замена высших чинов Ватикана постепенным образом, а не единым махом. 
Большинство лидеров, рано или поздно, поддаются комфортным атрибутам своей должности. А папа Франциск продолжает вести простой, непритязательный образ жизни, без тех привилегий, которые часто оказываются связаны с лидерством, даже в религиозной сфере. 
В мире, который меняется быстрее, чем раньше, нам надо искать лидеров, способных защищать и отстаивать интересы людей, которых они представляют. Это означает, что мы должны не просто критиковать недостатки слабых лидеров, но и подчёркивать успехи сильных. 

Двадцать пять лет ВИЧ/СПИДу 
Исполняется четверть века с того момента, когда был идентифицирован синдром приобретенного иммунодефицита (СПИД). От количества полученной за это время новой информации захватывает дух, а скорость, с которой результаты фундаментальных исследований становятся методами лечения, спасающими жизни – беспрецедентна. 
За открытием вируса иммунодефицита человека (ВИЧ) как причины СПИД последовало выяснение его патогенеза, естественной истории и эпидемиологии, создание метода диагностики по анализу крови и разработка антиретровирусных препаратов. В 1996 году был разрешен к применению первый препарат из класса ингибиторов протеаз, что привело к принятию многопрепаратного плана лечения СПИД, известного как высокоактивная антиретровирусная терапия (highly active antiretroviral therapy, HAART). 
В результате с момента внедрения этих медикаментозных курсов лечения только в США пациенты получили в общей сложности около трех миллионов дополнительных лет жизни. Сейчас у нас есть более двух десятков разрешенных к применению анти-ВИЧ-препаратов и сочетаний препаратов, и ведутся активные исследования по следующему поколению лекарств, которые сейчас находятся на различных этапах разработки и клинических испытаний. 
Но сегодня наша задача состоит в том, чтобы применить эти научно-технические достижения к лечению и стратегии профилактики для людей, живущих в разных частях света, особенно в странах, бедных ресурсами. Несмотря на успехи в лечении ВИЧ/СПИДа в Соединенных Штатах и других развитых странах, очевидно, что следует умножить усилия по борьбе с этой пандемией в Африке, Азии и других частях света, где смертность от ВИЧ/СПИДа наибольшая. 
И тем не менее, среди жителей этих стран, нуждающихся в антиретровирусных препаратах, доля тех, кто их действительно получает, составляет меньше 25%. 
Эта ситуация нетерпима, поскольку количество вновь инфицированных значительно превосходит наши возможности по лечению. Поэтому жизненно необходимо повысить наши возможности по профилактике заражения ВИЧ. 
Было разработано большое количество стратегий профилактики, в том числе коррекция поведения, распространение презервативов и обеспечение чистыми иглами и шприцами тех, кто употребляет наркотики внутривенно. Недавние исследования показывают, что многообещающей профилактической стратегией может быть проведение взрослым мужчинам обрезания, если оно проведено правильно и гигиенично, а также сопровождается соответствующими консультациями и послеоперационным уходом. 
Но самая значительная научная и медицинская цель исследований в области ВИЧ/СПИДа по-прежнему остается для нас недостижимой: создание эффективной вакцины против ВИЧ. Эта проблема особенно трудна вследствие природы вируса, особенно его способности встраиваться в геном клеток-хозяев, легко мутировать и прятать ту часть внешней оболочки, которая вызвала бы выработку защитных антител. 
Мы знаем также, что естественный иммунный ответ организма на ВИЧ недостаточен для того, чтобы контролировать или сдерживать вирус. Действительно, с момента открытия ВИЧ не было зарегистрировано ни единого случая, когда бы иммунная система человека полностью уничтожила вирус после устойчивого инфицирования. 
Многие современные исследования ориентированы на разработку вакцин, которые, возможно, и не предотвратят полностью ВИЧ-инфицирование, но тем не менее могут замедлить развитие ВИЧ или снизить вероятность того, что данный человек передаст вирус другим. Но наша главная цель – разработать вакцину, способную предотвратить ВИЧ-инфицирование. 
Несмотря на выдающиеся научные и медицинские достижения в борьбе против ВИЧ/СПИДа, история будет судить о нас по тому, чего мы добьемся в следующую четверть века и как мы отреагируем на проблему предоставления плодов наших исследовательских усилий тем, кто в них больше всего нуждается. 


Закат папы римского 
Папа Иоанн Павел II снова вернулся в больницу в тяжелом состоянии. Даже для тех, кто, как и я, не является католиком, это повод задуматься над тем, что утратит мир, когда тело Папы окончательно поддастся его болезням. 
В то время как в других странах, особенно это выражалось в Румынии, но также и в тогдашней Чехословакии и в Венгрии альтернативой коммунизму был вакуум или в лучшем случае несколько изолированных организаций в гражданском обществе, Польша имела альтернативный источник законности. До и после выборов тогда еще Кардинал Карол Войтила из Кракова был самым эффективным ее представителем. 
Поэтому выборы Кардинала Войтилы на пост папы римского имели смысл, выходящий далеко за пределы Церкви. На самом деле он сам не любил отождествление его церкви с гражданским обществом. 
В вопросах доктрины и этики Иоганн Павел II выражал консервативную точку зрения. Он был контрапунктом папы римского Иоганна XXIII, который с помощью Второго Совета Ватикана 1960-х гг. и многими другими способами пытался примирить католиков с современной эпохой. 
Папа римский Иоганн Павел приостановил этот процесс и даже попытался повернуть его в обратном направлении. Поэтому для прогрессивных богословов, таких как Ханс Кюнг, он был и остается силой анти модернизма, даже контр-просвещения. 
В то же время папа римский стал первым великим странствующим папой римским современного времени, почти символом объединенного мира. Это означало, что его образ, если не его слова, доходил до миллионов тех, кто не принадлежит к его церкви. 
Одним этим фактом он добавил духовный аспект эпохе, которая находится во власти мирских забот, таких как богатство и шоу-бизнес. Те из нас, кто верит в многомерную культуру, будут благодарны ему за его огромные усилия, и тем самым за его "католицизм" в подлинном смысле этого слова, за его всеобъемлющие заботы. 
С другой стороны, несмотря на его связь со всем миром, папу римского Иоганна Павла II нельзя изображать особенно экуменическим. Истоки христианского экуменизма при его предшественниках не получили большого развития за его 25 лет. 
Католическо-еврейский диалог в особ��нности был при нем в хороших руках. Когда выдающийся еврейский ученый поблагодарил его за то, что он сделал для того, чтобы улучшить католическо-еврейские отношения, он ответил: “Это не я, это провидение”, а потом добавил со своей неподражаемой улыбкой: “И я”. 
Но его правление охватывает эпоху, во время которой разгорелись многочисленные региональные конфликты. Он практически ничего не мог сделать в Косово или Конго. 
Годы папства Иоганна Павла II в действительности не были эпохой, во время которой “мягкая власть” могла где-нибудь многого достичь, так что знаменитый вопрос Сталина: “Сколько дивизий у папы римского?” оставался актуальным. Это было тем более уместным, т.к. папа римский Иоганн Павел II не был очарован Соединенными Штатами. 
Однако, было бы неполным не упомянуть о добром, любознательном, дружелюбном и смешном человеке, который стоит за всем этим. Папа римский Иоганн Павел II во многих отношениях является интеллектуалом; возможно, в этом отношении его недооценивали. 

Закат наших политических богов 
Некоторое время я думал, что двадцать вторая поправка к конституции Соединённых Штатов была, возможно, лучшим способом сделать так, чтобы политические лидеры не засиживались во власти и, что не менее важно, не теряли свою эффективность. Данная поправка запрещает президенту США занимать должность более двух четырёхлетних сроков. 
Возможно, я плохо помню работу предшественников президента Джорджа Буша младшего во время их второго срока, но его собственное теперешнее затруднение показывает, что у конституционного ограничения есть свои недостатки. Помимо всего прочего, оно ставит президента во время его второго срока в положение «хромой утки», когда он не может выполнить свои обещания. 
Блэр совершил фатальную ошибку, установив своё собственное ограничение своему сроку пребывания в должности, когда сказал, что не будет участвовать в четвёртых выборах в качестве лидера Лейбористской партии. Но, даже не сделай он такого заявления, он нашёл бы затруднительным после девяти лет пребывания в должности совмещать реализацию программы реформ с пониманием того, чего реально можно добиться при теперешних настроениях внутри его партии и внутри страны. 
Действительно, объявленные Блэром реформы всё больше походят на пустые обещания, потому что случилось, похоже, неизбежное: премьер-министр потерял контакт с народом. То, что было его харизмой, сейчас выглядит как заезженная пластинка. 
Неужели это тот самый президент Оскар Ариас, который чуть было не выиграл предыдущие президентские выборы в Коста-Рике и теперь возвращается к власти 20 лет спустя? И не был ли Жулио Андреотти, кандидат на пост председателя итальян��кого сената от Сильвио Берлускони, чиновником второго порядка в одном из первых правительств Италии после 1945 года? 
Кто может забыть слёзы Маргарет Тэтчер, когда её «друзья» сказали ей, что её время прошло? Когда премьер-министр Гарольд Вильсон неожиданно ушёл с должности в 1976 году и оставил резиденцию на Даунинг-стрит 10 Джеймсу Каллагану, у людей возникли подозрения: может быть, его сместили силой с помощью какого-то заговора спецслужб, касающегося ЮАР? 
Отказ от такой привычки влечёт за собой не только такие неудобства как потеря высокого положения и определённого образа жизни, но и утрату власти. Возможно, власть становится всё более иллюзорной в глобализованном мире, но власть – это иллюзия, в которую верят многие, и чем дольше человек находится у власти, тем больше в его окружении становится людей, верящих во власть. 
Когда Тони Блэр говорит, что самой главной свободой является защищённость от террористических атак, он забывает о главных принципах своей партии и своей страны. Слишком долгое пребывание у власти – это, наверное, профессиональное заболевание политических лидеров, но оно абсолютно несовместимо с демократией, как со схемой передачи власти без насилия. 
Хотя конституция США и создаёт институциональные ограничения, роль политических партий очень важна, когда требуется ограничить срок пребывания в должности. Как и Тэтчер, Блэр сейчас слышит от своей партии, что ему пора уйти, и отвечает, что «народ» по-прежнему хочет, чтобы он оставался в своей должности. 
Ну и конечно, не существует никакого абсолютно надёжного способа гарантировать то, что политические лидеры будут уходить без слёз. Главное, чтобы существовали механизмы, которые действительно заставят их уйти: возможно, довольно поздно и, вероятно, с ощущением боли и несчастными, но вовремя для того, чтобы конституция свободы осталась невредимой. 

Ура Средиземноморскому Союзу! 
Возможно, настало время проявить немного большую щедрость в отношении президента Франции Николя Саркози и посмотреть на результаты того, что он делает, а не на то, как он это делает. 
Преподнеся эту идею, похоже, не продумав ее тщательно заранее, Саркози предложил создать клуб европейских и по большей части арабских государств, расположенных вдоль средиземноморского побережья. Это должно было быть, по сути, французским предприятием, за которое платила бы остальная Европа. 
Существовали также серьезные подозрения, что французы пытаются найти способ откупиться от Турции отношениями, даже отдаленно не походящими на членство в Европейском Союзе. 
Так что первое впечатление о попытке оживить отношения Европы с ее средиземноморскими партнерами не было хорошим. Но ко времени грандиозного Парижского саммита в июле, когда был создан новый клуб, первоначальные подозрения удалось в значительной степени рассеять. 
Первоначальный Барселонский процесс, начатый в 1995 году, был прекрасным планом. Его целью было обеспечить экономический и политический фон для мирного процесса посредством укрепления доверия на Ближнем Востоке, и он являлся восхитительным признанием исторических, торговых, культурных и политических связей Европы с ее соседями в южной части Средиземного моря, которые сводили нас вместе на протяжении многих лет. 
Были связи между конкретными людьми. Был форум, где израильтяне и их давние арабские противники могли собираться и обсуждать вопросы, не касающиеся Западного берега и сектора Газ��. 
Проекты развития финансировались за счет субсидий или дешевых кредитов, и это, наверное, сыграло, по крайней мере, некоторую роль в повышении привлекательности государств Магриба и Машрека для иностранных инвесторов. Имело место некоторое понижение сельскохозяйственных и других тарифов со стороны ЕС. 
Но успехи Барселонского процесса, как важного компонента европейской политики в отношении ее важнейших соседей, были скромными: замечательная идея, которую оказалось сложно реализовать. 
Так что Саркози заслуживает по меньшей мере некоторого признания за попытки оживить ее. Но чтобы Средиземноморский союз мог достичь большего, чем это удалось его предшественнику, необходимы некоторые изменения. 
Например, все еще существует множество барьеров для торговли сельскохозяйственной продукцией между Севером и Югом. И догадайтесь, какая страна возглавляет оппозицию любому значительному открытию европейского сельскохозяйственного рынка. 
Во-вторых, каким бы медленным ни был процесс открытия реального средиземноморского рынка, барьеры для более свободной торговли между странами Лиги арабских государств столь же значительны. 
В-третьих, замечательно то, что в Париже Саркози положит начало усилиям по привлечению Сирии к дипломатическому процессу. Мы также должны надеяться, что его попытки выступить в качестве посредника в урегулировании отношений между палестинцами на Западном Берегу и Израилем, будут успешными. 
Но истина заключается в том, что Европа, несмотря на все доблестные усилия Хавьера Соланы, находится вне серьезного политического процесса на Ближнем Востоке. Мы не осмеливаемся перечить Америке. 
Для начала мы должны признать, что политическое урегулирование в Палестине невозможно без подключения к процессу ampquot;Хамасampquot;. То, что могло бы быть, каким бы невероятным это ни казалось, первым визитом бывшего премьер-министра Великобритании Тони Блэра в Газу в первый год его миротворческой деятельности, пришлось недавно отменить из-за соображений безопасности. 
Наконец, Европа должна решить, насколько серьезно она относится ко всем восхитительным составляющим Барселонского процесса, как, например, плюрализм, гражданское общество, верховенство закона и демократия. 
Действительно ли Европа считает, что общее понятие прав человека должно стать одной из основ нашего средиземноморского партнерства? Если да, то что мы в Европе предлагаем сделать по этому поводу? 

Двукратное ура неуступчивости Китая 
Но неуступчивость китайского правительства была понятной и неизбежной. Вместо того чтобы высказывать негодование, лица, принимающие решения, лучше бы использовали это в качестве сигнала тревоги: пришло время вести более разумную политику в такой сфере, как изменение климата. 
Китай не склонен делать что-нибудь, что могло бы ограничить экономический рост, который позволил миллионам китайцев выбраться из бедности. Этот рост прослеживается на постоянно расширяющемся китайском внутреннем рынке. 
В течение следующих шести месяцев четвертая часть молодых китайских потребителей намереваются купить новые автомобили – основной источник загрязнения воздуха в городах – что выше на целых 65% по сравнению с тем, что было год назад. Опрос, проведенный China Youth Daily , показал, что восемь из десяти молодых китайцев знают об изменении климата, но готовы поддержать политику, направленную против изменения климата только в том случае, если они смогут продолжить повышать свой жизненный уровень – включая приобретение новых автомобилей. 
В целом, затраты для экономики составили бы феноменальные 28 триллионов долларов в год. Согласно большинству основных расчетов, это в 50 раз дороже, чем урон от изменения климата, который можно было бы этим предотвратить. 
Попытка решительно сократить выбросы углекислого газа была бы в высшей степени разрушительной, потому что промышленность и потребители не смогли бы заменить ископаемое топливо, которое при горении выделяет углекислый газ, дешевой «зеленой» энергией. Альтернативные источники энергии просто еще далеки от того, чтобы ими можно было заменить привычные источники энергии. 
Альтернативные источники энергии, такие как ветер и солнце, удовлетворяют только 0,2% потребностей Китая в энергии, согласно самым последним цифрам Международной энергетической ассоциации. Эта ассоциация подсчитала, что если Китай будет продолжать идти по этому пути, то к 2030 году он будет получать не более 1,2% своей энергии из возобновляемых источников. 
Более высокие температуры будут способствовать повышению продуктивности сельскохозяйственного производства и улучшению здоровья. А то, что количество смертей, связанных с потеплением, увеличится в летний период, в большой степени компенсируется значительным снижением смертей, связанных с переохлаждением зимой. 
Одним словом, Китай энергично защищает экономический рост, который преобразует жизнь граждан этой страны, вместо того чтобы тратить целые состояния, сражаясь с проблемой, которая вряд ли повлияет на Китай негативно до следующего века. Таким образом, неудивительно, что Эд Милибэнд, британский министр по вопросам энергетики и изменения климата, столкнулся с «невероятным противодействием» со стороны Китая при попытке заключить глобальный договор по ограничению выбросов углекислого газа. 
Попытка оказать давление на Китай, чтобы убедить его, была бы бесперспективной и авантюрной. Очевидная, но неудобная правда заключается в том, что ответные меры, направленные против глобального потепления, которые мы целенаправленно пытаемся выработать на протяжении почти 20 лет – с тех пор, как лидеры богатых стран впервые торжественно пообещали сократить выбросы углекислого газа – просто не будут работать. 
Наступило время признать непрактичность попыток заставить развивающиеся страны сделать ископаемое топливо более дорогим. Вместо этого мы должны приложить больше усилий, чтобы производить более дешевую энергию, чтобы более широко использовать «зеленую» энергию. 
Глобальная сделка, согласно которой страны обязались бы тратить 0,2% ВВП на развитие технологий получения энергии без выброса углекислого газа, увеличила бы нынешние затраты в 50 раз ‑ и все равно, это было бы в несколько раз дешевле, чем глобальный договор по сокращению выбросов углекислого газа. Это гарантировало бы, что более богатые страны платили бы больше, что сбавило бы политическую напряженность при проведении дебатов. 
Что самое важное, такой подход способствовал бы трансформационным технологическим прорывам, которые необходимы, чтобы сделать источники «зеленой» энергии дешевыми и достаточно эффективными, чтобы обеспечить будущее без выбросов углекислого газа. 
Мы не можем запугать Китай и другие развивающиеся страны и заставить их осуществлять чрезвычайно дорогое и неэффективное сокращение выбросов углерода. Вместо того чтобы надеяться на наше преодоление их «невероятного противодействия» путем политического маневрирования, лидерам развитых стран нужно сосредоточиться на стратегии, которая была бы и осуществима, и эффективна. 

Два тоста за модель Рейнланда 
Не так давно, немцы и другие континентальные европейцы расценивали американских "рабочих, живущих за чертой бедности", а так же плачевное состояние сферы коммунального обслуживания в Великобритании, как дефекты, возможно являющиеся ценой, которую англосаксонские страны неизбежно должны платить за свою жесткую форму капитализма. С другой стороны, сами европейцы (в особенности немцы) высоко ценили "модель Рейнланда" - рыночная экономика, при которой основа социального правосудия подчиняет себе экономический успех. 
Так, когда канцлер Герхард Шредер в начале своего первого срока правления подписал так называемый документ Блэра-Шредера, положивший основу соглашению с британским премьер-министром Тони Блэром по либерализации реформ, он добился его издания в Лондоне и ограничения в Берлине. Схожим образом и Лиссабонская программа Европейского союза по экономической либерализации в действительности никогда не была воспринята всерьез Германией, Францией и большинством других стран континента. 
Как же все-таки все изменились за последние пять лет! Сегодня совсем немного людей, если кто-либо вообще, упоминают модель Рейнланда с таким удовольствием. 
На сегодняшний день дела обстоят так, что немецкая экономика отстает от большинства других европейских государств, и почти все экономические системы европейских стран плетутся за Великобританией и Соединенными Штатами. Поскольку немецкие компании перемещают производство в низкооплачиваемые страны Восточной Европы или Азии, уровень безработицы стал довольно высоким и все еще продолжает расти. 
Если все это подталкивает людей думать, что социальным правосудием жертвуют ради прибыли, то сокращения общественных расходов только еще больше укрепят эту идею. Социальные права уменьшаются, в то время как индивидуальные вклады на покрытие расходов на здравоохранение, пенсии, образование и программы основного социального обеспечения увеличиваются, причем не только в Рейнланде и граничащих районах, но и в других странах, следующих подобной модели. 
Старая система социального правосудия, - государство всеобщего благоденствия, была основана на предположениях, которые более не являются приемлемыми. Возможно, некоторые из них никогда и не были осуществимы. 
Неудивительно, что высокие налоги на штат сотрудников повлияли на численность рабочих, а повышающиеся дополнительные затраты подорвали международную конкурентоспособность компаний. Некоторое время, займы скрывали степень проблемы, но сегодня то бремя, которое накопленный долг, появившийся в результате этих займов, оставляет будущим поколениям - что само по себе является огромной несправедливостью - стало очевидным. 
Таким образом, некогда сильные организации социального правосудия модели Рейнланда были ограничены строгими рамками. Но капитализм, являющийся вторым компонентом модели Рейнланда, также изменился, и в данном случае не будет неправильным винить в этом глобализацию. 
Устаревшее понятие, что большие компании являются ответственными за благосостояние своих служащих от колыбели до могилы, обеспечивая не только заработную плату и премии, но и спортивное оборудование, дешевые отпуска и выгодные условия ухода на пенсию, вышло из употребления. Заграничные владельцы были очень далеки от понимания немецкой традиции - платить тринадцатую ежемесячную зарплату на Рождество. 
За пределами деловой культуры существует факт, говорящий о том, что производство, до недавнего времени главный источник силы немецкой и других европейских экономических систем, начало эмигрировать в широких масштабах. Скоро не только наши холодильники и телевизоры, но даже наши автомобили и станки, по большей части, будут производиться в Китае. 
Люди устали от реформ на словах, потому что для большинства из них это означает уменьшение прав и снижение жизненного уровня. Однако, строительство государства всеобщего благоденствия, приспособленного к новым экономическим условиям, все еще является необходимой задачей. 
Это будет государство всеобщего благоденствия, основанное на новом соотношении солидарности и индивидуальных усилий. И это может означать, что после экономического чуда длиною в десятилетия, люди должны смириться с небольшим падением уровня жизни. 
Этого пока что еще никому не удавалось, даже англосаксам. Настоящая современная экономика будет экономикой услуг, сочетающей в себе знания высокой производительности труда с обязательными рабочими местами в сфере обслуживания. 
Действительно, вполне возможно, что современные экономические системы, основанные на обслуживании, будут выглядеть совершенно по-разному в Рейнланде, юго-восточной Англии, Ломбардии, и Иль-де-Франс. Такое разнообразие может включать различные степени общественного правосудия, в зависимости от того, какую цену люди согласятся за него заплатить. 
Так что нет никакой причины отчаиваться в Рейнланде, или злорадствовать врагам его экономической модели. Даже во все более глобализирующейся экономике разнообразие продолжит быть отличительным признаком. 

Новый вопрос “Двух Китаев” 
К началу 1970-х годов, практически каждая страна признала требование Народной Республики о том, что только она должна быть признана в качестве законного суверенного правительства Китая. Просто материк был слишком велик и слишком важен экономически и стратегически, чтобы его отчуждать. 
Он основывается на том, что Китай лучше всего воспринимается как сильная страна, с многообещающим будущим, несмотря на некоторые кратковременные трудности, или как страна сталкивающаяся с серьезными структурными проблемами и неопределенными долгосрочными перспективами. Коротко говоря, теперь можно увидеть проблески двух совершенно разных Китаев. 
До недавнего времени, было мало оснований задаваться таким вопросом. Более чем три десятилетия, экономика Китая росла удивительным 10% - ым или выше среднегодовым показателем. 
Как это не удивительно, но замедление должно было прийти; все развивающиеся страны испытывают нечто подобное, во время своего роста и развития. Тем не менее, скорость и степень изменения поймали власти врасплох, и “подлили масла в огонь” официальным опасениям, что рост будет отставать от уровня, необходимого стране для модернизации, как было запланированно. 
Тревога правительства о более резком, чем ожидалось, замедлении экономического роста отразилась в его грубом вмешательстве в июле, заморозить фондовые рынки в разгар драматической коррекции цен. За этим шагом, в этом месяце, последовала неожиданная девальвация юаня, которая говорит о том, что отход от роста ориентированного на экспорт не работает, как ожидалось. 
Между тем, антикоррупционная кампания Президента Си Цзиньпина больше напоминает стратегию по консолидации власти, чем усилия по реформированию Китая на благо своей экономики и общества. Коррупция распространяется, и кампания Си остается широко популярной. 
В результате этих событий, в последнее время намного меньше говорят о Китайской модели и больше о Китайской действительности. Помимо замедления роста, действительность включает в себя серьезный ущерб окружающей среде, один из результатов десятилетий быстрой угольной индустриализации. 
Старение населения Китая, непреднамеренное последствие драконовской политики “одного ребенка”, представляет собой еще одну угрозу для долгосрочного процветания. Доля неработающего населения - процент детей и пенсионеров по отношению к мужчинам и женщинам трудоспособного возраста - в ближайшие годы стремительно вырастет, экономический рост останется вялым, а расходы на здравоохранение и пенсии будут оказывать все большее давление на государственный бюджет. 
Все более очевидно, что Китайские лидеры хотят экономического роста, который производит капитализм, но без спадов, что с ним приходят. Они хотят инноваций, что порождает открытое общество, но без интеллектуальной свободы, что его определяет. 
Некоторые наблюдатели, опасающиеся растущего Китая, с облегчением вздохнут глядя на нынешние трудности Китая. Но эта реакция может оказаться недальновидной. 
Опаснее всего, у борющегося Китая мог бы возникнуть соблазн обратиться к иностранному авантюризму, чтобы успокоить публику разочарованную замедлением экономического роста и отсутствием политической свободы. Действительно, существуют некоторые признаки того, что власти сделают это только в Южно-Китайском море. 
США и другие должны будут отступить, чтобы убедиться, что Китай не поддастся такому соблазну. Но эти страны были бы одинаково мудрыми, дав Китаю сигнал, о том что он ожидаем, чтобы занять свое место среди ведущих стран мира, если он действует ответственно и в соответствии с правилами, установленными для всех. 
Но большой политический выбор остается за Китаем. Правительству нужно будет найти правильный баланс между государственными интересами и правами человека, между экономическим ростом и охраной окружающей среды, а также между ролью рынков и ролью государства. 
Крупные социальные волнения не могут быть исключены. Единственная уверенность состоит в том, что следующие три десятилетия не будут отражать последние три. 

Варшава и две декады 
Люди, таким образом, выражали гордость и радость, которую вызывала у них «бархатная революция». Но эти слова отражали и продолжительные усилия, которые пришлось приложить, чтобы покончить с коммунизмом, чей упадок начался в Варшаве в феврале того же года. 
Уже через год польские рабочие боролись за право создавать независимые профсоюзы, организовав для достижения своих целей двухнедельные сидячие забастовки на принадлежащих государству фабриках. Карл Маркс гордился бы ими, однако портрет именно папы римского был повешен во время забастовки на ворота судостроительного завода имени Ленина в Гданьске. 
Союз Солидарности, который зародился в 1980 году, нарушил монополию Коммунистической партии на власть. Движение объединило в свои ряды десять миллионов человек, среди которых были рабочие и профессоры, крестьяне и студенты, священники и вольнодумцы. 
Они представляли собой полный диапазон идей и редакционных стилей - от фабричных рекламных листков и бюллетеней до интеллектуальных журналов. Стали известны сотни книг, запрещенных коммунистическими цензорами (например, «Оловянный барабан» Гюнтера Грасса). 
К��гда темпы экономического развития страны начали стремительно падать, правители Польши попытались стабилизировать политическую систему и вновь установить отношения с Западом. В 1986 году правительство освободило политических заключенных; что было предварительным условием переговоров с оппозицией. 
Вместо этого она достигала своих демократических целей через компромисс с властями. Валенса и его самые близкие советники – Бронислав Геремек и Тадеуш Мазовецкий – выступали за эту умеренную политику, добиваясь либерализации, но одновременно признавая политическую действительность советского доминирования. 
Две волны забастовок в 1988 году вынудили правительство генерала Чаушеску начать переговоры с Солидарностью, которая была легализована после нескольких месяцев опалы. Представилась возможность приступить к переговорам, известным под именем «Круглый стол», которые могли бы положить начало изменениям в политической системе. 
Коммунистам было гарантировано большинство в парламенте. В то время как выборы в недавно созданный Сенат были полностью свободными, оппозиция получила возможность бороться лишь за одну треть мест в Сейме (нижней палате). 
Солидарность получила возможность создавать независимые СМИ и стихийные политические организации. Наконец, коммунисты согласились с тем, что выборы, которые теперь проводились раз в четыре года, должны стать полностью свободными. 
Ярузельский был избран президентом, но ему было необходимо согласиться с новым разделением власти. Решающий политический маневр – формирование коалиции с союзниками коммунистов – был совершен Лехом Валенсой. 
Однако именно гражданская активность - движения сопротивления, забастовки и другие проявления социальной поддержки – помогли Солидарности этого добиться. Важную роль также сыграл Михаил Горбачев; его политика невмешательства в дела Восточной Европы означала, что советские танки не отменят все изменения, как это было во время «Пражской весны». 
Польские коммунисты не намеревались строить демократию; их план заключался в том, чтобы частично измененная политическая система могла поглотить умеренные группы оппозиции. Отдать власть Солидарности - это последнее, чего бы им хотелось сделать. 
Это было важным знаком для соседних с Польшей государств по советскому блоку, которые равнялись на ее пример. Спустя несколько месяцев переговоры между коммунистическими руководителями и их демократическими оппонентами (часто в формате круглого стола) проложили путь к свободным выборам и новым демократическим правительствам в Будапеште, Праге, Восточном Берлине и Софии. 
С этого момента, символом большой революции 1989 года стало падение Берлинской стены. Но переговоры «Круглого стола», которые в этот месяц прошли 20 лет назад в Варшаве, стали отправной точкой процесса падения «железного занавеса». 


Двое похорон и наша свобода. 
Кажется, что сначала мои воспоминания вызвала 50-ая годовщина так называемых “кухонных дебатов” с Ричардом Никсоном. Но похороны на прошлой неделе в Будапеште генерала Белы Кирай, который командовал борцами за свободу Венгерской Революции в 1956, и похоронами этой недели в Варшаве философа Лешека Колаковски, разрыв которого со сталинизмом в том году вдохновил множество интеллектуалов (в Польше и повсеместно) оставить коммунизм, заставили меня пересмотреть наследство своего деда. 
Скоро, ГУЛАГ был фактически освобожден; политическая оттепель началась, поощряя ростки свободы, которые невозможно было удерживать. В Польше и Венгрии, в частности, подпольные организации требовали дальнейших изменений. 
Та первая война среди социалистических государств разрушила миф о неприкосновенных "братских" связей между Советским Союзом и порабощенными народами Восточной Европы. Но Хрущев никогда не предполагал распад Советской империи как часть процесса оттепели, поэтому Красная армия вторглась в Венгрию – в масштабе, большем чем масштабы вторжения "Дня Д" Союзников в Европу в 1944. 
Беле Кирай, выпущенному из тюрьмы, где он отбывал наказание в виде пожизненного лишения свободы (это был один четырех смертных приговоров, вынесенных коммунистами), предложили стать командующим Венгерской Национальной Гвардии и взять на себя защиту Будапешта. Его задача состояла в том, чтобы собрать борцов за свободу в армию, но не было времени, чтобы остановить советское в��оржение. 
За эти годы, общий друг часто пытался представить меня генералу Кирай, но, к моему сожалению, встреча никогда не случилась. Человек, которому были вынесены четыре смертных приговора, (один - подписанный Хрущевым, другой - Юрием Андроповым, третий - советским послом в Будапеште в 1956) , очевидно обладал потрясающим чувством юмора для того, чтобы вывешивать их в своей гостиной, и свойство этого юмора мне чрезвычайно импонирует. 
В конце концов, когда он узнал, что один из российских генералов, которые совершили вторжение, был все еще жив в 2006, Кирай пригласил его в Будапешт присоединиться к 50-ым празднованиям годовщины. Когда Генерал Евгений Малашенко отказался приехать, из страха, что он мог бы быть арестован, 94-летний Кирай полетел в Москву, где он провел долгие выходные, предаваясь воспоминаниям и посещая баню для отставных генералов Красной армии. 
Мы часто встречались на конференциях, и всегда я приходила в восхищение, слушая, как он говорит по-русски – то был русский, у которого были произношение и элегантность Толстого и Пушкина, не деградировавшая в лай русская речь Владимира Путина. Как Кирай, в 1956, Колаковски отвернулся от Коммунистической Партии, в которую он когда-то вступил в надежде на лучший мир, в надежде, сформированной в склепе, в который нацисты превратили Польшу. 
К 1968, польский режим больше не мог терпеть его присутствие. Он был лишен должности в Варшавском университете и, когда он отбыл за границу, чтобы преподавать там, правительство фактически превратило его отъезд в ссылку, просто не разрешая ему вернуться. 
Удивительно для меня то, как эти трое мужчин с такими различным прошлым и столь различными судьбами – Хрущев, русский крестьянин, ставший сначала пролетарием, а затем Генеральным Секретарем Советской Коммунистической Партии; Кирай, Мадьярский солдат Старого Европейского Света, воспитанный в аристократических традициях; и Колаковски, ученый джентльмен из Варшавы, более расположенный к ереси Янсенизма, нежели чем к извращенной логике ленинской диалектики – могли в конечном счете способствовать одной цели: восстановлению свободы в Европе. 
Он попытался гуманизировать коммунизм и избавиться от жестокости сталинистской ортодоксальности, но никогда не сомневался в том, что учение Ленина есть путь светлого будущего. Кирай, следующий старым кодексам военной чести (его назовут Справедливым Язычником в Яд ва-Шем, мемориале Холокоста Израиля, за спасение сотен евреев во время Второй Мировой Войны), видел систему врагом его страны и ее свободы. 
Но сегодня, Хрущева помнят главным образом благодаря его вкладу в разоблачение и уничтожение сталинизма – а также, благодаря Михаилу Горбачеву, чьим героем он был, и, в конечном счете, благодаря тому, что опосредованно Хрущев помог вызвать упадок коммунизма. Кирай и Колаковски стали голосами изменения и гласности в Венгрии и Польше, которые появились из темноты коммунистического затмения. 
Кирай, Колаковски, и Хрущев: каждый по-своему - символ сегодняшней новой и объединяющейся Европы, Европы восстановления отношений и прощения среди бывших противников. 

Две стороны американской исключительности 
КЕМБРИДЖ (США) – В июле вместе с ещё 43 учёными экспертами по вопросам международных отношений я оплатил объявление в газете, доказывая, что США должны защищать существующий международный порядок. Институты, формирующие этот порядок, помогли достичь «беспрецедентного уровня процветания и самого длительного в современной истории периода без войн между крупнейшими державами. 
Но некоторые серьёзные учёные отказались подписаться под этим публичным заявлением, ссылаясь не только на его политическую бесполезность, но и на своё не согласие с «приверженностью обеих партий США ‘либеральной гегемонии’ и с фетишизацией ‘лидерства США’, на которую эта гегемония опирается». Критики совершенно верно указывали, что после 1945 года американский порядок не был глобальным, и он не всегда был очень либеральным, на что защитники отвечали, что, несмотря на несовершенство этого порядка, он помог добиться не имеющего аналогов роста экономики и способствовал распространению демократии. 
Все эти дискуссии вряд ли окажут большое влияние на президента Дональда Трампа, который в своей инаугурационной речи провозгласил, что «начиная с этого дня, будет только «Америка прежде всего» и «Америка прежде всего»… Мы будем стремиться к дружбе и доброй воле в отношениях со странами мира, но мы будем делать это, понимая, что у всех стран есть право ставить на первое место свои собственные интересы». 
Вместо этого американская сила рассматривается, как сила, опирающаяся на «столпы вдохновения», а не «столпы действия». Например, в 1821 году в День независимости госсекретарь Джон Куинси Адамс заявил, что США «не отправятся за границу искать монстров для уничтожения. 
Есть ещё и традиция вмешательства и крестовых походов. Речь Адамса была попыткой отбиться от политического давления со стороны тех, кто хотел бы, чтобы США вмешались на стороне патриотов Греции, восставших против османского гнёта. 
Эта традиция доминировала в XX веке, когда Вудро Вильсон начал проводить внешнюю политику, призванную сделать мир безопасным для демократии. В середине века Джон Кеннеди призывал американцев сделать мир безопасным для многообразия, но при этом отправил 17 тысяч американских военных советников во Вьетнам. 
Американцы часто называют свою страну исключительной. Ещё совсем недавно президент Барак Обама называл себя решительным защитником американской исключительности. 
Размер экономики делает США особенной страной. Однако Дэниел Додни из Университета Джона Хопкинса и Джеффри Мейсер из Портлендского университета доказывают, что главная причина массового восприятия США как исключительной страны кроется в её крайне либеральном характере и идеологической концепции образа жизни, в центре которого – политическая, экономическая и социальная свобода. 
Рабство было зафиксировано в её конституции. И американцы всегда расходились по вопросу о том, как надо продвигать либеральные ценности во внешней политике. 
«Для одних американцев, особенно современных неоконсерваторов, опьянённых силой и чувством правоты, американская исключительность – это зелёный свет, легитимное основание, оправдание на любой случай, позволяющее игнорировать международное право и мировое общественное мнение, а также вторгаться в другие страны и навязывать им правительства… Для других же американская исключительность воплощает в себе либеральные, интернационалистские чаяния мира, который становится свободным и мирным не с помощью неконтролируемой американской силы и влияния, а с помощью системы международного права и организаций, защищающих свободу внутри стран путём ограничения международной анархии». 
Защищённые двумя океанами и граничащие с более слабыми соседями, Соединённые Штаты в XIX веке были заняты в основном экспансией на запад и старались избегать участия в борьбе за власть, развернувшейся тогда в Европе. В ином случае, как предупреждал Адамс, «венец на её лбу перестал бы сиять неописуемым величием свободы и независимости, а превратился бы в имперскую диадему, сверкающую фальшивым и потускневшим светом мрачных лучей владычества и силы». 
Впрочем, к 1930-м годам многие американцы стали считать, что эта интервенция в Европу была ошибкой и предпочли изоляционизм. После Второй мировой войны президенты Франклин Рузвельт и Гарри Труман – и многие другие во всём мире – сделали вывод, что США больше не могут себе позволять отворачиваться от мира. 
Сегодня она оказалась под вопросом из-за подъёма Китая и новой волны популизма внутри демократических стран мира. Именно этой волной Трамп воспользовался в 2016 году, став первым в истории кандидатом от крупной политической партии США, который поставил под сомнение международный порядок, возникший после 1945 года. 
Для президента, который будет избран после Трампа, вопрос заключается в том, насколько успешно США могут справиться с двумя аспектами своей исключительной роли. Может ли следующий президент отстаивать демократические ценности без военных интервенций и крестовых походов и одновременно демонстрировать лидерство без гегемонства при создании и поддержании работы институтов, необходимых миру, который стал взаимозависим? 

Зло за зло - добра не будет в МВФ и ВБРР 
Два месяца назад президент ВБРР Пол Вулфовиц подал в отставку в разгар крупной забастовки его сотрудников и кризиса правления. А теперь и его коллега из Международного валютного фонда, бывший министр финансов Испании Родриго Рато, шокировал общественность, заявив, что он также оставит свой пост в октябре. 
Перефразировав Оскара Уайльда, можно сказать, что потерять главу одного международного кредитного учреждения – это неудача, а потерять глав двух таких учреждений – это уже опасная беспечность. Поскольку это произошло в десятую годовщину азиатского финансового кризиса и учитывая то, в каком котле были сварены сегодняшние сверхликвидные рынки капитала, неудивительно, что начинают изобиловать теории заговора. 
Если честно, то факты говорят о том, что данные два увольнения ничуть не похожи. Когда Вулфовиц был наконец-то смещён после длительной конфронтации, сотрудники ВБРР ликовали от счастья. 
Единственное чем «прославился» Вулфовиц до работы в ВБРР, была его роль как одного из архитекторов войны в Ираке, которая, возможно, является одной из величайших стратегических катастроф со времён вторжения Наполеона в Россию. А вот Рато был министром финансов Испании в течение лучшего экономического периода страны, начиная с XVI века. 
За время руководства Рато МВФ, по крайней мере, предпринял несколько скромных шагов для того, чтобы предоставить Китаю и другим быстро развивающимся рынкам больше голоса в управлении данным учреждением. Подталкивая неохотно делящиеся своими полномочиями европейские страны всё же передать часть полномочий Фонду, Рато, в то же время, начал реформы, прояснившие и укрепившие роль МВФ в контроле обменных курсов. 
Между прочим, за неделю до объявления об отставке Рато, МВФ принял решение о том, что у него есть право отказывать в помощи странам, чья политика вмешательства в экономику угрожает подорвать общемировую экономическую стабильность. Изменение политики МВФ было крайне раздражительным фактом для китайских чиновников, которые вмешиваются в экономику в библейских масштабах для того, чтобы поддерживать стоимость своей валюты - юаня. 
Если МВФ удаётся заставить больших мальчиков жаловаться, говоря совершенно разумные вещи, то, наверное, он всё делает правильно. Однако, МВФ в последнее время заметно снисходительнее относится к Соединённым Штатам, преуменьшая значение риска, вызванного ростом дефицита текущего торгового баланса США. 
Во-первых, очень похоже на то, что европейцы будут использовать неожиданное заявление Рато о своём уходе в качестве оправдания, чтобы избежать серьёзного обсуждения об отказе от своей постоянной привилегии назначать главу МВФ. Что таить: США, по сути, шантажировали весь мир, чтобы избрать ещё одного американца, который должен заменить Вольфовица, и препятствовали попыткам его мирного смещения. 
Центральным банкам всего мира чрезвычайно повезло, что они избрали своими главами технократов и людей с проверенными знаниями и опытом, а не приняли чисто политические назначения. Если судить по заслугам, то некоторые из самых очевидных кандидатов на должность главы МВФ, такие как бразилец Арминио Фрага и рождённый в Египте Мохамед эль-Эриан, не являются европейцами. 
Второе сходство заключается в том, что оба данных учреждения столкнулись с глубокими кризисами своего дальнейшего существования. В современном мире огромных и ликвидных мировых финансовых рынков, основные кредитные инструменты МВФ и ВБРР, в основном, не нужны и являются устаревшими. 
БМР, основанный в 1930 году для управления репарационными платежами Германии и для координирования работы центральных банков, выполнял роль простого хранилища золотых запасов в годы после второй мировой войны. По мере того, как центральные банки в последнее время упрочили своё положение, и благодаря творческому руководству, БМР вновь пробудился и взял на себя несколько важных ролей, включая установку международных регулятивных норм в мировой банковской сфере. 
Хотя тот факт, что МВФ и ВБРР, перед которыми стоит угроза застоя, могут однажды вновь пробудиться, ободряет, было бы гораздо лучше, если бы они «очнулись» уже сегодня. Всё более глобализованному миру необходимы глобальные финансовые учреждения, но такие, которые будут сосредоточены на согласовании действий, контроле и на технической помощи, а не на устаревших кредитных механизмах. 
Трудные обстоятельства, сложившиеся из-за неожиданного объявления главы МВФ о своём уходе, не оправдывают применения обычного делового подхода к его замене. Процесс тайного назначения преемника главы ВБРР, чем США занимаются уже 60 лет, также не оправдывает продолжения европейской монополизации должности главы МВФ. 




Квантум счастья 
ДУБАЙ – В этом году я с удовольствием присоединяюсь к празднованию Международного дня счастья. Но если честно, меня больше интересуют остальные 364 дня в году. 
При измерении успехов стран в вопросах управления и развития во всем мире предпринимается немало попыток и инициатив с целью выйти за рамки статистики ВВП, количества школ или больничных коек. Последние пять десятилетий страна, в правительстве которой я работаю, занималась созданием экономики с нуля, поэтому оно прекрасно знает, что подобные цифры, хотя и свидетельствуют о нашем прогрессирующем развитии, они, как минимум, не показывают картину в целом. 
В 2011 году ООН призвала страны-члены уделять больше внимания вопросам счастья и благополучия, занимаясь социальным и экономическим развитием, а также его измерением. С тех пор многие страны признали разумность превращения счастья в центральную задачу госуправления. 
Здесь, в ОАЭ, мы уже осознали (так же, как другие начинают сейчас осознавать), что нам нужны такие целевые показатели качества госуправления, которые будут по-настоящему отражать наши представления об успехе. Мы не задаёмся вопросом, обеспечиваем ли мы нашему народу адекватные услуги и разумную экономическую политику; мы спрашиваем себя – делаем ли мы наш народ счастливым. 
Всё, что мы делаем в правительстве, пронизано вниманием к вопросам счастья, в том числе наши усилия, направленные на повышение интереса к этому вопросу компаний частного сектора в их повседневной деятельности. Это приводит к необходимости разработки национальных стратегий, программ и мер по повышению уровня счастья, а затем измерения наших достижений на регулярной основе. 
Это ни мимолетный момент удовольствия, ни перманентное состояние. Это нечто, выходящее за рамки простого удовлетворения, это растущая и повсеместная радость. 
Счастье – это знание, что вы и ваша семья находитесь в безопасности; что для вас и ваших детей открыты разнообразные возможности; что вы можете положиться на ваше общество, где высоко ценится забота, достоинство и справедливость. Счастье не является чем-то, дарованным нам свыше; мы все должны работать над его достижением. 
Счастье – это значит готовность помогать другим и ответственность за собственные решения, за их конструктивность и оптимизм. Проработав десять лет в правительстве, я лично ни разу не сталкивался с ситуациями, решению которых нельзя бы было помочь улыбкой, чуточкой внимательности и позитивным настроем. 
Счастье невозможно создать по приказу, по требованию или силой, но лишь поощрением и заботой. Для этого надо менять менталитет, уделяя особое внимание поиску конструктивных результатов. 
Мы определили направления для формирования политики в рамках всего правительства и начали создавать структуры для координации межведомственной работы, а также для определения новых подходов как к самим госуслугам, так и процессу их оказания. Кроме того, мы разрабатываем целевые показатели и инструменты оценки, чтобы создать измеряемые индикаторы успешности работы по достижению счастья, а затем отслеживать их. 
Мы стремимся сделать достижение счастья центральной задачей в государственной повестке дня, но наряду с этим нам необходимо стимулировать частный сектор присоединиться к нашим усилиям. 
Точно так же одна лишь прибыль не может определять успешность компании. В нашем взаимосвязанном мире мнения, новости и информация распространяются со скоростью света, и счастье является в таком мире конкурентным преимуществом. 
Иногда плохие новости из нашего региона, кажется, совершенно заглушают хорошие. Тем не менее, всех нас объединяет желание видеть себя и своих близких процветающими и достигшими лучшего, на что мы только способны. 
Укрепляя его, мы сможем добиться мира, безопасности, толерантности, позитивности и уважения. Мы сможем работать вместе над созданием условий, в которых люди будут по-настоящему процветать и стремиться к полной реализации своего человеческого потенциала. 

Является ли Uber угрозой для демократии? 
В этом году темой форума стала меняющаяся природа труда. Лучшее время для такой встречи трудно было найти – она совпала с жаркими дебатами во Франции по поводу инновационного сервиса транспортных услуг Uber. 
Без сомнения, тема форума была выбрана отчасти из-за страхов, что технологический прогресс приведет к широкомасштабной безработице: машины станут настолько совершенными, что смогут заменить человека в выполнении всё большего числа задач. Как подчеркнул Эндрю Макафи из Массачусетского технологического института, ранее технологические революции «приводили так или иначе к увеличению числа рабочих мест, хотя и нового качества», однако машины становятся всё более умными, поэтому «на этот раз всё может быть по-другому». 
Учитывая это, Макафи предположил, что нам, возможно, придется перестроить наше общество. Причем таким образом, чтобы, по мере того как умные машины наращивают производительность, падение спроса на человеческий труд приводило к расширению благосостояния, например, в форме более высоких (и более равномерно распределенных) доходов и увеличения свободного времени. 
Таксистов во Франции и во всем мире особенно раздражает малобюджетный сервис UberPOP (за пределами Европы он называется UberX). Uber пришлось закрыть UberPOP во Франции (по крайней мере, на время), но лишь после ��ого, как два топ-менеджера компании были арестованы за неподчинение приказу властей прекратить работу UberPOP. 
Программное обеспечение Uber в каком-то смысле работает как тысячи аукционеров Вальраса, действующих локально в пространстве и времени, что приводит к почти совершенной ценовой дискриминации. Авиакомпании уже давно применяют такую ценовую дискриминацию, предлагая разные цены на одни и те же направления в зависимости от даты и времени вылета. 
Это приводит к очевидному росту эффективности и к увеличению совокупных доходов. Даже если проигравшие получат полную компенсацию убытков, сумма прибылей (их делят между собой фирма, её, как правило, внештатные сотрудники, а также клиенты) окажется существенно выше суммы убытков. 
Традиционные водители такси, как правило, должны платить большие суммы за лицензию и поэтому не могут конкурировать с низкими ценами Uber. Такого рода проблемы всегда возникают при появлении новых революционных технологий, но на этот раз инновации и адаптация к ним происходят быстрее, чем когда-либо. 
Для выравнивания правил игры местные и государственные власти должны потребовать от компании интеграции налоговых функций в ее мобильное приложение. Тот факт, что водители UberPOP, в отличие от водителей такси, не оплачивают страховку пассажира, также свидетельствует о несправедливой конкуренции, и это необходимо исправлять. 
За всеми водителям Uber «следят» пользователи, которые оценивают их работу после каждой поездки. Возможно, это очень полезная инновация, но она не может стать полноценной заменой, скажем, проверке зрения. 
Наконец, последняя проблема с такими инновационными компаниями, как Uber, в том, что их финансовые доходы по большей части скапливаются у руководства фирма, а не у поставщиков услуг. Оставляя в стороне вопрос о том, насколько это справедливо, следует обратить внимание на вклад таких компаний в рост неравенства доходов, а, следовательно, в искажение регулирования, пристрастность СМИ, непропорциональное влияние на выборах. 
Напротив, совершенствование компьютеров, способных заменить, например, сотрудников колл-центров, ведет к нетто-убытку в количестве рабочих мест. В демократических системах на проблемы, создаваемые подобными революционными технологиями, надо реагировать так, чтобы гарантировать справедливость, не ограничивая прогресс. 
Креативное разрушение так называемой «второй эры машин» невозможно остановить, и это не нужно. Но полагать, что рынки сами справятся с их трансформирующим воздействием, – чистое безумие. 

Сила расширения прав и возможностей беженцев 
КАМПАЛА – В небольшой коммуне на экваторе, дети из разных слоев общества посещают занятия в одной из лучших начальных школ региона. В школе есть духовой оркестр, ферма, художественный коллектив, клубы по микрофинансированию и литературе, а также группы поддержки жертв насилия в семье. 
Этот образовательный рай не расположен в богатой стране с неограниченными ресурсами; он находится в лагере беженцев в западной Уганде. Он не финансируется вливаниями иностранной помощи, а самими беженцами, располагающими весьма ограниченными финансовыми средствами. 
Этот эксперимент в области образования беженцев начался в 2005 году, когда я вместе с другими детьми проживал в поселении беженцев Кьянвали, в районе Хойма, Уганда. При нехватке продовольствия и с ограниченным доступом к услугам здравоохранения, мы изо всех сил пытались выжить; о каком-либо формальном школьном образовании не могло быть и речи. 
Со временем, эти семена изначального обучения, в конечном итоге превратились в CIYOTA, молодежную волонтерскую организацию, которая проводит учебные инициативы в области профессиональной подготовки, а также школу COBURWAS, названную от стран происхождения детей в поселении беженцев: Демократическая Республика Конго, Бурунди, Руанда и Южный Судан. 
Более 700 выпускников закончили среднюю школу, а более 40 выпускников получают высшее образование в университетах по всему миру. Наши выпускники были удостоены стипендии Mastercard Foundation за свои академические способности, общественное сознание и лидерские качества. 
Многие молодые африканцы уже воспользовались инициативой CIYOTA, но наша работа не должна ограничиваться порогом классной комнаты. Поскольку мы понимаем, что дети учатся лучше, когда у них есть сильные системы поддержки, мы также работаем с родителями и членами сообщества, чтобы сделать образование более приоритетным. 
На наш взгляд, найти место в школе – это лишь первый шаг; мы хотим вдохновить детей стать лидерами и предпринимателями, а также применять навыки, полученные в школе, для улучшения их сообществ и стран. Как у беженцев, нашей целью всегда было расширение прав и возможностей посредством самообеспеченности. 
Например, много лет назад, я случайно встретил влиятельного человека из Академии африканского лидерства, занимающегося сбором денежных средств, который помог нам собрать 20 000 долларов начального капитала. А кабинет премьер-министра пожертвовал землю, теперь CIYOTA может выращивать бананы, кукурузу и другие продукты, чтобы прокормить студентов и получать доход. 
Сегодня в стране проживает около 1,5 миллиона перемещенных лиц и это число, скорее всего, увеличится, поскольку региональные конфликты усиливаются. В то время, когда другие страны отворачиваются от беженцев, Уганда распахивает свои двери. 
Если мир когда-либо достигнет всеобщего начального образования, цель, которую международное сообщество взяло на себя почти семь десятилетий назад, потребует гораздо больше таких школ как наша. Программы обучения беженцев в Кьянвали являются примерами того, что может случиться, когда молодым людям предоставляются инструменты для управления своей судьбой. 

Мудрый протекционизм Уганды 
КАМПАЛА – В один прекрасный день я оказался в доме доктора Гилберта Букенья на берегу озера Виктория, где мы говорили о будущем сельского хозяйства Уганды. «Занимаясь сельским хозяйством более мудро», – сказал он – «угандийцы смогут не только выращивать больше, но и заработать больше денег». 
Являясь защитником Уганды в вопросе самообеспеченности продовольствием, Букенья хочет, чтобы угандийцы потребляли больше местного риса, развивая, таким образом, местное фермерство и выращивание риса и высвобождая наличные денежные средства для других нужд. Букенья в течение длительного времени выступал за распространение нового сорта африканского риса, который растет в нагорье (в отличие от риса-сырца, растущего в заболоченных районах) и требует меньшего количества воды. 
Как только производство риса начало расширяться, Букенья и другие угандийские политические деятели разыграли еще одну мудрую карту: они успешно лоббировали введение 75%-ой пошлины на иностранный рис, которая стимулировала еще большее производство риса. Согласно министерству торговли, производство риса с 2004 года выросло в два с половиной раза, до 180 000 тонн, в то время как потребление импортного риса снизилось наполовину всего за один год, с 2004 до 2005. 
Наблюдая подобные изменения, импортеры Уганды стали вкладывать средства в новые заводы в стране, расширяя занятость и создавая конкуренцию продукции фермеров, а также улучшая цены. Вместе с тем, новые заводы помогли снизить стоимость доставки риса местного производства на рынок, таким образом, потребители продолжают платить те же деньги за рис, что и всегда. 
А Уганда восстановилась до такой степени, что уже готова начать экспортировать рис в страны Восточной Африки и за их пределы. «Эта культура очень важна для того, чтобы поднять доход и коммерциализировать сельское хозяйство», - говорит Нельсон Гагауала Уамбузиа, министр государственный торговли. 
Успех Уганды в увеличивающемся производстве риса особенно интересен, учитывая, что жители африканского района Сахары тратят почти 2 миллиарда долларов в год на рис, выращенный за пределами Африки. Расходы на рис одними только африканцами равняются национальным бюджетам Ганы и Сенегала вместе. 
Но такие расходы на импорт риса – это просто скандал, поскольку с помощью мудрой политики африканские фермеры могли бы выращивать намного больше риса, возможно, даже достаточно для того, чтобы практически полностью отказаться от его импорта. Большая часть риса, выращенного в Пакистане, Вьетнаме и особенно в Америке, стимулируется субсидиями, а затем выбрасывается на африканские рынки по низким ценам – иногда даже ниже стоимости производства. 
В 90-е годы африканские правительства резко снизили или полностью отказались от пошлин на импортный рис, после того, как их убедили это сделать Всемирный банк, Международный валютный фонд и влиятельные экономисты свободного рынка. Предполагалось, что богатые страны ответят взаимностью, сократив субсидии своим фермерам. 
Но пошлины на рис в Уганде работают – а также в Нигерии, где производство риса также растет, а стоимость импортируемого риса уменьшается – и законодатели справедливо полагают, что они должны быть сохранены. Крупные экспортеры, такие как США и Вьетнам, продолжают предоставлять огромные субсидии своим фермерам, выращивающим рис. 
Действительно, африканским правительствам, возможно, стоит выборочно рассмотреть и другие зерновые культуры. Им необходимо опираться на целый набор экономических инструментов, включая протекционизм фермерства, нацеленный на помощь местным производителям. 
Практически каждая успешная азиатская экономика основывалась на выборочных торговых барьерах – а в Китае и Индии, двух наиболее быстро растущих экономиках мира, такие барьеры все еще сохраняются. Даже Корея и Япония сохраняют огромные пошлины на импортируемый рис только для того, чтобы защитить средства к существованию своих собственных фермеров, выращивающих рис. 
К тому же, выборочный протекционизм, безусловно, не является панацеей для Африки, даже в условиях, когда такая политика эффективно помогает местным производителям. Однако экономическая уверенность в своих силах является достойной целью для большинства африканских стран, а опыт Уганды демонстрирует потенциал такого подхода, который в течение длительного времени очернялся международным сообществом. 
Слишком долго африканские правительства слушали песню сирен о свободной торговле, и совсем не мало страдали от слишком большой открытости. С США и Европейским союзом не желающими урезать субсидии своим фермерам, эксперимент с рисом в Уганде заслуживает более широкого внимания, хотя бы только потому, что он доказывает, что Африканцы не просто пассивные жертвы международных экономических факторов. 

Брексит для фермеров 
Но если британские политики и бизнес-лидеры правы, он также даёт важный шанс – возможность создать более безопасный, зелёный, эффективный и инновационный фермерский сектор. Если Великобритания сумеет воспользоваться этой возможностью, тогда ЕС, США и другие страны с высоким уровнем защиты аграрного сектора могут последовать её примеру. 
На сегодня значительная часть британского сельского хозяйства скована рамками Единой сельскохозяйственной политики ЕС (CAP), которую винят в том, что она навязывает аграрному сектору крупномасштабные, промышленные, экологически разрушительные методы работы. В частности, она оказалась неспособна поддерживать фермерское многообразие, а платежи в рамках CAP получают самые богатые землевладельцы Британии. 
И не исключено, что они правы. В Новой Зеландии отмена субсидий в 1984 году помогла стимулировать инновации и диверсификацию в сельскохозяйственном секторе, ставшим сегодня мотором роста экономики страны. 
Напротив, в Британии субсидии уже глубоко укоренились, а получают их могущественные и богатые сторонники нынешнего правительства. Этим, наверное, и объясняется тот факт, что правительственная стратегия Брексита предполагает сохранение субсидий, которые будут выплачиваться уже напрямую из британской госказны. 
Отмена субсидий была лишь одним из элементов трансформации сельского хозяйства Новой Зеландии. Не менее важным было стремление руководства страны обеспечить доступ новозеландской сельхозпродукции на растущие рынки Ближнего Востока, Японии, а затем и Китая, который сейчас стал крупнейшим экспортным рынком для Новой Зеландии – на его долю приходится 21% экспорта страны. 
Новая Зеландия является очень крупным чистым экспортёром сельхозпродукции, например, она производит на 98% больше ягнят и баранины, чем потребляет её население. Это означает, что для Новой Зеландии поиск новых рынков экспорта был вопросом жизни и смерти. 
Соглашения о свободной торговле будут столь же важны для британских попыток гарантировать конкурентоспособность своего аграрного сектора, как они были важны и для Новой Зеландии. Но первоочередной задачей здесь не должно быть обеспечение конкурентоспособности британского аграрного экспорта. 
Конечно, британские фермеры столкнутся с ростом трудностей из-за потери рынка ЕС, на который приходится более половины их экспорта. Блокирование въезда мигрантов из ЕС в Великобританию также повредит фермерам, поскольку многие из них зависят от сезонной рабочей силы. 
Впрочем, вероятность того, что представители Британии на торговых переговорах добьются благоприятных условий для отечественных фермеров, низка. Практически все страны мира, а особенно США, имеют прекрасно организованную и влиятельную агроиндустрию, которая очень хорошо умеет давить на свои правительства, добиваясь для себя преимуществ в новых торговых соглашениях. 
Кроме того, в отличие от переговорщиков Новой Зеландии, в чьей повестке дня интересы сельского хозяйства стояли на первом месте, британские переговорщики будут плохо позиционированы для обеспечения защиты отечественных фермеров в соглашениях о свободной торговле. Дело в том, что они представляют экономику, в которой главным мотором роста является сектор услуг, а не сельское хозяйство. 
В результате, новые соглашения о свободной торговле, видимо, не просто не будут отстаивать национальные сельскохозяйственные задачи, но и могут вызвать рост притока дешёвого импортного продовольствия. Согласно прогнозам исследования, проведённого по заказу Национального фермерского союза, после Брексита Британия, скорее всего, столкнётся с ростом импорта говядины, птицы, масла и сухого молока. 
При нынешнем состоянии британского сельского хозяйства фермерам будет очень трудно конкурировать с этим импортом. Многие фермеры пострадали от длительного кризиса в уровне фермерских доходов. 
Для того чтобы после Брексита сельское хозяйство превратилось в более безопасный, зелёный и справедливый компонент британской экономики, власти страны должны будут радикально изменить свои подходы. Для начала им следует заняться защитой сельской природы, гарантировать здоровье животных, а также повысить качество образования, обмена знаниями и бизнес-подготовки фермеров и сельхозработников. 
Кроме того, британские власти не должны ограничиваться сиюминутной реакцией на природные и рукотворные катастрофы, создав более эффективные и надёжные системы защиты. Например, они могли бы облегчить предоставление доступной страховки для фермеров или создать некую систему взаимопомощи. 
Великобритания должна также добиться, чтобы у её агросектора была возможность воспользоваться преимуществами новых технологий. И здесь опять же Новая Зеландия подаёт полезный пример со своей проактивной стратегией, нацеленной на совместную работу государственного и частного сектора для выбора проектов с высокой добавленной стоимостью и инвестиций в исследования и технологии. 
Майкл Гоув, один из лидеров сторонников Брексита, а сейчас министр окружающей среды, продовольствия и сельского хозяйства, назвал Брексит «единственным в жизни шансом реформировать то, как мы заботимся о нашей земле, наших реках и наших морях, и то, как мы меняем свои амбиции ради окружающей среды в нашей стране и на планете». Всё это очень хорошо и прекрасно, но пока не находит никакого отражения в политике. 

Проигрышная торговая стратегия Британии 
ЛОНДОН – Британское правительство объявило о плане превратить Соединённое Королевство в «экспортирующую супердержаву». Это амбициозная цель, если не сказать совершенно фантастическая. 
На фоне эскалации торговой войны между США и Китаем остальные государства мира стремятся консолидировать свои внешнеторговые отношения и защитить существующие производственные цепочки. Но только не Великобритания, которая сейчас находится в финальной стадии переговоров о выходе из Евросоюза. 
Первый обязательный шаг для экспортирующей супердержавы – создать чёткие и стабильные торговые договорённости с другими странами, с тем чтобы компании могли совместно и через границы производить товары и услуги. Именно этим занимается Китай, осуществляя огромные инвестиции в инфраструктуру и развивая новые трансграничные связи в Евразии и за её пределами. 
Глобальные производственные цепочки влияют на то, что могут и не могут делать правительства. Когда администрация президента США Дональд Трампа вводит пошлины на товары из Китая, она повышает стоимость импорта, в котором очень нуждается малый бизнес страны для продолжения своей деятельности. 
Планы британского правительства, связанные с Брекситом, точно так же нарушат производственные цепочки, от которых зависят британские компании. Взять хотя бы такой пример: коленчатый вал для BMW Mini пересекает Ла-Манш трижды, прежде чем этот автомобиль будет готов, а это значит, что любая задержка на границе лишит эту производственную цепочку прибыльности. 
Как и в случае со стратегией Брексита, новый экспортный план правительства не содержит никакой ясности для британских компаний. Половина всего британского экспорта идёт в ЕС, но многие компании страны сейчас задаются вопросом, а смогут ли они в будущем продолжать совместное производство с партнёрами из ЕС. 
Для сравнения: на долю промышленности приходится лишь 10% рабочих мест. Сектор услуг первым восстановился после финансового кризиса 2008 года; а по состоянию на конец 2017 года объёмы экспорта услуг из Британии примерно вдвое превышали объёмы их импорта. 
Для того чтобы страна могла экспортировать услуги юристов, врачей, инженеров, страховых компаний, бухгалтеров и учителей, другие страны должны признавать и доверять их профессиональной квалификации, а также режиму регулирования в стране в целом. Именно поэтому экспорт услуг обычно возрастает, когда происходит региональная экономическая и правовая интеграция. 
Примерно 40% экспорта услуг из Британии направляется в страны ЕС, 21% – в США, а всё остальное – в страны Азии, Европы (вне ЕС), Латинской Америки, Африки, Австралазии и южной части Тихого океана. На эти строгие факты никак не могут повлиять рассуждения сторонников Брексита о возрождении Содружества и создании новой Глобальной Британии. 
А это означает, что надо обыгрывать конкурентов. И поэтому Великобритании, где основная доля в экспорте услуг приходится, если говорить языком внешнеторговых специалистов, на «профессиональные, научные и технические услуги», нужно готовить, привлекать и удерживать лучших экспертов мира. 
Однако для этого университеты и исследовательские лаборатории Британии должны быть институтами мирового класса, способными заманивать экспертов из других стран, особенно из ЕС. Ведь страны Евросоюза, прежде всего Франция и Германия, вскоре станут главными британскими конкурентами. 
Жёсткая иммиграционная политика и надвигающийся призрак Брексита отпугивают иностранных профессионалов. Если Британия действительно хочет стать экспортирующей супердержавой, ей надо приветствовать иммигрантов и стараться, чтобы её иммиграционные процедуры были удобней, чем у конкурентов. 
Однако эта война может также вызвать закрытие уже существующих рынков. В США, например, банк Goldman Sachs советует инвесторам вкладывать деньги во «внутренне ориентированные» компании, чтобы переждать шторм торговой войны. 
Объявив о новой внешнеторговой стратегии, министр международной торговли Лиам Фокс пообещал, что увеличение экспорта повысит экономическую устойчивость Британии и обеспечит стране больше высококвалифицированных и высокооплачиваемых рабочих мест. Однако в реальности Британия движется в совершенно противоположном направлении. 
Для Британии сейчас не самый благоприятный момент стремится к статусу экспортной супердержавы. Она может либо выходить из ЕС, либо стараться наращивать свой экспорт. 

Стратегия Брексита для слабого британского правительства 
Подготовка к переговорам о Брексите ведётся уже давно, но пока что она выглядит некачественной из-за трёх элементарных ошибок в переговорной стратегии. Между тем, после выборов ситуация осложнилась, потому что мандат правительства Британии на свободу действий оказался существенно ограничен. 
Первой классической ошибкой, совершённой правительством Британии, стало отношение к этим переговорам как к битве. В соответствие с таким подходом, переговорщикам надо держать в тайне реальные планы и намерения, стремясь захватить доминирующие позиции, чтобы в итоге разгромить врагов. 
Более того, она не может этого допустить. Ей не следует держать свои планы в секрете, как это происходит сих пор, и, конечно, ей не следует играть с огнём, как это делает Мэй, бросившая боевой клич «лучше никакого соглашения, чем плохое». 
Переговоры должны фокусироваться на создании максимальной стоимости для обеих сторон, в том числе с помощью индивидуального соглашения о свободной торговле между Великобританией и ЕС, к которому стремится Мэй. Честность, открытость и прозрачность крайне необходимы для того, чтобы обе стороны могли точно и эффективно оценивать перспективные выгоды, не говоря уже о возможности участия частного сектора и других стороны в выработке инновационных решений. 
Вторая классическая переговорная ошибка – концентрация исключительно на собственных интересах. Эффективные переговоры требуют глубокого понимания интересов, приоритетов и ограничений другой стороны. 
Партнёрами ЕС являются все подряд, начиная с Совета сотрудничества арабских государства Персидского залива и заканчивая США. Кроме того, европейским правительствам ещё предстоит выполнить условия пяти заключённых ранее соглашений – с Канадой, Сингапуром, Вьетнамом, Западной Африкой и Восточной Африкой. 
Более того, ведя переговоры о Брексите, Евросоюз будет помнить о тех сигналах, которые он при этом посылает остальным партнёрам по переговорам. Если Британия действительно хочет достичь взаимовыгодного соглашения, в её стратегии должны учитываться как это, так и другие ограничения, способные влиять на ЕС и входящие в этот союз страны. 
Третья ошибка – формирование нереальных ожиданий. Переговоры о Брексите, несомненно, будут длинными и трудными, но они станут ещё более длинными и трудными, если граждане, бизнес или даже сами переговорщики окажутся разочарованы из-за того, что их избыточные ожидания не оправдались. 
Британия рассчитывает заключить соглашения о свободной торговле с ЕС за два года. Но аналогичные переговоры с другими крупными партнёрами ЕС, например, Японией и Канадой, заняли 9-10 лет, причём эти соглашения вырабатывались постепенно, а не одним махом. 
Например, история соглашения о свободной торговле между ЕС и Канадой началась с утверждения рамок переговорного процесса в 2004 году. Почти девять лет спустя – в 2013 году – соглашения было достигнуто «в принципе». 
Всё это означает, что Великобритании может рассчитывать в лучшем случае на подписание рамочного соглашения с ЕС в течение установленного двухлетнего периода. Выработка окончательного соглашения, практически без сомнений, займёт намного больше времени, в том числе и из-за того, что его положения придётся ратифицировать странам ЕС в индивидуальном порядке. 
Одновременно Британия должна обязаться заключить временное соглашение с ЕС. Примерно 40% британского экспорта направляется на рынки стран ЕС, а британские заводы крайне зависимы от бесперебойных поставок товаров через европейские границы, например, домашнего скота из Ирландии или автокомплектующих из Германии. 
Иными словами, Британия не может допустить прекращения бесперебойного пересечения товарами границ, причём даже временно, пока ожидается подписание окончательного соглашения. И уж тем более она не может допустить этого в долгосрочной перспективе, а это может случиться, если за два года так и не будет заключено никакого соглашения. 
Отсутствие соглашения будет, видимо, означать переход к использованию стандартных правил Всемирной торговой организации. Сельскохозяйственный сектор Британии столкнётся с пошлиной в размере 14,4%, а ведь он и так уже пострадал из-за потери финансовой поддержки в рамках «Единой европейской сельскохозяйственной политики». 
Что же касается сектора услуг, а на сегодня это крупнейший сектор британской экономики, то правила ВТО, регулирующие этот экспорт, были приняты примерно 20 лет назад и безнадёжно устарели. Понять, насколько эти правила нежелательны, можно, если вспомнить, что все 164 страны ВТО (кроме шести) либо подписали соглашение о свободной торговле с ЕС, либо работают над заключением такого соглашения. 
Она его не получила. Для достижения соглашения сейчас, как никогда, необходим переход к переговорной стратегии, опирающейся на сотрудничество, открытость и реализм. 

Европа Дэвида Кэмерона 
СТОКГОЛЬМ – Следующие 18-24 месяцев, вероятно, будет решаться форма Европы на следующее десятилетие, и в настоящее время Великобритания запустила часы в этом процессе. Переизбранный оглушительным - и совершенно неожиданным - большинством в Палате Общин, Премьер-Министр Дэвид Кэмерон, теперь должен использовать свой увеличившийся мандат на изложение пакета реформ ЕС, который является привлекательным для всех государств-членов Евросоюза. 
В последние годы, хвост пытался вилять собакой в Великобритании, с Кэмероном, пресмыкающимся перед фанатичным анти-европейским крылом его Консервативной партии, только для того, чтобы держать в страхе Партию Независимости Соединенного Королевства (UKIP – UK Independent Party), приверженцев выхода Великобритании из ЕС. Но теперь, когда его собственный авторитет был существенно усилен его же победой, с UKIP, ставшим крупнейшим неудачником на выборах, он теперь может продвигаться как прагматичный, но преданный Европеец, каковым он поистине является. 
В последние годы, в серии своих выступлений, Кэмерон говорил о повестке дня Европейских реформ, сосредоточенных на повышении конкурентоспособности ЕС и повышении прозрачности ее институтов. В результате российского реваншизма и распространения хаоса по всему Ближнему Востоку, Кэмерон сегодня говорит об изменениях, что необходимо сделать в Европе, и я надеюсь, что он добавит к этому, свою поддержку более эффективной внешней политике и общей безопасности. 
Если Кэмерон установит такую программу реформ в Европейском Совете в июне, и будет готов слушать, а также говорить, он сможет привести в движение процесс, который принесет пользу всей Европе. Затем, это будет обращено первую очередь к Президенту Совета ЕС Дональду Туску, и соответственно Люксембургу, Нидерландам, Словакии и Мальте, председательствующим в ЕС в течение бл��жайших двух лет, чтобы продвинуть вперед пакет реформ, начиная с 2017. 
Это будет процесс, в котором 28 государств-членов ЕС должны быть в команде, быстрее, чем Европейская комиссия. Только обращаясь и вовлекая в участие национальные политические институты ЕС, реформа ЕС может иметь успех. 
В настоящее время опросы показывают, что электорат Великобритании, будет голосовать за продолжение членства в ЕС. Опять же, не опросы предсказали, что всеобщие выборы приведут к мажоритарному консервативному правительству. 
Союз может сыграть свою роль в ближайшие 18 месяцев, продемонстрировав свою способность предоставить не только пакет сильных реформ, но также осуществить другие ключевые политики, такие как Трансатлантическая Торговля и Инвестиционное Партнерство с Соединенными Штатами, и Единый Цифровой Рынок. Успех в этих областях и экономические выгоды, которые они принесут, сделают выход из ЕС еще более непривлекательным для Великобритании. 
Но приняв решение выйти, Великобритания, должна прийти к тому, что, будет инициирован болезненный и сложный процесс переговоров выхода, и согласование каких-то новых отношении. Там не будет никаких привлекательных вариантов, и результат - независимо от того, сколько доброй воли обе стороны донесут до переговоров - оставил бы как Великобританию, так и ЕС заметно ослабленными, не в последнюю очередь на мировой арене. 
Напротив, британский выход, скорее всего, вдохновит другие страны на аналогичные шаги, с риском того, что ЕС уже будучи ослабленным, может начать разваливаться. И, можно быть уверенным, что Президент России Владимир Путин будет делать все, учитывая его нынешние усилия разделить Европу, чтобы стимулировать и финансировать такой раскол. 
В течение этого периода, ЕС также должен решать текущие проблемы своих восточных соседей, в частности Украины, представляющей ревизионизм Путина, а также крах большей части его южных соседей на Ближнем Востоке и в Северной Африке. В этом контексте, ослабленная и сломанная Европа - не в состоянии противостоять угрозам, вытекающим из его ближайшего окружения - станет более опасным местом для жизни. 
Примечательную победу Кэмерона, следует рассматривать, как возможность ЕС начать сначала и реформироваться в течение ближайших двух лет. Европейские партнеры Великобритании ожидают от Кэмерона рамочных дебатов, которые теперь должны начаться, если ЕС действительно сильный - тот, который может столкнуться со своим будущим и будущими проблемами – у него это получится. 

Возглавить Европу, а не покинуть её 
ЭДИНБУРГ – Сможет ли Великобритания когда-нибудь примириться с тем, что она является частью Европы? Если судить по последним заголовкам британских газет, посвящённых предстоящему 23 июня референдуму по вопросу о продолжении участия страны в Евросоюзе, может показаться, что ответом будет решительное «нет». 
Сторонники выхода из ЕС в своей кампании играют на страхах перед бесконтрольной иммиграцией и целой серией мнимых угроз британскому образу жизни (неважно несут их корабли или бомбы). Их оппоненты, желающие, чтобы Британия по-прежнему была частью Европы, делают акцент на другом страхе – потеря рабочих мест, зависящих от торговли с Европой. 
Беспрерывный поток лозунгов, генерируемый этими политическими платформами, свидетельствует о двух несовместимых мировоззрениях. Выступления сторонников выхода из ЕС взывают к духу Дюнкерка образца 1940 года – нация, оказавшаяся в одиночестве, непроницаемая для армад и армий интервентов, всегда совершенно независимая от Европы. 
Однако по этому вопросу в Консервативной партии существуют серьёзные разногласия, при этом многие из её наиболее известных представителей как-то сникли под огнём агрессивных СМИ евроскептиков. В результате, нередко кажется, бу��то они отстаивают идею половинчатых отношений с Европой (частично внутри ЕС, частично снаружи), то есть за Британию, которая оказывается полуотделённой от Европы, а не полностью вовлечённой в её дела. 
Для удовлетворения нужд и чаяний британского народа в XXI веке мы должны отойти от прошлого, признать, что настоящее определяет глобализация, и увидеть, что в будущем есть много перспектив. Из-за нашей растущей глобальной взаимозависимости возникла необходимость в более тесной международной кооперации и координации, а это именно то, что есть у ЕС. 
Сторонники выхода из ЕС считают глобализацию недостатком, поэтому они требуют протекционизма, изоляции, возврата «контроля» над собственной страной. По данным недавнего, хотя, может быть, и не самого репрезентативного опроса, 43% тех, кто точно пойдёт голосовать, хотят вернуть контроль в Британию и выйти из ЕС, даже если в результате они пострадают в финансовом отношении. 
Можно простить случайного наблюдателя, если он вдруг подумает, что после референдума национальный консенсус по поводу европейского будущего страны станет невозможным. Однако путь вперёд существует. 
Британии не надо выбирать между двумя крайностями – полной автономностью, не признающей нужды в сотрудничестве даже с ближайшими соседями, и полной интеграцией в европейское супергосударство, не признающего необходимости в сохранении национальных процессов принятия решения и идентичности. 
Решая вопрос за вопросом, можно идти по пути вперёд, который сделает и Британию, и Европу более конкурентоспособными, демократичными и ответственными. Если мы сможем показать, что в Европе будет больше перспектив, справедливости, безопасности (и что мы сможем с гордостью стать лидерами программы реформ в ЕС), тогда в Британии может начать возникать консенсус. 
Например, Великобритания не перешла на евро, поэтому у неё сохранилась автономия в вопросе установления процентных ставок; однако интеграция страны в общий рынок Европы принесла очевидную пользу для роста экономики и занятости. Аналогичным образом, если бы Британия возглавила усилия по формированию новых, равных для всех правил в сфере цифровой экономики, энергетики и сектора услуг (особенно финансовых услуг), она смогла бы гарантировать рост конкурентоспособности Европы в целом. 
Экономические реформы – это только начало. Британия может и должна отстаивать такую повестку дня, где решаются вопросы энергоэффективности (с помощью энергетического, экологического союза), справедливости налогообложения (с помощью плана работы с налоговыми офшорами) и безопасности (с помощью расширения межгосударственного обмена разведданными и проведения полицейских операций против терроризма и нелегальной иммиграции). 
Британский план реформированной Европы должен быть чётким и дальновидным, признающим социальные аспекты общего рынка, углубляющим панъевропейское сотрудничество в научных исследованиях. Ориентированный на реальность, которой мы сможем добиться благодаря сотрудничеству (а не изоляции), такой план мог бы стать программой для предстоящего президентства Великобритании в ЕС в 2017 году. 
Мы могли бы также воспользоваться этим моментом нашего лидерства для отстаивания идеи более тесной кооперации в вопросах международного развития и разрешения вооружённых конфликтов. Речь идёт, в частности, о новом, инициированном Европой «Плане Маршалла» для стран Северной Африки и Ближнего Востока. 
В течение последнего, постимперского полувека Британия с трудом искала себе ту роль, которая бы подходила нашему ощущению предназначения. Благодаря активному участию в делах Европы, мы сможем показать, что мы не просто половинка особых отношений с Америкой и не просто один из 28 членов НАТО, мы – больше, чем просто один из членов постоянно растущего ЕС. 

Британия En Marche? 
В Белом доме поселился политический неофит (к глубокому неудовольствию истеблишмента республиканцев и демократов). Где же произойдёт следующее политическое землетрясение? 
Даже несмотря на то, что Британию ожидает встряска из-за Брексита, никто не начинает разговоров о перестройке (а тем более о замене) существующих политических партий. Многие отрицают даже мысли о подобном. 
Но это именно то, что должен сделать Блэр или человек, ему подобный. Дело в том, что, хотя в британской политической системе действительно установлены пугающие барьеры на пути любой новой партии, шансы на её успех сейчас намного выше, чем в любой другой момент за последние 40 лет. 
(La République En Marche!). Она может выиграть за счёт раскола, хаоса и недоверия в существующих партиях. 
И именно сейчас подходящий момент для фотогеничного молодого британца или британки, готовых последовать по стопам 39-летнего Макрона и войти в историю, разбив старую гвардию. Да, конечно, британская избирательная система – и об этом пишет Блэр – даёт огромные преимущества существующим политическим партиям, поскольку является мажоритарной: от избирательного округа избирается один депутат, получивший большинство голосов. 
Именно так и произошло в последний раз, когда в драку решила ввязаться новая центристская партия. В начале 1980-х годов четыре диссидента из лейбористов, встревоженные левым уклоном в своей партии, а также её антиевропейской позицией, создали Социал-демократическую партию. 
Подобные воспоминания сегодня убивают стимулы к политическим инновациям. Те, кто в Лейбористской партии с глубоким подозрением относится к левацким экономическим и внешнеполитическим взглядам популярного лидера лейбористов Джереми Корбина, думают, тем не менее, что наиболее разумная стратегия – набраться терпения и, когда представится случай, восстановить контроль над партией. 
Однако историю СДП можно и нужно интерпретировать иначе. В 1982 году эта партия имела поддержку более 50% избирателей, согласно данным опросов общественного мнения. 
А затем началась Фолклендская война, которая обернулась большой победой для Тэтчер. И оглушительную победу на выборах 1983 года одержали консерваторы. 
Этот результат положил начало длительному процессу смещения непопулярных лейбористов к политическому центру. Сегодня никакой крупной победы у лейбористов или консерваторов не предвидится. 
Более того, последние выборы, на которых консерваторы потеряли своё преимущество в 20 пунктов буквально за ночь, потому что избиратели, в первую очередь, молодёжь, решили поддержать лейбористов, позволяют сделать вывод, что британские избиратели открыты для новых предложений. Из этих выборов можно сделать и ещё один важный вывод: Европа и Брексит не являются той проблемой, которой сегодня больше всего озабочен британский электорат. 
Однако в таких вопросах, как рабочие места, больницы, школы, социальная защита, их подходы резко различаются. Это означает, что для победы над существующими партиями новое политическое движение должно будет выступать, прежде всего, за восстановление качества предоставляемых государством услуг, за оживление экономики и восстановление доверия. 
Сильные связи с Евросоюзом надо будет преподносить как средство достижения этих целей, а не как цель саму по себе. В предстоящие месяцы вполне может представиться возможность создать такое движение. 
Это будет зависеть, во-первых, от того, насколько глубоко Консервативная партия будет разрушена лидерскими амбициями и разногласиями, а, во-вторых, от того, насколько далеко зайдёт недавний бунт более чем 50 высокопоставленных членов Лейбористской партии из-за позиции Корбина по поводу Брексита. Любой, кто задумается об этих перспективах, должен помнить о Фолклендах, и о том, какой партией могла бы стать СДП, если бы Аргентина не начала интервенцию. 

Лучшее будущее для Великобритании 
ЛОНДОН – В наши дни рискованно искать признаки надежды в британской экономике. Как показывает последний прогноз ОЭСР на 2018 год и более отдаленную перспективу, над Великобританией сгустились тучи. 
Основным источником пессимизма является, разумеется, Брексит и страх перед тем, что выход из Евросоюза нанесет ущерб британским потребителям за счет более высоких цен на импорт и слабых инвестиций в бизнес. И, что еще хуже, независимое Управление бюджетной ответственности (Office of Budget Responsibility) при британском правительстве в настоящее время снизило свои ожидания в отношении экономического роста из-за хронически низкой производительности в Великобритании. 
На этом экономическом фоне британская политика находится в состоянии хаоса, а премьер-министр Тереза Мэй делает вид, что возглавляет правительство, которое становится все слабее. На данный момент единственное, что останавливает Консервативную партию от путча против Мэй, – это страх проиграть будущие выборы, что впервые за многие годы привело бы к власти правительство крайне левых. 
Одна из областей, особенно актуальная для Великобритании – еврозона, где индекс деловой активности (PMI) в промышленности поднялся в ноябре выше 60 – что составляет самый высокий уровень с 2000 года. Несмотря на все старания Великобритании объявить экономическую независимость, ее судьба будет по-прежнему больше зависеть от географически ближайших соседей, чем от любой другой страны или региона. 
Если говорить о других странах, то в первой экономической десятке почти все показатели в последние месяцы растут. В США дело обстояло так даже до того, как Конгресс начал выдавать законопроекты о сокращении налогов с корпораций, которые теперь, скорее всего, будут приняты. 
Может показаться удивительным, но собственный PMI Великобритании сейчас находится на наивысшем уровне за четыре года, что говорит о том, что предприятия все с большей охотой делают новые инвестиции. Если по официальным данным этот факт в предстоящие месяцы подтвердится, это будет означать действительно значительный позитивный сдвиг. 
Более того, есть некоторые предварительные признаки улучшения за пределами Лондона и юго-восточной части страны, что особенно важно для решения некоторых наиболее глубинных экономических проблем Великобритании. По состоянию на октябрь месячные региональные PMI, которые отстают на один месяц от национального PMI, показывают устойчивую позитивную тенденцию, которую, в случае ее продолжения, экономические наблюдатели и политики должны будут принимать во внимание. 
И даже в пределах Англии некоторые регионы так называемого «северного локомотива» превосходят Лондон по производительности на протяжении всего 2017 года. PMI северо-запада в течение нескольких месяцев находится на самом высоком уровне, что указывает на более высокую абсолютную производительность, чем в Лондоне. 
Сохранится ли этот новообретенный экономический динамизм в дальнейшем, пока неясно. Но на данный момент это очень приятный поворот, и он может указывать на то, что политика, направленная на стимулирование экономики северной части страны, дала некоторый результат. 
А проблемы, возникшие на рынке жилья в Лондоне, похоже, не распространились по другим регионам. В действительности на северо-западе цены на жилую недвижимость демонстрируют признаки ускоренного роста. 
Если эта тенденция сохранится, она будет иметь далеко идущие последствия для экономики Великобритании. Укрепление рынков жилья на севере может чудесным образом покончить с тревожным неравенством среди регионов, возникшим в последние десятилетия. 
В чем мы можем быть абсолютно уверены, так это в том, что правительство должно продолжать проводить политику, направленную на запуск «северного локомотива» и, возможно также, с «двигателем Мидлендс». Это означает выполнение обязательств по улучшению транспортной инфраструктуры в регионе. 
В то же время правительству следует продолжать реализовывать инициативы по стимулированию образования и профессионального обучения на севере, а также предоставить более широкие полномочия региональным и местным органам власти. Большой Манчестер находится в географическом сердце «северного локомотива», и его лидеры являются застрельщиками движения за расширение полномочий. 
Но, независимо от того, удастся ли Великобритании наладить новые продуктивные отношения с ЕС, она, по крайней мере, начала решать застарелые проблемы, из-за которых слишком многие регионы слишком долго отставали. Учитывая, что эти проблемы – чисто внутреннего происхождения, в этом случае политики правы, когда пытаются решить их изнутри. 

Британия сама по себе 
ЛОНДОН – Всеобщие выборы в Соединенном Королевстве пройдут чуть больше, чем через месяц, но уже сейчас эта избирательной кампания кажется вечной: медленно двигается вперед, без настоящего азарта – и даже без существенных изменений в данных опросов общественного мнения. Уровень поддержки двух главных соперников – Лейбористской партии и правящей Консервативной партии – застрял на отметке чуть выше 30%. 
Они заслуживают этого. Тем временем, лейбористы, похоже, надеются на счастливый случай, который изменит ситуацию; и они держат пальцы крестиком в надежде избежать разгрома в Шотландии, где Шотландская национальная партия может достичь оглушительной победы. 
Темная туча в виде возможного референдума по вопросу о дальнейшем нахождении Великобритании в составе Европейского Союза нависает над результатами выборов, но почти никто об этом не говорит. Премьер-министр Дэвид Кэмерон заявил, что референдум нужен, чтобы предотвратить сомнамбулическое движение страну к неожиданному и катастрофичному выходу из ЕС. 
Кроме того, в то время как большая часть мира, похоже, катится прямо в ад, ведется мало разговоров о международной роли и ответственности Британии. Великобритания когда-то была знаменита тем, что прыгала выше головы в мировых делах, но теперь страна, видимо, уже не имеет большого веса в мире – если, конечно, дело не в том, что она сама не хочет его иметь. 
Единственный случай, когда кампания обрела какие-то международные оттенки, произошел после того, как президент США Барак Обама сделал пару предупредительных выстрелов в сторону Великобритании. Администрация Обамы, похоже, решила доказать, что так называемые «особые отношения» выходят за рамки дружеских похлопываний по спине. 
В любом случае, сомнительно, чтобы кто-либо в Лондоне обратил внимание на это замечание. В наши дни политика в отношении Китая полностью определяется министерством финансов, которое придерживается мнения, будто бизнес с китайцами можно вести только с сервильных позиций. 
Критика была адресована всем европейским членам НАТО, но было ясно, что правительство США возлагает на Британию особую ответственность за соблюдение военных обязательств. Великобритания уже много лет выговаривает свои европейским партнерам по НАТО за то, что те не выполняют свои обязательства тратить на оборону 2% ВВП. 
Существуют экономические аргументы против выделения зафиксированной в процентах доли национального богатства бюджетам определенных министерств. По современным европейским меркам британская экономика сейчас быстро растет, поэтому 2% ВВП становятся большей суммой. 
Чиновники правительства, по всей видимости, понимают те затруднения, которые могут возникнуть, если Британия не достигнет 2%-ой цели, поэтому они ищут бюджетные программы, которые можно втиснуть в бюджет министерства обороны и, тем самым, увеличить его расходы. Это как раз то самое поведение, за которое Великобритания критиковала других: сваливание в кучу всех видов пенсионных выплат и расходов на разведку и их включение в подсчет суммы военных расходов. 
Во всё этом есть один очень реальный риск. Тот факт, что ни одна из главных партий не готова говорить об увеличении оборонных расходов, дает ложный сигнал российскому президент Владимиру Путину. 
Очень жаль, что некоторые наиболее важные вопросы, стоящие перед Великобританией, игнорируются в нынешней избирательной кампании. Каким бы ни был результат выборов 7 мая, следующему правительству придется иметь дело с реальностью. 

Лживый выход Британии из Европы 
ЛОНДОН – Несколько месяцев назад я предсказал, что правительство премьер-министра Великобритании Терезы Мэй, скорее всего, падёт уже через месяц, когда британский народ поймёт, что обещанный ему «мягкий Брексит» невозможен. Как же я ошибался! 
И поэтому она разработала политическую стратегию, которая позволила бы предотвратить начало новых дебатов о Брексите. Суть в том, чтобы ни в коем случае не допустить народного (и даже парламентского) голосования по вопросу о том, какой именно Брексит должно проводить правительство Мэй, не говоря уже о повторном референдуме о необходимости Брексита. 
Между тем, было совершенно чётко заявлено, что состоявшийся в июне прошлого года референдум о членстве Британии в Евросоюзе имел исключительно консультативный характер, а его результаты не были обязывающими для парламента. Более того, во время кампании, предшествовавшей референдуму, различные варианты Брексита не обсуждались в качестве возможных альтернатив, и уж тем более они не ставились на голосование. 
Ожидания голосовавших за Брексит, порождённые пропагандой его рьяных защитников, например, Бориса Джонсона (который сейчас стал министром иностранных дел в кабинете Мэй), заключались, по сути, в том, что они смогут «и рыбку съесть, и в пруд не влезть». Британия, провозглашал Джонсон и другие видные лидеры кампании за выход из ЕС, сохранит простой доступ к общему рынку, но при этом сможет заблокировать иммиграцию из Евросоюза. 
Вместо того чтобы вновь обсудить эти вопросы и показать, насколько лживыми были обещания защитников идеи Брексита, Мэй выбрала вариант блокирования любых дискуссий. И ей это удаётся с потрясающим успехом. 
Это позволило ей предотвратить какую-любую мобилизацию тех 48% избирателей, которые проголосовали за сохранение членства в ЕС, и которые, вопреки ожиданиям профессиональных политиков, продолжают активно выступать против Брексита. Если бы Мэй этого не сделала, тогда мог бы возникнуть политический проект оппонентов Брексита, под руководством, например, Либеральных демократов или некой новой левоцентристской партии, который бы поспорил за власть с консерваторами. 
Но вплоть до объявления Мэй внеочередных выборов даже самые опытные политические игроки, к примеру, бывший премьер-министр Тони Блэр, считали, что к моменту проведения следующих очередных всеобщих выборов Брексит будет уже завершён, поэтому никто не заложил фундамента такого проекта. Из-за этого противники Брексита оказались в крайне невыгодном положении. 
Вторым шагом в стратегии Мэй стало уклонение от любых дискуссий о том, какой именно вариант Брексита должна выбрать Великобритания. Вопреки заявлениям правительства, цель Мэй здесь была совсем не в том, чтобы добиться преимущества на переговорах с ЕС, держа 27 стран Евросоюза в неведении по поводу намерений Британии. 
Но когда им предлагали выбрать одно из двух, они значительным большинством отдавали предпочтение участию в общем рынке. Тем не менее, правительство Мэй, по всей видимости, готовится обеспечить прямо противоположный результат: контроль над иммиграцией, достигнутый за счёт того, что она называет «чистый разрыв» с общим рынком. 
Правительство Мэй понимало, что, если вскроется обман агитаторов за выход, тогда Консервативная партия, связавшая себя с Брекситом, может столкнуться с потенциально катастрофической для неё реакцией избирателей. Эта угроза стала очевидной на прошлой неделе: опрос YouGov poll впервые показал, что большинство британцев сожалеет о результатах референдума о Брексите. 
Данная стратегия едва не провалилась, когда были сорваны попытки правительства не допустить парламентского голосования по поводу применения статьи 50 Лиссабонского договора и официального запуска процесса переговоров о Брексите. Правительство Мэй сопротивлялось этому голосованию именно потому, что боялось, что ему придётся раскрывать в деталях свои цели, или неискренне повторяя обещания агитаторов за Брексит, которые Евросоюз сразу объявил бы неприемлемыми, или же признав обман этих агитаторов (и свой собственный). 
Когда Верховный суд постановил, что парламент имеет право голосовать по этому вопросу, правительству Мэй пришлось искать третий путь. Оно прибегло к той же самой методике запутывания, которая так хорошо помогла идеологам Брексита во время подготовки к референдуму, – и выиграло голосование. 
Последним критически важным шагом в плане Мэй по проталкиванию своего варианта Брексита, который является откровенно нежелательным для британских избирателей, стало предотвращение голосования по финальному соглашению. Если бы Мэй придерживалась нормального графика выборов, тогда получилось бы, что переговоры о Брексите завершатся всего за 18 месяцев до проведения всеобщих выборов. 
В предвыборной кампании уже слишком поздно делать акцент на вопросе о применении или неприменении статьи 50. Но при этом избиратели – и даже многие компании – пока ещё остаются в неведении о том, что именно будет означать жёсткий Брексит. 
Во имя демократии и суверенитета британским избирателям отказывают не только в шансе пересмотреть решение о Брексите, хотя многие голосовали за него с ложными надеждами, но и выразить информированное мнение о том, какой именно Брексит должно проводить правительство. Вместо этого ими манипулируют, чтобы они проголосовали – вновь – за невозможное. 
Всё это ведёт к тревожным последствиям для состояния британской демократии, её политической культуры и даже долгосрочной стабильности. Когда иностранцы спрашивают, как британская демократия может функционировать без написанной конституции, обычно можно услышать ответ, что британцы интуитивно понимают разницу между честной и бесчестной игрой и, благодаря этому, отвергают недемократическое поведение. 

Расплата за популизм 
ЛОНДОН – Этой весной консервативному правительству британского премьер-министра Терезы Мэй пришлось узнать, насколько мощными – и длительными – могут быть незапланированные последствия политических решений. За последнее время возникли сразу две проблемы, связанные с границами Великобритании: первая из них касается иммиграции, а вторая – границы с Республикой Ирландия. 
Истоки иммиграционной проблемы лежат в событиях 70-летней давности, когда начали прибывать первые волны карибских иммигрантов в Британию. Правительство пригласило их в страну после Второй мировой войны с целью компенсировать дефицит рабочей силы и заполнить пустовавшие вакансии в Национальной службе здравоохранения (NHS) и других отраслях. 
Они въехали в страну по паспортам своих государств: будучи гражданами британских колоний, они юридически считались также гражданами Британии. Им не нужно было предпринимать никаких дополнительных шагов для получения гражданства именно Великобритании, равно как и их детям, чей въезд в страну был зарегистрирован лишь на бумажных карточках прибытия. 
Однако теперь правительство Британии решило, что эти люди, давно являющиеся гражданами страны, совершенно не являются её гражданами, потому что у них нет необходимых документов. Данная административная ошибка возникла, видимо, из-за уничтожения старых карточек о прибытии, которые хранились где-то в шкафах МВД. 
Пожилым людям отказывают во въезде в Британию, в страну, которую они считают своим несомненным домом, когда они возвращаются в неё после посещения родственников, например, на Ямайке. Других подвергают бесчеловечным задержаниям, или же им отказывают в бесплатном лечении в NHS, причём даже от рака. 
Можно привести наиболее известный пример: ровно 50 лет назад Энох Пауэлл, член парламента от Консервативной партии, выступил со своей отвратительной речью о «реках крови». В ней он предупреждал, что через 15 или 20 лет «чёрный человек будет повелевать белым человеком». 
Но оставим в стороне подстрекательскую риторику Пауэлла. Его речь стала результатом систематического роста давления на политиков с требованием занять более жёсткую позицию в вопросах иммиграции. 
Эта цифра до смешного мала: она примерно вполовину меньше нынешнего уровня иммиграции в Британию из стран за пределами ЕС (ещё 90 тысяч человек в год приезжают из стран Евросоюза). Достижение уже этой цели выглядит невозможным, однако Мэй настаивает ещё и на учёте в качестве мигрантов иностранных студентов, хотя они прибывают в Британии только на время своего обучения. 
В 2013 году, когда Мэй была министром внутренних дел, она выступила с идеей создания «враждебной обстановки» для нелегальных иммигрантов. Данная политика, по мнению многих, отравила атмосферу для всех людей с тёмным цветом кожи. 
Что касается других министров правительства, то их стыдливые извинения за «скандал Windrush» привлекли особое внимание, поскольку вся эта история разгорелась как раз в тот момент, когда в Лондон приехали главы правительств стран Содружества на конференцию, проводимую раз в два года. На фоне множества сообщений о плохом обращении МВД с гражданами, рождёнными в некарибских странах Содружества (а это свидетельствует о том, что проблема, видимо, касается не только группы населения, получившей название Windrush), мы, вероятно, можем ожидать новых извинений. 
Впрочем, управление иммиграцией не является единственной пограничной проблемой правительства Мэй. Ей ещё предстоит найти пути решения вопроса о будущем наземной границы Великобритании и Республики Ирландии после выхода страны из Евросоюза. 
Когда правительство Мэй объявило о своих твёрдых намерениях осуществить Брексит, оно пояснило, что страна выйдет также из «Общего рынка» и таможенного союза ЕС, но не подумало при этом о последствиях этого решения для границ Британии. Такое решение совершенно не требовалось результатами референдума о Брексите в июне 2016 года. 
В таможенные союзы обычно входят соседние страны, которые торгуют через границы, свободные от пошлин и квот, и применяют одинаковые пошлины, торгуя с третьими странами. В мире регулярно создавались таможенные союзы, но ни один из них не был таким же успешным, как таможенный союз ЕС. 
Но будучи членом ЕС, Британия уже имеет доступ на благоприятных условиях примерно к 70% мировых рынков. Не очень понятно, каким образом, по мнению правительства Мэй, Британия сможет добиться лучшего результата, действуя самостоятельно. 
Ситуация усугубляется тем, что сама Мэй, агитируя за сохранение членства страны в ЕС накануне референдума, утверждала, что не может быть виртуальной границы между странами, в которых введены разные пошлины. Если Британия, включая Северную Ирландию, выйдет из таможенного союза, а Республика Ирландия в ней останется, тогда между ними должна будет появиться жёсткая граница. 
Однако появление такой границы грозит отменой «Соглашение Страстной пятницы», на которое уже два десятилетия опирается мир в Северной Ирландии. Между тем, правительство Мэй не предложило никакого убедительного альтернативного решения для управления отношениями между странами с двумя разными таможенными режимами, но без границы. 
Политической позёрство часто выглядит очень выгодным. Но правительство Мэй теперь ежедневно получает напоминания о том, насколько серьёзными могут быть последствия выбора такой позиции, в которой нет никаких содержательных мыслей о будущем. 


Украина: следующий кризис? 
Российское вторжение в Грузию окатило холодной волной весь Запад и постсоветское пространство, в особенности, Украину. Ведь следующий кризис может разразиться в Украине. 
Однако Грузия не представляла серьезной угрозы безопасности России. Армия Грузии, небольшая и плохо вооруженная, не идет ни в какое сравнение с армией России, что было ярко продемонстрировано в этом месяце. 
Однако интеграция Украины в НАТО может иметь более значительные стратегические последствия, убивая остаточные надежды России сформировать «Славянский союз», состоящий из России, Беларуси и Украины – мечта, которая все еще живет в сердцах многих россиян. Также это может привести к важным последствиям для оборонной промышленности России, а именно противовоздушной обороне и производству ракет. 
Вкратце, действительный источник беспокойства и стратегических опасений Москвы заключается в последующей политической и военной ориентации Украины. Грузия во многом была отвлекающим маневром. 
Одно из них – это энергоносители. Украина в значительной степени зависит от российских энергоносителей, в особенности, от газа. 
На сегодняшний день Украина платит 179 долларов США за 1000 кубических метров российского газа, что в три раза превышает уровень цен 2004 года. Кроме того, есть сообщения о том, что Москва рассматривает вопрос о дальнейшем удвоении цен. 
Украина оказывает давление на Россию начать переговоры по выводу флота. Однако Россия затягивает обсуждение вопроса, предполагая, что Москва может рассматривать возможность использовать присутствие флота, как средства давления на Украину. 
Хрущев передал полуостров Украине в 1954 году в качестве подарка на празднование 300-летия объединения Украины и России. В то время жест во многом был символичным, так как Украина входила в состав Советского Союза, и немногие могли себе представить независимую Украину. 
Сепаратистские настроения в Крыму появились сразу же после распада Советского Союза. Они затихли после 1995 года, во многом благодаря тому, что русские сепаратисты были разделены и Россия под сепаратистским давлением в Чечне не проявила явного намерения их поддержать. 
Тем не менее, сепаратистские настроения в Крыму, хоть и в меньшей степени, продолжают существовать. Учитывая исторические связи Крыма с Россией и этническое большинство россиян, многие украинские чиновники опасаются, что Россия может попытаться разжечь сепаратистское движение в Крыму для дополнительного давления на Украину с целью ограничения ее привязанности к Западу. 
Россия способствовала развитию сепаратистского движения в обоих регионах, чтобы затем использовать напряжение сепаратистских настроений для оправдания отправки «российских миротворцев» в эти регионы. Кроме того, она предоставила российское гражданство абхазам и южноосетинам, впоследствии оправдав свое недавнее вторжение в Грузию необходимостью защиты российских граждан. 
Западные союзники имеют сильный стратегический интерес в поддержании демократии в Украине и украинскую евро-атлантическую интеграцию. Однако по этому пути нужно идти с большой осмотрительностью и осторожностью. 
Как показал грузинский кризис, в регионе, где у России есть сильный стратегический интерес и преимущество в военной силе, возможности влияния на его развитие ограничены. Таким образом, Европа и США должны быть очень осторожны в своих действиях по изменению расстановки сил, которые они не хотят или не способны довести до конца. 
Это не означает, что необходимо предоставить право вето Москве в вопросах военной ориентации Украины или что Украина никогда не может стать членом НАТО. Дверь для Украины для вступления в НАТО должна оставаться открытой. 
Однако ввиду того, что Россия не торопится вывести все свои войска из Грузии, сегодня не то время, чтобы наращивать усилия по принятию Украины в альянс. Пинание злого медведя – это не мудрая политика. 

Последний барьер на пути восстановления экономики Украины 
В стране происходит впечатляющий экономический разворот, однако коррупция по-прежнему широко распространена. И хотя администрация президента Петра Порошенко стабилизировала государственные финансы, она так и не смогла обуздать клиентилизм. 
Вопрос теперь в следующем: а смогут ли судебные и правовые реформы, предпринятые Порошенко, реально создать условия для сильного и устойчивого роста экономики. С момента подписания кредитного соглашения с украинским правительством в марте 2015 года Международный валютный фонд предоставил стране уже четыре крупных транша. 
Проблемы Украины не связаны с макроэкономикой. Нынешний министр финансов Александр Данилюк является несомненным сторонником свободного рынка и имеет солидный опыт экономического управления, равно как и его предшественник – Наталья Яресько. 
По данным МВФ, в 2014 году государственные расходы Украины составляли 53% ВВП, а в 2016-м они сократились до 40% ВВП. За один год – с 2014 по 2015-й – Украина снизила размер дефицита бюджета с 10% ВВП до всего лишь 2%. 
Кроме того, благодаря улучшениям в налоговой системе, в первой половине 2017-го доходы государства выросли на 30% (год к году), что превышает темпы роста расходов. В результате, в январе-июне правительство получило сбалансированный бюджет. 
В апреле МВФ прогнозировал, что к концу 2017 году размер госдолга Украины достигнет 91% ВВП; но правительства уже снизило его до 81% ВВП. И такая позитивная динамика, скорее всего, сохранится, благодаря повышению темпов роста экономики и укреплению украинской валюты – гривны. 
Своими экономическими успехами Украина во многом обязана бывшему председателю центрального банка Валерии Гонтаревой, которая на протяжении трёх последних лет наводила порядок в банковском секторе. При Гонтаревой Национальный банк Украины (НБУ) закрыл половину из 180 банков страны, которые в основном занимались коррупционными, а иногда даже откровенно криминальными, операциями. 
Обычно, когда страна приводит в порядок внутренние финансы, её внешнее финансовое положение также улучшается. Начиная с 2014 года, размер валютных резервов Украины вызвал особенно серьёзную озабоченность, но сегодня он достиг внушающих спокойствие $18 млрд, что соответствует объему импорта в течение 3,5 месяцев на текущем уровне. 
Это способствовало росту ВВП и снижению размера госдолга, который в основном номинирован в зарубежной валюте. Одновременно Украина переживает сравнительно быструю «дедолларизацию»: объёмы банковских депозитов в гривнах растут сейчас быстрее, чем депозиты в иностранной валюте. 
У Украины имеются три ключевых ингредиента для сильного, устойчивого роста экономики. В первой половине 2017 года заработала углублённая и всеобъемлющая зона свободной торговли между ЕС и Украиной, поэтому экспорт Украины подскочил на 25%, намного превысив темпы роста импорта. 
Но в то время как МВФ прогнозирует рост ВВП в 2017 году на 2,9% (и годовые темпы роста на 4% к 2020 году), в первой половине этого года – в годовом пересчёте – рост составил лишь 2,5%. Есть несколько причин, почему новообретённая финансовая стабильность Украины пока не привела к более сильному подъёму экономики. 
Прежде всего, боевые действия на востоке Украины негативно повлияли на аграрный сектор, а на протяжении последних десяти лет это был главный источник роста экономики страны. Однако есть и более важный фактор: возможно, подавлен «животный дух» Украины, потому что украинские предприниматели не видят особого смысла пытаться конкурировать с олигархами, которые, как и раньше, могут нарушать правила игры в экономике в свою пользу. 
В последние три года правительство (под давлением МВФ) начало систематически бороться с коррупцией, в частности, унифицировав цены на энергоносители и создав прозрачную электронную систему торгов для большинства госзакупок. Кроме того, более 100 тысяч государственных официальных лиц уже раскрыли публично данные о своих доходах и имуществе, демонстрируя уровень прозрачности, который посоперничает со странами Скандинавии. 
Однако серьёзной проблемой остаётся неспособность правительства придерживаться принципов верховенства закона. Ранее украинский бизнес и иностранные инвесторы жаловались на злоупотребление властью налоговыми органами. 
Ожидается, что судебные реформы, над которыми сейчас ведётся работа, усилят контроль над исполнительной властью, обезопасят права собственности и, соответственно, подстегнут рост экономики. Но уже сейчас ясно, что этого мало. 
В сентябре, вместе с украинским оппозиционным лидером Юлией Тимошенко, он въехал на территорию Украины из Польши, не пройдя паспортный контроль. Спровоцировав судебное разбирательство, Саакашвили получил площадку, откуда сможет критиковать судебную систему Украины и игнорирование принципов верховенства закона со стороны Порошенко. 
Требование МВФ к правительству Украины создать независимый антикоррупционный суд, который бы рассматривал дела и наказывал бесчестных государственных лиц, остаётся невыполненным. Однако если Украина хочет и дальше идти по пути восстановления экономики, ей придётся продемонстрировать, что никто – даже президент – не может быть выше закона. 

Инклюзивное украинское образование 
КИЕВ – Образование ‑ одна из немногих областей, которые по-прежнему считаются чисто суверенным вопросом, который должен находиться под контролем национальных правительств – а во многих странах, даже местных органов власти. Но создается впечатление, что в сегодняшнем мире ни один вопрос не защищен от политических манипуляций. 
Закон, принятый в прошлом месяце украинским парламентом, отражает длительный и всеобъемлющий процесс разработки политики. Среди его положений ‑ статья 7, в которой указывается, что учащиеся школ и университетов должны учиться на национальном языке. 
Согласно предыдущей системе образования, некоторые ученики учились бы все 11 лет (по новому закону срок обучения продлевается до 12 лет) на языке меньшинства, в основном на русском, но иногда также на венгерском и румынском языках. В настоящее время по такой программе обучается около 400 000 учеников, и обычно это заканчивается тем, что выпускники средней школы не владеют даже на бытовом уровне украинским языком, на котором ведутся дела в стране. 
На самом деле, только в этом году более половины всех выпускников венгерских языковых школ не сдали экзамены по украинскому языку. Не имея возможности посещать украинский университет, эти выпускники могут разве что найти работу по месту жительства на венгерском языке, которая требует только среднего образования, или же уехать в Венгрию. 
С 2020 года, после трехлетнего переходного периода, язык меньшинства может использоваться в качестве основного учебного языка только в детском саду и начальной школе, после чего (по окончании четвертого класса школы) обучение по большей части должно проходить на украинском языке. Некоторым школам для коренного населения, например, для крымских татар, будет разрешено сохранить старую систему, но по большей части выпускники старших классов украинских школ будут, согласно новой системе, хорошо знать украинский язык. 
Это изменение поможет ликвидировать фактическую сегрегацию языковых меньшинств, тем самым объединив украинское общество, что крайне важно для сильной и развивающейся демократии. Оно также позволит всем учащимся, в том числе представителям этнических и языковых меньшинств, не только добиваться успеха на рынке труда, но и более полно участвовать в украинской демократии, получая потенциальную возможность занять должности в правительстве, которые позволят им продвигать интересы своей этнической группы. 
Следует также отметить, что, хотя это правило приведет к снижению объема обучения на языках меньшинств, оно не препятствует ему. Обучение на языках меньшинств будет осуществляться посредством отдельных классов и групп, причем некоторые программы позволяют преподавать на нескольких языках. 
В целом, новый закон об образовании в Украине настолько хорошо обоснован, что в защите не нуждается. Однако соседние страны сознательно искажают смысл этого закона, заявляя, что он каким-то образом представляет угрозу для этнических меньшинств. 
«Мы можем гарантировать, что все это болезненно отзовется Украине в будущем», – добавил он. Сийярто вместе со своими коллегами из Румынии, Болгарии и Греции также заявил протест в Совет Европы и Организацию по безопасности и сотрудничеству в Европе. 
Более того, президент Румынии отменил визит в Украину, запланированный на этот месяц, и отозвал приглашение спикера парламента Украины посетить Бухарест. И, возможно, самая зловещая новость: министр иностранных дел России Сергей Лавров обвинил Украину в попытке «украинизировать» систему образования, нарушая конституцию страны и международные соглашения. 
Помимо того, что этот подход представляет собой грубое искажение истины, он откровенно лицемерен, так как страны, которые возмущаются новыми нормами о языках в Украине, сами имеют схожие системы. Хотя в Венгрии проживает около 8000 украинцев, в стране нет ни одной украиноязычной школы. 
Правительство Украины заявило, что оно представит закон в Совет Европы, позволив Венецианской комиссии определить, соответствует ли она стандартам СЕ. Президент Петр Порошенко пообещал рассмотреть вопрос об изменении закона, в зависимости от выводов Комиссии. 
Но, судя по статье 8 Европейской хартии региональных языков или языков меньшинств, которую Украина ратифицировала, можно ожидать, что изменений не потребуется. Это положение гласит, что система, которая гарантирует достаточное обучение языку меньшинства в обычных школах (в отдельных классах), столь же приемлема, как и система, обеспечивающая обучение меньшинств посредством отдельных школ на языках меньшинств. 
Независимо от оценки Венецианской комиссии, реакция соседей Украины остается серьезной проблемой, поскольку она представляет собой вопиющую попытку манипулировать внутренней украинской политикой посредством запугивания. Украина, которая более 300 лет своей истории была оккупирована, знает, что это такое, когда твой язык находится под угрозой. 
Украинский язык является государственным языком Украины, так же как русский – государственным языком Российской Федерации, венгерский – государственным языком Венгрии, а румынский – государственным языком Румынии. Хотя языки меньшинств важны, и права тех, кто говорит на них, должны соблюдаться, – как соблюдаются они в новом законе Украины об образовании, – именно государственный язык объединяет общество и позволяет гражданам участвовать в его жизни полностью. 

Война Европы в Украине 
БЕРЛИН – Война опустошает восток Европы. Украина стала жертвой российской военной агрессии и, нравится вам это или нет, ее судьба, по сути, определит судьбу Европы, поскольку нынешний кризис сформирует правила и принципы, по которым европейцы будут жить в XXI веке. 
Или будут торжествовать неприкрытая сила и желание ее применять? Будут ли «управляемые» демократии и принцип раздела мира на сферы влияния попирать право стран, больших и маленьких, самостоятельно выбирать свое будущее? 
После завершения Холодной войны и краха Советского Союза независимость Украины и ее территориальная целостность быстро стали краеугольными камнями европейского порядка. Этот стратегический факт сейчас еще более очевиден, чем когда-либо раньше. 
Российский президент Владимир Путин хочет восстановить международный порядок, основанный на эксклюзивных сферах влиян��я, подконтрольных великим державам, – такая система доминировала в раздираемой войнами Европе в XVIII и XIX столетиях. Европейская Украина и Европейский Союз противостоят этим попыткам. 
После восстания «Евромайдана» в Киеве в ноябре 2013 года появилась новая Украина. Свободные и справедливые президентские и парламентские выборы привели к власти лидеров, которые, проводя радикальные реформы, стремятся к выполнению запроса избирателей на современную экономику и прекращение коррупции. 
Соединенные Штаты, Европейская комиссия и основные страны-члены ЕС согласились, по крайней мере, принципиально, что Украине нужна быстрая и значительная финансовая помощь для противостояния российской агрессии. Также они договорились поддерживать глубокие социальные и экономические реформы, которые Украина обязана проводить. 
Однако до сих пор никакие суммы не были выделены, что вызывает беспокойство, поскольку МВФ уполномочен предоставлять деньги Украине только в том случае, если страна гарантирует финансовую стабильность, по крайней мере, в течение 12 месяцев. Украина столкнулась с жесткой нехваткой денег, что может привести к серьезному финансовому кризису в дополнение к нынешнему тяжелому военному кризису. 
Главная слабость внешней политики ЕС заключается в отсутствии гибких инструментов распределения финансовой помощи соседним странам. Будет абсурдно, если украинский финансовый кризис начнется лишь потому, что в Евросоюзе не смогли договориться о выделении фондов на его предотвращение. 
Использование этих инструментов может быть ограничено условиями, гарантирующими, что они направляются не на подпитку безудержной коррупции, а туда, где в них больше всего нуждаются. Кроме того, в рамках донорского соглашения должны быть приняты обязательства, запрещающие использовать эту помощь для совершения прямых выплат России. 
Действительно, экономические санкции не только углубляют кризис в России; они также негативно влияют на другие европейские страны. Напротив, финансовая помощь Украине ясно даст понять, что Евросоюз не намерен терпеть дестабилизацию страны, но одновременно обеспечит экономические стимулы для Украины и всего региона. 
Если ответ Запада на российскую агрессию против Украины фактически ограничится экономическими санкциями, Путину будет проще сваливать вину на Запад и его якобы враждебность по отношению к России за падение уровня жизни рядовых россиян. Тем самым, он сможет удвоить ставку на агрессивный национализм. 
На сегодня единственной вещью, которой не хватает для оказания финансовой помощи Украине из фондов ЕС, является политическая воля. Первоочередным шагом должна стать инициатива президента Европейской комиссии Жан-Клода Юнкера о выделении финансирования с минимальными бюрократическими задержками. 
Им стоит воспользоваться шансом и подтолкнуть Юнкера к началу процедур, необходимых для того, чтобы приспособить под новые цели один из двух доступных фондов ЕС. Финансовый кризис в дополнение к военному и политическому может стать разрушительным для Украины. 

Сдержать восточное обещание Европы 
КИЕВ – Многие годы экспансия Европейского Союза на восток казалась неудержимой. Но после вторжения России в Украину президент Владимир Путин, похоже, сумел положить конец усилиям Европы по установлению демократии, верховенства закона и открытой рыночной экономики на всем континенте. 
Судьба Украины стала судьбой Европы. Путин хочет не просто остановить процесс укоренения европейских политических, гражданских и социальных норм в Украине, он хочет их отмены в Прибалтике, на Балканах, везде, где Европа стала политически уязвимой из-за экономического кризиса и/или демагогического популизма. 
Рижский саммит «Восточного партнерства» ЕС может и должен продемонстрировать твердое намерение Европы защитить свое единство, безопасность и ценности перед лицом российской агрессии. И это должно быть сделано в форме конкретных шагов, а не просто официальных коммюнике, которые будут быстро забыты и которыми Кремль и его украинские прокси-сепаратисты пренебрегают. 
Невероятно важно сделать новую политику истинным партнерством между людьми. Граждане стран-партнеров должны ощутить реальную выгоду этого партнерства, если оно хочет превратиться в нечто большее, чем просто инертный договор, которым сейчас является. 
Украина должна находиться в центре любых усилия по оживлению «Восточного партнерства», что позволит обеспечить поддержку европейцев, которые пока остаются за пределами ЕС. Да, новости моей страны по-прежнему плохие. 
Хотя свободное падение экономики Украины, наблюдавшееся минувшей зимой, остановилось, ВВП сократился на четверть, с тех пор как российская армия впервые вторглась в страну в феврале 2014 года. Официальная безработица сейчас превышает 10%, по сравнению с 7,3% до оккупации и аннексии Крыма Россией. 
Оказавшись в подобных бедственных обстоятельствах, правительство Украины стало похоже на легендарного голландского мальчика, который пальцем затыкает дырочку в плотине, преграждающей путь морю. Несмотря на геркулесовы усилия, возникают всё новые протечки. 
Несмотря на всю глубину украинских трудностей, Европа не может игнорировать вызов, брошенный ей Путиным. Ведь если Путин сумеет превратить Украину в недееспособное государство с замороженным конфликтом, он начнет стремиться к таким же результатам на всем протяжении границ ЕС – от Эстонии до Греции. 
Его храбрость и новая политическая активность укрепили твердость намерений правительства в реализации необходимых реформ, и сделав невозможным противодействие каких-либо политиков проевропейскому консенсусу Украины. Евросоюз также способен содействовать укреплению этих намерений правительства, требуя более четкой и прозрачной борьбы с коррупцией. 
Тем не менее, поскольку на Донбассе идет война, значительная часть нашей экономики разрушена, а финансовое положение правительства хрупко, является очевидным, что Международный валютный фонд требует слишком многого от украинцев. Сама идея, что Украина может начать ту же политику экономической «шоковой терапии», которой следовала Польша четверть века назад, является примером тех же самых безрассудных политических решений, которые привели к мировому финансовому кризису в 2008 году. 
Именно поэтому «Восточное партнерство», если уж его обновлять, должно принять новые, серьезные инициативы для Украины и не пытаться использовать вновь старые политические решения, выработанные для совершенно других условий. В новом докладе Венского института международных экономических исследований содержаться рекомендации Евросоюзу, что именно следует сделать сейчас для Украины. 
Начать с того, что Евросоюзу надо помочь нам установить более стабильный режим обменного курса, чтобы преодолеть валютную волатильность, разрушающую нашу экономику после вторжения России. Хотя бюджетная консолидация необходима, следует учесть, что на фоне нынешнего состояния экономики наиболее уязвимые слои населения Украины заняты выживанием. 
Возможно, самым важным в долгосрочной перспективе должно стать соблюдение Евросоюзом обязательств по соглашению о зоне свободной торговле и ассоциации, которое предыдущие власти Украины отказались подписать в конце 2013 года. В конце концов, именно ради этого соглашения молодые украинцы противостояли снайперами бывшего президента Виктора Януковича, а сейчас – мощи российской армии. 
После вторжения России объемы прямых иностранных инвестиций в Украину рухнули, как того и хотел Путин. ЕС может показать свое желание помочь украинскому экономическому возрождению, направив инвестиции Европейского инвестиционного банка в образцовые инфраструктурные проекты, например, улучшение железнодорожного сообщения с ЕС. 
Перед Евросоюзом стоит жесткий выбор – обновленное «Восточное партнерство» или новый раскол Европы. Начиная с рижского саммита, решения, которые будут приниматься, определят будущее Европы на десятилетия вперед. 

Последний шанс для Украины и Европы 
ЛОНДОН – Европейский союз стоит на перепутье. Форма, которую он будет принимать в течение ближайших пяти лет, будет предрешена в ближайшие 3-5 месяцев. 
Год за годом ЕС успешно разбирался со своими трудностями. Однако теперь он столкнулся с двумя источниками существенного кризиса: Грецией и Украиной. 
Давно гноящийся кризис в Греции воспринимался неверно всеми сторонами с самого начала. Сейчас эмоции накалились настолько, что единственная конструктивная альтернатива – разобраться с ним. 
Это черно-белый случай. Путинская Россия является агрессором, а Украина, защищая себя, отстаивает ценности и принципы, на которых был построен ЕС. 
Это неверный подход, и он веред к неверным результатам. Путин набирает обороты в Украине, а Европа так занята Грецией, что едва ли уделят этому какое-то внимание. 
Предпочтительным результатом для Путина является управляемый финансово-политический крах, который дестабилизирует страну и за который ему не придется отвечать, а не военная победа, которая оставит в его распоряжении – и под его ответственностью – часть Украины. Он показал это дважды, превратив военную победу в прекращение огня. 
Ухудшение положения в Украине между двумя соглашениями о прекращении огня ‑ Минск I, которое было подписано в сентябре прошлого года, и Минск II, подписанное в феврале, – отражает успехи Путина. Однако этот успех носит временный характер, а Украина является слишком ценным союзником для ЕС, чтобы отказываться от него. 
В политике ЕС присутствует фундаментальная ошибка. Как еще путинская Россия могла бы переиграть союзников Украины, которые вели за собой весь свободным мир? 
В результате, Украина едва держится на ногах, в то время как Путин пользуется преимуществом первого шага. Он может выбирать между гибридной войной и гибридным миром, а Украина и ее союзники с трудом подбирают ответ. 
Финансовый крах, о котором я предупреждал за несколько месяцев, произошел в феврале, когда стоимость гривны упала на 50% в течение нескольких дней и Национальный банк Украины был вынужден задействовать большие суммы денег, чтобы спасти банковскую систему. Кульминация была достигнута 25 февраля, когда центральный банк ввел контроль над импортом и повысил процентные ставки до 30%. 
С тех пор жесткое давление со стороны президента Петра Порошенко вернуло обменный курс к уровню, близкому к тому, на котором основывался бюджет Украины на 2015 год. Но это улучшение крайне нестабильно. 
Этот временный крах пошатнул общественное доверие и поставил под угрозу балансы украинских банков и компаний, которые имеют долги в твердой валюте. Он также подорвал расчеты, на которых основаны совместные программы Украины и Международного валютного фонда. 
Однако государства-члены ЕС, которые столкнулись со своими собственными финансовыми ограничениями, не показали готовность рассмотреть дополнительную двустороннюю помощь. Поэтому Украина продолжает балансировать на краю пропасти. 
В то же время, радикальная программа реформ в Украине набирает обороты и постепенно становится видна как для украинской общественности, так и для европейских властей. Существует разительный контраст между ухудшением внешней ситуации и продолжающимся прогрессом в области внутренних реформ. 
Один их вероятных сценариев заключается в том, что Путин добьется своей оптимальной цели и сопротивление Украины будет подавлено. Европу заполонят беженцы – два миллиона по вполне реалистичной оценке. 
Это худший из возможных исходов для Европы, которая станет еще более разделенной и превратится в поле битвы за влияние между путинской Россией и Соединенными Штатами. ЕС перестанет функционировать в качестве мировой политической силы (особенно если Греция покинет еврозону). 
Более вероятный сценарий подразумевает, что Европа справится с этой проблемой с помощью капельного питания Украины. Украина не столкнется с крахом, но олигархи вновь заявят о себе и новая Украина начнет напоминать старую Украину. 
Однако его победа стала бы менее безопасной, так как она привела бы ко второй холодной войне, которую Россия проиграет, так же как Советский Союз проиграл первую. Путинской России необходимо продавать нефть не дешевле 100 долларов за баррель, а валютные резервы начнут истощаться в течение 2-3 лет. 
Последней главой в том, что я назвал «Трагедией Европейского Союза», будет потеря новой Украины. Принципы, которые защищает Украина – которые лежат в основе ЕС – будет отброшены, и ЕС придется потратить гораздо больше денег на защиту себя, нежели пришлось бы тратить на поддержание успеха Украины. 
Хотя Украина не идет ни в какое сравнение с мощью российской армии, ее союзники могли бы решиться «сделать все необходимое», чтобы помочь, за исключением вовлечения в прямую военную конфронтацию с Россией или нарушения минского соглашения. Это не только поможет Украине; это поможет ЕС вернуть ценности и принципы, которые он, кажется, утратил. 

Правильная Интервенция в Украину 
СТОКГОЛЬМ – продолжающаяся греческая драма, возможно, парализовала Европу и мир, но огромный кризис на востоке Европы не исчез. Украина остается под частичной оккупацией сепаратистов, поддерживаемых Россией, с еще имеющими место прерывистыми боями, несмотря на подписанное соглашение о прекращении огня Минск II. 
Если Россия серьезно относится к поиску решения конфликта, она должна была бы быть готова поддержать развертывание международной миротворческой миссии и сил. Такая миссия могла бы начать процесс восстановления региона, позволить вернуться перемещенным в результате насилия лицам, и содействовать реинтеграции Донбасса в Украину с соответствующими гарантиями и децентрализацией полномочий. 
Два десятилетия назад, международное сообщество вступило в завершающую фазу усилий по обеспечению мира в Боснии. Но были также затянувшиеся конфликты в Хорватии, в частности, в Восточной Славонии, прилегающей к Сербии. 
Хорватские военные наступления, первые в начале мая 1995 года, и вторые в начале августа, вернули обратно три из четырех секторов, под протекцию Организации Объединенных Наций от сепаратистского контроля сербов. Но самая важная область, Восточный сектор в Восточной Славонии, остались под твердым контролем сербов. 
Реальностью, конечно, было то, что сербские сепаратисты полностью зависели от политической, военной и экономической поддержки Сербии Милошевича. И, в конце концов, Милошевич согласился на развертывание миссии и сил ООН, которой было поручено обеспечить демилитаризацию региона и возвращение суверенитета Хорватии, после реализации необходимых гарантий для проживающих там сербов. 
Сегодня миссия UNTAES (Временная администрация Организации Объединенных Наций для Восточной Славонии, Бараньи и Западного Срема) практически забыта - не потому, что она провалилась, а потому, что у нее получилось. Несомненно, не с каждым вопросом в Восточной Славонии разобрались тогда или в последующие годы; но там конфликта больше нет, и Хорватия, и Сербия в настоящее время пользуются конструктивными двусторонними отношениями. 
Это могло бы стать моделью для районов Донбасса, контролируемых сепаратистами, если есть политическая воля, для того чтобы такое соглашение действовало. Но серьезен ли Кремль, говоря о признании суверенитета Украины в Донбассе и возобновлении нормальных отношений с Западом? 
Необходимо иметь в виду, что в данном конфликте Россия руководила каждым шагом к эскалации - в том числе установлением сепаратистских анклавов. Действительно, Кремль, похоже, ждет провала правительства Президента Украины Петра Порошенко, и Запад разделится по этому вопросу и перестанет проявлять интерес к его разрешению. 
Но если правительство Украины и Запад останутся едины, Кремль мог бы увидеть, что его анклавы в Донбассе представляют угрозу, главным образом, для самой России. Ведь суровая реальность в том, что сепаратистские анклавы находятся в экономическом свободном падении, с их обществом, становящимся все более преступным. 
При отсутствии, какого-либо другого механизма, Кремлю придется это сделать. Доктрина бывшего госсекретаря США Колина Пауэлла, разбил – плати, относится к вмешательству Путина в Украину в той же мере, как к авантюре Джорджа Буша в Ираке. 
Конечно же, существуют очень сложные вопросы, которые должны быть отсортированы перед тем, как миротворческая миссия могла бы прийти в Донбасс, в частности, состав и официальный мандат каких-либо развернутых сил. Но, опять же, если есть желание, эти вопросы не должны быть трудно разрешимыми. 
Такая миссия могла бы обеспечить реальное осуществление политических положений соглашения Минск II. Подлинно свободные и справедливые местные выборы, с участием всех перемещенных лиц и беженцев, никогда не будут возможны без существенного международного присутствия. 
Тогда Режим Милошевича, выражался так же, как Кремль сегодня. Но завтра, действительно, другой день, и конечно, не слишком рано начать изучать возможности, которые обещают не только управление конфликтом, но и его решение. 
Такое вмешательство могло бы сработать - но только в случае, если и когда обе стороны искренне хотят решения. Мы пока еще не там. 

Украина сбивается с пути 
С момента избрания президентом Виктора Януковича в 2010 году Украина пережила беспрецедентную и тревожную деградацию демократической системы. Фундаментальные принципы демократического общества, такие как свобода самовыражения, свобода собраний и свобода печати, подвергаются все возрастающему давлению. 
Учитывая стратегическое положение Украины, судьба страны сильно беспокоит не только Европу, но и все международное сообщество. Среди основных факторов, лежащих в основе антидемократических перемен в Украине, можно перечислить следующие: 
После избрания Виктора Януковича в прошлом году Конституционный суд отменил поправки в Конституцию, внесенные в 2004 году в рамках урегулирования, которое привело к мирному завершению Оранжевой революции. Эти действия аннулировали соглашение, направленное на уменьшение президентских полномочий и их передачу Парламенту. 
Считается, что обширная коррупция распространена в милиции страны, секретных службах, администрации, правительстве и прокуратуре. По мнению организации Transparency International, отраженному в ее документе CorruptionPerceptionsIndex 2010, индекс коррупции в Украине в 2010 году дошел до 2,4 по шкале от нуля (самый высокий уровень коррупции) до 10 (отсутствие коррупции). 
Например, в июле 2010 года Нико Ланге, глава украинского офиса Фонда Конрада Аденауэра, был задержан в киевском аэропорту после публикации критического доклада о процессе украинских региональных выборов (инцидент впоследствии был представлен как «недоразумение»). В сентябре СБУ обыскала офисы организаций, финансируемых филантропом Джорджем Соросом, а в октябре 2010 года в офисах Винницкой правозащитной группы также был произведен обыск милицией без судебного разрешения. 
Преследование оппозиционных партий и независимых СМИ. Текущие уголовные дела в отношении оппозиционных политиков, в том числе Тимошенко, вместе с изменениями в избирательном законе, которые играют на руку президенту и его сторонникам, являются ослаблением оппозиционных сил. 
Большинство телевизионных каналов находится в руках четырех групп, большинство из которых имеют тесные связи с правящей Партией регионов. Тот факт, что Валерий Хорошковский продолжает владеть группой Inter Media, в дополнение к тому что он является главой службы безопасности страны и членом Совета Национального банка Украины, является очевидным конфликтом интересов. 
Неразвитое гражданское общество. Хотя наблюдатели полагают, что дальнейшие преследования неправительственных организаций будут ограничены из-за озабоченности администрации международной реакцией, особенно со стороны ЕС, операционная среда для формирования гражданского общества остается крайне сложной, и оно не будет иметь реальных прав на принятие участия в выработке политических решений. 
Прежний путь ведет к членству в Европейском Союзе; нынешний поведет Украину в более темном и опасном направлении. Миллионы граждан Украины хотят вступления в ЕС, но их энтузиазм сдерживается отсутствием четкой политики ЕС в отношении Украины. 
Между тем администрация президента Януковича заявляет о своей готовности присоединиться к ЕС, но не может внести изменения, необходимые для удовлетворения квалификационных критериев. В результате маловероятно, что Украине будет предложено начать переговоры о членстве в ближайшее время. 
Используя свое председательство в ЕС, Польша должна вернуться к истокам процветающей демократии в Польше и вспомнить, что поколение назад именно она получила существенную поддержку от Запада. Аналогичные усилия не должны быть отменены сегодня в отношении Украины по соображениям политической целесообразности или, если на то пошло, по причине банального преследования собственных экономических интересов. 

Выход для Украины и России 
ЛОНДОН – Главы России и Украины встретятся в Астане (Казахстан) 15 января, чтобы вновь обсудить окончание боевых действий, ведущихся с весны в украинском Донбассе. Надежд на достижение соглашения немного. 
Одна из причин, по которым кризис в Украине оказался настолько трудным для преодоления, в том, что его истоки лежат за пределами границ страны. Для поиска действенного рецепта потребуется разрешить спор между Россией и Западом, начавшийся еще в 1990-х, еще до того, как президент России Владимир Путин пришел к власти. 
По сути, конфликт в Украине вызван несогласием с расширением НАТО на территории, которые Россия считает своим «ближним зарубежьем». К счастью, решение возможно, но оно потребует пересмотра европейской архитектуры безопасности. 
Подобное обещание западные страны никогда не смогут дать. Для них важен принцип, согласно которому суверенные государства имеют право самостоятельно определять свой курс, а не становятся заложниками сфер влияния более крупных держав. 
Именно этот принцип, когда-то провозглашенный для оправдания расширения НАТО в 1990-х, поставил обе стороны на путь, ведущий к столкновению. Поскольку соседние с Россией страны получили право свободно присоединяться к альянсу, естественным результатом этого процесса стало возникновение новой разделительной линии, подступающей к западным и южным границам Российской Федерации. 
Теперь, когда прогнозы Кеннана сбылись, участники конфликта проявили бы мудрость, вспомнив уроки дипломатических усилий, которые позволили завершить Холодную войну – а именно, заключенный в 1990 году Договор об обычных вооруженных силах в Европе (Договор ОВСЕ). Расширение НАТО, возможно, и сделало многие детальные положения договора устаревшими, но его базовый подход – прозрачный режим инспекций, вв��дящий ограничения на общее количество и, самое главное, региональную концентрацию наземных сил – остается и сегодня в силе. 
Западу обновленный Договор ОВСЕ позволил бы смягчить беспокойство по поводу военной угрозы территориям, которые Россия традиционно включала в свою сферу влияния. Нарушения договора можно будет легко обнаружить, получив достаточное время для принятия Западом контрмер. 
России новый договор позволил бы согласиться на пока что кошмарный сценарий вступления Украины в НАТО, поскольку, пока договор остается в силе, членство Украины в НАТО не будет иметь никаких военных последствий. НАТО, по крайней мере, на границах России, превратился бы, в первую очередь, в политическую организацию. 
Новый договор, прежде всего, позволил бы и России, и Западу гарантировать соблюдение своих интересов в сбалансированном и взаимообязывающем соглашении. Для России это означало бы существенное улучшение предлагаемых Западом условий с момента окончания Холодной войны. 
Он помог бы устранить главный мотив поддержки Россией сепаратизма на юго-востоке страны, гарантировав при этом, что Украина по-прежнему вправе вступить в НАТО. Спор по поводу судьбы Крыма может продолжаться, но соглашение между Украиной и Россией по этой проблеме могло бы стать условием вступления договора в полную силу. 
Но это не должно помешать Западу сделать подобное предложение. Экономика Россия переживает серьезные трудности, и Путин, возможно, пытается найти выход из угла, в котором он оказался. 
Во-вторых, можно возразить, что Западу, наверное, лучше просто наблюдать со стороны и ждать, пока санкции и падающие цены на нефть не сломают экономику России, а в конечном итоге, и самого Путина. Но такая стратегия является безответственной, опасной и, в результате, контрпродуктивной. 

Почему Украине нужно оружие 
МЮНХЕН – В среде дипломатов и международных аналитиков уже превратилось в своего рода мантру мнение, что конфликт между Россией и Украиной не имеет военного решения. Единственный реальный путь к миру и стабильности, почти единодушно заявляют наблюдатели, – дипломатический. 
Европейские правительства, однако, по-прежнему не желают пересматривать свои позиции по вопросу о поставках оборонительной техники Украине, а вместо этого повторяют, что дипломатическое решение является единственным вариантом. 
В прошлом году, когда силы сепаратистов в регионе Донбасса, казалось, сломились под натиском украинского контрнаступления, представлялось вполне вероятным, что Украина сможет восстановить свой суверенитет на этой территорией. Но Кремль быстро развернул тактические группы российской армии численностью в батальон для поддержки повстанцев. 
Этот шаг показывает, что Россия решительно готова сделать всё, что угодно, ради предотвращения военного разгрома сепаратистских образований, которы�� она вдохновила и превратила в боевые единицы. Эта решимость сохраняется, даже несмотря на то, что конфликт создает значительные проблемы для российской армии. 
Если взглянуть на стратегические амбиции сепаратистов и их российских покровителей, перспективы Украины становятся еще более бледными. Кроме поставки группам сепаратистов тяжелого, передового вооружения и переброски для их поддержки специальных сил и подразделений, Россия теперь, похоже, отправляет «волонтеров» для тренировки армии сепаратистов, которая, в конечном итоге, сможет перейти в наступление. 
Подобная армия, как надеются лидеры сепаратистов, позволит им, по меньшей мере, гарантировать контроль над Донбассом. В этом случае у них появится возможность создать сателита «Новороссию», протянувшуюся вдоль берега Черного моря вплоть до Одессы (и включая ее). 
Для предотвращения реализации подобного сценария, очевидно, требуется твердый политический диалог с Кремлем, а также сохранение экономических санкций, ясно показывающих, что Россия заплатит большую цену за продолжение агрессии. Но полагаться исключительно на дипломатический диалог и санкции в надежде на достижение длительного мира было бы излишне оптимистично. 
Но, возможно, даже более важно поддерживать реформы, нацеленные на уничтожение коррупции и обеспечение экономического роста. В этом отношении, недавнее соглашение с Международным валютным фондом крайне важно для решения текущих проблем, а договор о свободной торговле с Европейским Союзом (Deep and Comprehensive Free-Trade Area) – для долгосрочной трансформации страны. 
Но если группы сепаратистов, пользуясь поддержкой России, будут уверены, что они способны контролировать Донбасс и побережье Черного моря, попытка восстановить украинское общество и экономику страны вряд ли удастся. Именно поэтому внешние партнеры Украины обязаны также помочь укреплению ее оборонительной мощи. 
Но гораздо опаснее поведение прагматиков, способных найти слабости, которыми можно воспользоваться. Если поддерживаемые Россией сепаратисты будут оценивать оборонительные возможности Украины как очень слабые, будет трудно принудить их к отказу от дальнейших попыток реализации их амбиций. 
Эксперты по безопасности должны определить, какие действия могли бы предпринять США и Европа для повышения оборонительной мощности Украины. Просьба украинского президент Петра Порошенко о поставках техники нелетального действия на недавней Конференции по безопасности в Мюнхене могла бы дать ориентиры в этом вопросе. 
Но год переговоров и невыполненных соглашений показал, что чисто дипломатического решения также не существует. Только путем устранения, или, по крайней мере, серьезного снижения, потенциальной возможности для сепаратистов и их российских сторонников продолжать военную кампанию, Украина и ее партнеры смогут надеяться на долгосрочное политическое решение. 

Кампания в духе Борджиа на Украине 
Постоянные разговоры об отравлениях и тайных сговорах делают предвыборную президентскую кампанию на Украине спектаклем, который мог бы понравиться только Борджиа. Десять дней назад из предвыборной гонки исчез Виктор Ющенко - кандидат в президенты от оппозиции, занимающий лидирующее положение по результатам опросов общественного мнения. 
В большинстве стран такие обвинения могли бы показаться параноидным бредом. Но не на Украине, где нынешний премьер-министр и главный соперник господина Ющенко в борьбе за президентский пост Виктор Янукович был дважды судим за преступления с применением насилия. 
Ющенко возобновил предвыборную кампанию, выступая с частично парализованным лицом перед огромным собранием своих сторонников на прошлой неделе в Киеве. Его оппоненты презрительно отвергают все обвинения, а заместитель главы администрации президента Леонида Кучмы даже предложил Ющенко нанять дегустатора. 
Подозрения в нечестной игре усилились после того, как вторая по влиятельности фигура в рядах оппозиции Юлия Тимошенко - бывший вице-премьер Украины - была вызвана прокурором Москвы, желавшим задать ей несколько вопросов в связи с обвинениями в подкупе несколько лет назад российского офицера в интересах возглавляемой ею газовой компании. Действительно, военный прокурор России выдал международный ордер на ее арест, несмотря на то, что офицер, в подкупе которого она обвиняется, был оправдан в прошлом году московским судом по тем же самым обвинениям, по которым ее сейчас желает допросить прокурор. 
Сразу вслед за предполагаемым отравлением Ющенко время, выбранное для хода против Тимошенко, кажется далеко неслучайным. Действительно, дело было возобновлено, пока Ющенко находился в больнице, угрожая таким образом обезглавить оппозицию всего за месяц до президентских выборов 31-го октября. 
Вопреки всем ожиданиям оппозиционные группы на Украине внесли гораздо больший вклад в создание гражданского общества и здоровых политических партий, чем в России при президенте Владимире Путине. Действительно, российский президент находится на стороне Януковича, который также пользуется открытой поддержкой посла России в Киеве - бывшего премьер-министра Виктора Черномырдина. 
Янукович представляет донецкий клан - одну из нескольких олигархических групп, сформированных по географическому принципу и соперничающих за доминирование в украинском бизнесе и политике. Он не имеет большого влияния ни на киевский клан, возглавляемый Виктором Медведчуком - главой аппарата Кучмы, ни на днепропетровский клан Виктора Пинчука - зятя Кучмы. 
Несмотря на то, что олигархи контролируют все главные телевизионные каналы за исключением одного, он сохраняет популярность. При президенте Кучме недавно начался стремительный экономический рост, частично благодаря короткому реформистскому премьерству Ющенко четыре года назад, но хватка олигархов становится крепче. 
В июне консорциум, возглавляемый Пинчуком и Ринатом Ахметовым - донецким магнатом - приобрел государственные сталелитейные заводы на аукционе, из которого, предположительно, были преднамеренно исключены все иностранные конкуренты, предлагавшие вдвое, а то и втрое больше. Этот ход, возможно, является не просто очередным захватом государственной собственности, но говорит о стремлении создать межклановый альянс на период после окончания президентства Кучмы. 
"Я не исключаю проведения расследования деятельности кланов, стоящих за спиной Медведчука и Януковича, но остальным представителям делового мира требуются четкие и ясные правила", - говорит он. Не включив в этот перечень Пинчука, Ющенко, возможно, намекает на то, что желает перемирия с самым могущественным магнатом на Украине, если станет президентом. 
Необходимо серьезное давление на Кучму, чтобы обеспечить свободные и справедливые выборы в октябре. В противном случае в Киеве могут начаться протесты (и возникнуть угроза гражданской войны) сродни тем, что привели к свержению в 2000 году Слободана Милошевича в Сербии и в прошлом году Эдуарда Шеварднадзе в Грузии. 
На протяжении многих лет президент Кучма был в немилости у Запада, но Европа и Соединенные Штаты действовали осторожно, стараясь не подтолкнуть его в объятия России. Более того, решение Кучмы послать украинские войска в Ирак раскололо Западный альянс, завоевав ему благосклонность Америки. 
Европа и США должны обратить серьезное внимание на проблему коррупции, предположительно, процветающей в правительстве Кучмы, и его старания сохранить власть посредством манипулирования выбором своего преемника. Все попытки нарушить предвыборный процесс должны быть встречены недвусмысленными предупреждениями, что это поставит под угрозу помощь Запада сегодня и в будущем, а также торговые льготы, такие как ускоренное вступление в ВТО. 
Эти настроения можно использовать для того, чтобы побудить Киев повернуться лицом к Западу и демократии. Но необходимо дать ясно понять, что независимо от ее геополитической важности Запад не станет уклоняться от действий в отношении Украины, если демократия и основные права человека окажутся под угрозой. 


Долларовая зависимость Украины 
Несмотря на то, что цены растут во всем мире, инфляция в Украине является экстремальной, вдвое превышая уровень в соседней России. К удивлению, вместо того чтобы сдерживать инфляцию, центральный банк Украины ее провоцирует. 
В действительности, ее правительство ужесточило бюджетные расходы как раз накануне Нового года. Так министр финансов Виктор Пинзеник отчитался, что профицит бюджета составил 0,6% от ВВП за первый квартал 2008 года. 
Расходы государства, в общем, находятся на хорошем балансе, и государственный долг составляет всего 11% от ВВП. Согласно Национальному банку Украины (НБУ), запасы международных валют выросли и на сегодняшний день составляют 33 миллиарда долларов США. 
Реальная причина инфляции на Украине заключается в национальной валюте - гривне, которая по-прежнему привязана к доллару США. Когда доллар обесценивается, как это происходит сегодня, очень открытая экономика Украины начинает импортировать инфляцию. 
МВФ неоднократно предупреждал Украину, что привязанность к доллару может привести к финансовому кризису в результате переоценки или недооценки, и на протяжении нескольких лет призывал Украину сделать свободным обменный курс. Однако НБУ отказался сделать это, сделав Украину, таким образом, последней страной в Центральной и Восточной Европе, которая привязала свою валюту к доллару. 
Влиятельные промышленники Украины приветствовали низкий обменный курс, считая, что это сделает страну более конкурентоспособной. Они проигнорировали тот факт, что НБУ может контролировать только номинальную стоимость гривны. 
Это означает, что на Украине отрицательная реальная процентная ставка составляет 10% в год. В результате снабжение деньгами Украины, M3, выросло на 52% за прошлый год, что говорит о том, что вскоре инфляция достигнет 30%. 
Руководство НБУ понимает, что для сдерживания инфляции необходимо принимать меры, но остающаяся привязанность к доллару связывает им руки, так как это не позволяет значительно повысить процентные ставки. Вместо этого, они стали прибегать к строгим резервным требованиям, эффективно нормируя кредитование и, тем самым, приводя к сужению национального кредитного рынка в разгар международного финансового кризиса, который, вероятно, приведет к банкротству некоторые банки среднего размера в результате проблем с ликвидностью. 
Одна из причин – это недостаток компетенции, однако, вероятно, решающую роль играют все же политики. НБУ подчиняется президенту Виктору Ющенко, который, несмотря на назначение Тимошенко премьер-министром, выглядит более заинтересованным в нанесении ей политического вреда, чем в обуздании инфляции. 
Даже сегодня, в разгар инфляционного кризиса, НБУ не хочет действовать быстро, не справляясь с тисками разгоревшегося кризиса. НБУ нужно объявить о том, что он больше не придерживается цели удержать обменный курс и что он перестанет проводить интервенции, скупая доллары на рынке. 
Если НБУ позволит варьироваться обменному курсу, вероятно, украинцы поменяют миллиарды долларов на гривны, поднимая обменный курс гривны. Это сдержит инфляцию на Украине, так как НБУ может ограничить снабжение деньгами посредством высоких процентных ставок, а не нормированием. 
Великий экономист Руди Дорнбуш говорил, что как правило финансовый кризис начинается значительно позже, чем его ждут, однако впоследствии развивается значительно быстрее, чем того можно было ожидать. Украина стоит над финансовой пропастью. 
Ющенко и НБУ все еще могут принять меры, однако если они не начнут действовать незамедлительно, может разразиться дорогостоящий и ненужный финансовый кризис. В качестве премьер-министра Тимошенко спасла страну от финансового дефолта в начале 2000 года. 

Оранжевое Рождество Украины 
Наше движение – это триумф не толпы, а множества радостных людей, протеста, а не мародерства, ясной цели, а не сбивчивых заявлений. В результате нечто новое появится в обыкновениях тех, кто будет управлять Украиной с настоящего момента: уважение к людям, что является основным средством контроля над злоупотреблением властью. 
Ничто не сможет преуменьшить значение того, что было поставлено на карту – и победа была одержана – на улицах Киева. В украинском народе снова проснулось самоуважение в результате проявленной смелости и решительности. 
И, тем не менее, когда пришло время сделать выбор, никто – ни даже сотни тысяч храбрых мужчин и женщин, стоявших на снегу перед украинским парламентом, – не мог сказать с уверенностью, смогут ли эти изменения вырвать украинцев из тисков страха и апатии. Успех их сопротивления демонстрирует силу идеи и ставит в тупик уходящего в отставку президента Леонида Кучму и его соратников, ибо демократия означает брать ответственность за свою судьбу в собственные руки. 
Правящий режим явно ожидал, что толпы народа, протестующие против фальсифицированных результатов выборов 21 ноября, апатично разойдутся по прошествии некоторого времени. Но этого не произошло, что заставило режим выбирать между использованием силы для подавления растущего сопротивления или сокращения своих потерь. 
На протяжении 70 циничных лет и многих веков до этого все, что делалось от имени украинцев, делалось без нашего согласия. Коррумпированные режимы посредством шантажа и подкупа добивались лояльности бюрократии, полиции и вооруженных сил. 
В одном случае Карл Маркс, чьи идеи принесли столько страданий Украине, оказался прав, сказав о мире: «...главное – это изменить его». Отстаивая свои демократические права, украинцы сделали это. 
Конечно, наше движение выросло из оппозиции: оппозиции коррупции, оппозиции отказу от нашей государственной независимости, оппозиции правлению мошенников. Преимущество оппозиции заключается в ее простоте, украинский народ понял, чему мы противостоим, и встал на нашу сторону. 
Сейчас мы должны повести за собой нацию, отдельные сегменты которой, благодаря циничным уловкам и полной ненависти риторике дискредитировавшего себя режима, кажется, настроены против демократии, которую мы стремимся построить. Но ни одна часть Украины не враждебна по отношению к нам, и мы ни с кем не будем обращаться как с врагами. 
Таким образом, нашей первой задачей будет правовая и судебная реформы, и здесь у нас есть надежда, принимая во внимание смелость Верховного Суда Украины, который, не признав украденные выборы 21 ноября, защитил закон и гражданские свободы украинцев против режима, намеревавшегося попрать их Но мы удержимся от соблазна мести и воздаяния, ибо это путь к деморализации и новым разногласиям 
Управляя страной в интересах нации, а не ради выгоды привилегированных слоев и кланов, мы будет одинаково применять закон по отношению к нашим сторонникам и тем, кто был нашими оппонентами. Нас будет направлять власть закона и вдохновляющий ее дух упорядоченной свободы. 
Да, на Украине проживает украиноязычное и русскоязычное население, среди нас есть православные и католики. Но этими различиями манипулировали с тем же цинизмом, с каким Слободан Милошевич и Франьо Туджман стравливали сербов, хорватов и боснийцев в бывшей Югославии. 
Мы объединены как народ историей наших общих страданий Никто не сможет разделить наш дом, построенный на фундаменте истинной демократии. Возродив наши гражданские свободы, мы возродим наше единство. 

Борьба Украины за закон 
Вера в правительство, подотчетное народу, и в прозрачный рынок, очищенный от внутренних сделок, больше не направляет политику правительства. Вместо этого, идеалы, за которые мы боролись, используются как лозунги теми, кто хочет защитить свои капиталовложения. 
Циники объясняют это тем, что наши «оранжевые» идеалы никогда не были более чем рассуждениями одной группы олигархов, старающихся свергнуть другую. Получив контроль над ситуацией, говорят они, пыл тех, кто обещал реформы мутировал в стремление сохранить свое личное богатство и богатство своих друзей. 
Год назад все вышедшие на улицы Киева знали, против чего мы выступаем - против коррумпированного правительства, стремящегося распоряжаться жизнью и трудом людей, а также государственной собственностью по собственному усмотрению. Тогда как существовали формальные законные права, ни один суд не был в состоянии провести их в жизнь, если это затрагивало интересы наших правителей. 
Эти «крони-капиталисты» доказывают, что, если им позволят спокойно развивать свою деятельность, они сделают страну процветающей. Начни передел собственности, неважно насколько нечестно приобретенной, и ни у одного инвестора не останется доверия к правительству, утверждают они. 
А экономика, являющаяся незаконной в глазах большинства людей, может какое-то время существовать на ложной вере в легкую наживу. Однако коррупция неизбежна, потому что власть закона, являющаяся основным гарантом рынка, зависит от согласия всех его участников и их веры в его справедливость. 
Радикальное беззаконие лежало в основе процесса приватизации на Украине. Так что, нас не должен вводить в заблуждение тот факт, что те, кто обрел экономическую власть путем грабежа государственного имущества, сегодня нанимают адвокатов, используют приемы свободного рынка и утверждают, что следуют букве закона. 
В этом отношении олигархи и их политические ставленники, утверждающие, что их права на украденную собственность являются священными, демонстрируют те же грубые притязания, что и свергнутый нами режим: что у них есть неотъемлемое право на использование власти. Они отвергают принцип существования закона, стоящего выше президентов, магнатов, большинства или толпы. 
Поддержание притязаний на авторитарную власть является основной ересью тех, кто говорит, что мы должны признать собственность, украденную у государства, законной. Я называю это ересью, потому что она отрицает верховенство равенства перед законом и провозглашает превосходство отдельных людей. 
Они представляют права на собственность, приобретенные посредством кронизма, непотизма и закулисных сделок как нечто, происходящее из локковского царства свободы. Когда мое правительство поставило это предположение под сомнение, они завопили, что это является вмешательством государства в область законных имущественных прав. 
Те, кто год назад продемонстрировал великий общественный дух, почувствовали, придя к власти, что не могут восстановить верховенство закона, не подорвав при этом экономический рост. Жернова правительства могут размолоть твердые принципы, и люди, имевшие благородные намерения, оказываются на одной стороне со своими преступными противниками. 
Без этого убеждения буква закона является ничем иным, как маской для бюрократических прихотей и деспотизма. Поскольку, когда люди не верят, что их правительство придерживается этого высшего духа закона, ни одна конституция не стоит бумаги, на которой она написана, ни одна деловая операция не является надежной. 
Ибо для поддержания конституционного порядка и жизнеспособного свободного рынка необходима интуитивная неприязнь к тирании, чувствительность к ее проявлениям и спонтанное сопротивление. 
Именно поэтому мое правительство хотело вернуть украденное государственное имущество. Возвращение и последующая открытая продажа имущества с аукциона показала бы украинцам, что авторитарные действия могут быть исправлены, что власть закона распространяется как на могущественных, так и на слабых 
Действительно, это произошло с возвращением одного предприятия, которое смогло осуществить мое правительство, – гиганта «Кирворижсталь», которого зять нашего бывшего президента приобрел нечестным путем по сдельной цене. На повторном аукционе Украина получила сумму, больше чем в пять раз превышающую ту, что была заплачена в результате внутренней сделки. 
Урок открытого аукциона «Кирворижстали» очевиден: если президент не может действовать по собственному произволу, деспотично, по личной прерогативе, то никто другой тоже не может. Министры не могут. 
Если, как нас учил Маркс, вера в высший закон является смесью сентиментальности, суеверия и подсознательных обоснований, тогда грабежи, приведшие к Оранжевой Революции, являются в действительности единственными возможными условиями для жизни. Мы должны расстаться с надеждой на свободу в правовом обществе и примириться с нескончаемой войной всех против всех, о которой говорил Гоббс. 
Чтобы избежать нищеты, нам говорят, что мы должны смириться с беззаконием. Чтобы поддержать правду, нам говорят, что не надо расследовать старые преступления, даже обезглавливание журналиста и отравление президента. 
Ни одно созданное человеком препятствие не может долго противостоять ей. И хотя мы можем время от времени отступать, как мы сделали это недавно, только придерживаясь этого высшего закона, Украина может достичь свободы и процветания для всех. 

Выборы великого водораздела на Украине 
Наши избиратели не могут идти в одном направлении на одних выборах и в противоположном направлении во время следующего голосования, не беспокоясь о том, что они могут сорваться в пропасть. Украинцы – народ водораздела: мы живем или по одну, или по другую сторону великого раздела. 
Год назад украинцы рискнули вступить на незнакомую территорию далеко за холмом и нашли демократию и обещание построить более открытую и честную экономику. Но демократия беспорядочна; в связи с тем, что президент Виктор Ющенко откладывал выполнение некоторых обещаний нашей Оранжевой Революции или отрекся от них, теперь есть шанс, что 26 марта, когда украинцы проголосуют за новый парламент, они в своем глубоком разочаровании, возможно, предпочтут вернуться к царству коррумпированного и деспотического правления. 
Из трех ведущих избирательных коалиций, бросающих вызов друг другу, силы, которые поддерживали Оранжевую Революцию, стремятся создать новое и демократическое будущее для нашей страны. Другой блок почти наверняка предлагает возврат к угрюмой и отвратительной изоляции – возможно, даже к началу конца нашей с трудом завоеванной независимости. 
Конечно, наши Оранжевые силы не безупречны, а Виктор Янукович, который опять противостоит демократам Украины, не перевоплощенный Сталин. Но деятельность обеих альтернатив предполагает, что Украина во главе с теми, кто поддерживал Оранжевую Революцию, останется членом клуба демократических государств и открытых экономических систем, тогда как при Януковиче Украина повернется спиной к реформам и может вновь принять самые мрачные аспекты нашего советского прошлого. 
“Партия регионов” Януковича занимала первое место в опросах общественного мнения в течение многих месяцев, и мир должен помнить, что в конечном итоге Ющенко победил его в 2004 г. с минимальным преимуществом, а не в результате ошеломляющей победы. Более того, Ющенко использовал свой год у власти главным образом для того, чтобы разочаровать тех, чьи голоса ему теперь нужны. 
Аргумент против контрреволюции Януковича состоит в том, что произойдет всего лишь следующее: беспощадная попытка уничтожить результаты демократических и юридических реформ на Украине. Более того, ему не дадут править; он будет марионеткой олигархов, которые финансируют его партию, и возможно, России, которая жаждет – хотя и более дипломатично, чем год назад – его победы. 
В партии Януковича состоит крупнейшее ядро не примирившихся аппаратчиков, по сравнению с любой другой партией, участвующей в выборах. Многие ее кандидаты претендуют на должность не для того, чтобы работать во имя улучшения Украины, а чтобы получить парламентскую неприкосновенность от судебного преследования. 
Некоторые говорят, что нам не стоит беспокоиться, что в настоящее время демократия и рыночные отношения на Украине слишком прочно укоренились, чтобы менять их; что реформы необратимы; и что правящие олигархические кланы страны, как и такие же кланы в Восточной Европе, со временем станут законопослушными капиталистами. Увы, такое представление основано скорее на желаемом, чем на действительности. 
Внешняя политика Януковича, возможно, и не будет открыто подчиняться России, но в то же время она не будет и явно прозападной. Правительство Януковича обещает полунейтралитет полупаралича. 
Многие из тех, кто поддерживает Януковича, не обязательно хотят вернуться назад к прошлому, но они сбиты с толку ударами, которые они получили за последнее десятилетие. Янукович потворствует ксенофобам и антисемитам, и его самый решительный призыв обращен к ядру сердитых консерваторов, которые негодуют из-за развала советской власти. 
Я не утверждаю, что главные действующие лица Оранжевой Революции являются образцами совершенства, и что раскол между Ющенко и мной не привел в уныние многих тех, кто стоял вместе с нами на улицах Киева зимой 2004-2005 г. Но никто не может подвергать сомнению то, что мы сформировали более честное правительство и положили начало более открытой экономике на Украине. Мы начали борьбу с укоренившейся коррупцией, установили власть закона для украинских “баронов-разбойников” и способствовали зарождению жизненно-важного гражданского общества. 
Поэтому наш народ должен точно знать за что ему предстоит голосовать в это воскресение. Я дала обещание, что ни при каких обстоятельствах не буду формировать коалиционное правительство с Виктором Януковичем. 
Прежде всего, новая Рада (парламент) займется принятием законов и осуществлением контроля над правительством, а не дележом бюджета среди коррумпированных кланов. Мы будем бороться за проведение необходимых реформ для того, чтобы привести страну в соответствие с европейскими нормами. 
Возвращение Януковича будет бедствием для Украины, для России и для Европы, потому что оно поставит под вопрос независимость Украины и будет искушать Россию мечтами о возрожденной империи. Только вторая победа над Януковичем может обеспечить будущее свободы и надежды для украинского народа. 

Голосование Украины: судьба России 
СТОКГОЛЬМ - Когда украинские избиратели придут на избирательные участки 26 октября, будет решаться не только судьба их страны, но и будущее значительной части Европы. Проще говоря: будущее Украины будет решать будущее России, а будущее России будет иметь существенное влияние на будущее Европы. 
Более чем два десятилетия назад, когда рухнул Советский Союз, а Украина решила за независимость, то многие ожидали, что страна будет процветать быстрее, чем Россия в ближайшие годы. Но события сложились не так. 
В течение первого десятилетия нового века, Россия процветала от совместного действия старой нефтегазовой отрасли, которую приватизация в 1990-х годах сделала более эффективной, и высоких цен на нефть. Разворот востребованной диверсификации экономики, и сокращение «модернизации» до незначительного лозунга, не вызывало непосредственное беспокойство. 
Напротив, Украина стала экземпляром худшего менеджмента всех постсоветских государств: кумовство и коррупция срывали производственный потенциал, в результате чего страна оставалась все дальше и дальше позади других посткоммунистических стран с переходной экономикой. Наиболее интересным является сравнение с Польшей: в первых днях независимости, обе страны имели примерно такое же ВВП на душу населения; сегодня, Польша лидирует более чем в три раза. 
Оранжевая революция в 2004 году была провалом для большинства украинцев. Желанный разрыв с прошлым не произошел, так как политическая борьба среди новых лидеров страны заблокировала реализацию любых серьезных реформ. 
Но 2004 год также стал горькой неудачей для президента России Владимира Путина, который пытался вознести его выбранного президентского кандидата Виктора Януковича к власти в Киеве, поддерживая массовое манипулирование голосов. Провал этого плана нанес жестокий удар на Кремль: удар, который не был ни прощен, ни забыт. 
Далее, в 2010 году, крах оранжевой революции наконец то принес Януковича к власти в свободных и честных выборах, а в 2012 году Путин выбрал себя на третий президентский срок в России. Создание нового Евразийского Союза было ключевой частью его программы. 
В то же время, Украина вела переговоры с Европейским Союзом насчет зоны свободной торговли и соглашении об ассоциации с 2007 года, и эти переговоры были завершены в начале 2012 года. Хотя они были полностью совместимы с существующим соглашением о свободной торговле между Украиной и Россией, предлагаемый пакт с ЕС, конечно, не был совместим с Путинским проектом для Евразии. 
Чуть больше, чем год назад, Кремль начал наступление, чтобы предотвратить подписание соглашения Украины с ЕС, которое было поддержано даже Януковичем и его Партией регионов. Остальное - отказ Януковича от соглашения ЕС, восстание страны, которое вытеснило его с президентского кресла, два нашествия России, и тысячи людей, убитых в восточном Донбассе страны - это история. 
Кремль хочет больше, чем аннексию Крыма и контроль над поясом ржавчины Донбасса; его целью является помешать Украине идти на Запад, заставить ее повернуться на восток, и подавить любой риск дальнейших революций в более широкой российской орбите, подобных тому, которая сбила силу Януковича. 
Западные санкции против России безусловно подчеркнули серьезность, с которой ЕС и США рассматривают усилия Путина по решению проблемы и подрыву основных принципов европейской безопасности и международного права. Но даже ослабленная Россия все равно будет сильной властью в ее непосредственной близости. 
Но укрепление Украины, которая страдает от коррупции и кумовства, которая обременена российской агрессией и дестабилизацией, не является легкой задачей. Выборы в воскресенье должны привести к правительству, которое действительно решит довести до конца радикальную реформу в стране. 
Пересмотренный и решительный пакет от Международного Валютного Фонда является обязательным, если необходимые реформы будут введены. Иррациональная энергетическая политика страны, на основе очень расточительных субсидий потребителям, должна быть принципиально изменена. 
Если эта повестка дня будет успешной, то ревизионистская ставка Кремля будет заблокирована; и когда это станет очевидным, то в самой России может начаться новая и крайне необходимая волна реформ. Но если реформы не удадутся, Кремль без сомнений будет продолжать свою политику, пока не достигнет своих целей в Киеве. 
Затем, на пути к продолжительной конфронтации с Западом, может Россия станет сидеть на корточках в осадной ментальности, с риском, что Кремль может попытаться компенсировать экономический провал с дальнейшим ревизионистским поведением. Каждый, кто знаком с агрессивно националистическими российскими государственными СМИ в настоящее время знает опасность этого. 
Амбиции такой России не остановятся на Днепре. Ревизионизм может превратиться в прямой реваншизм, так как Кремль будет стремится прикрыть внутреннюю слабость путем демонстрации внешней силы. 
Именно поэтому восстание сильной и демократической Украины от десятилетий неудачи необходимо сейчас. Выборы в это воскресенье имеют решающее значение для Украины, но они также являются ключом к поощрению трансформации России в настоящий член демократической европейской семьи. 


Блокбастер Парижской конференции 
ОТТАВА – Декабрьская конференция Организации Объединенных Наций по изменению климата в Париже продемонстрирует ту самую отрепетированную хореографию голливудского блокбастера. Участвуют несчитанные актеры: президенты и премьер-министры в центре сцены, а их поддерживают еще тысячи людей в массовке, включая протестующих, Омоновцев, и микроавтобусов СМИ. 
Правительства согласятся на добровольное сокращение выбросов парниковых газов, что позволит предотвратить отопление планеты на более чем 2° Цельсия. Затем, в потрясающем повороте событий, будет объявлено что главные мировые производители ископаемых видов топлива – так называемые гиганты – договорились достичь нулевых чистых выбросов к 2100 году, путем накопления углерода, высасывая его из атмосферы и храня его под землей. 
Необходимая технология еще не изобретена, а довести чистые выбросы до нуля просто невозможно. Как и настоящая голливудская продукция, достижения и урок Парижской конференции будут под сильным влиянием тех, у кого больше всего денег. 
Мировая энергетическая инфраструктура – тщательно оборудованная для использования ископаемых видов топлива – стоит $55 трлн. Бумажная стоимость запасов ископаемого топлива - большинство из которых принадлежат гигантам – около $28 трлн. 
Влияние индустрии ископаемого топлива проявляется в том, что правительства по всему миру будут тратить около $5,3 трлн в этом году на их субсидирование, в том числе и на чрезвычайно большие затраты, которые необходимы для нейтрализации их неблагоприятного воздействия на здоровье и окружающую среду. Иными словами, представители правительств, собравшиеся в Париже тратят больше на субсидирование причин изменения климата, чем на глобальное здравоохранение или, если на то пошло, смягчение последствий изменения климата и адаптации. 
Там, мировой общественности будет разыграно повествование о двух недоказанных формах «геоинжинирии» (geoengineering), сторонники которой стремятся манипулировать планетной системой. Усилия, которые получат наибольшее количество внимания - это биоэнергетика с использованием технологии улавливания и хранения углерода (BECCS). 
Защитники технологии обещают, что к тому времени, к биологической секвестрации присоединятся программы, которые захватывают выбросы по мере их выхода или вытаскивают их из воздуха, а затем закачивают их в глубокие подземные шахты – с глаз долой и из сердца вон. 
Производители ископаемых видов топлива продвигают процесс улавливания углерода для того, чтобы позволить им сохранить свои рудники и течение топлива. К сожалению для планеты, многие ученые считают этот процесс технически невозможным и финансово непосильным – особенно если такая технология будет развернута во время, чтобы предотвратить хаотичное изменение климата. 
Для того, чтобы предотвратить неконтролируемое увеличение температур потребуется второй геоинженерный процесс, известный как управление солнечной радиацией. Идея в том, чтобы имитировать естественное охлаждение, которое происходит путем вулканического извержения, с помощью таких методов, как развертывание шлангов с сульфатами 30 километров в стратосферу, чтобы блокировать солнечный свет. 
В Великобритании Королевское Общество считает, что необходимость в такой технологии может быть неизбежной и оно сотрудничает с партнерами в других странах, чтобы исследовать способы, с помощью которых ее использование должно регулироваться. Ранее в этом году Национальные Академии Наук США дали этой технике свое прохладное одобрение, а правительство Китая объявило о крупной инвестиции в модификацию погоды, которая может включать в себя управление солнечной радиацией. 
В отличие от технологии улавливания углерода, препятствование солнечному свету на самом деле имеет потенциал для снижения глобальной температуры. В теории, технология простая, дешевая, и подлежит использованию как одной страной так и небольшой группой единомышленников. 
Эта технология могла бы дать нам дополнительное время, но она дает управление планетарного термостата тем, кто ответственный за шланги. Даже сторонники технологии признают, что их компьютерные модели прогнозируют, что это окажет сильное негативное влияние на тропические и субтропические регионы. 
Важнее продолжать достигать лучших результатов. Занавес конференции поднимется, а перед нами окажутся лишь наборы лживых обещаний, а если публика не изменит сюжет, то картина закончится политикой, которая может привести только к разгрому. 

Экспресс Копенгаген-Париж 
КОПЕНГАГЕН – В 2009 году, когда в Копенгагене состоялась конференция ООН по изменению климата, я присутствовал в качестве члена парламента, и у меня было чувство, что я был свидетелем события с последствиями мирового масштаба. В течение многих лет, переговорщики добивались амбициозного, обязывающего соглашения по ограничению выбросов парниковых газов и внимание всего мира было направлено в сторону Дании. 
На этот раз, однако, есть неплохие шансы того, что будет достигнута надежная сделка. Я буду присутствовать в роли министра климата Дании и я считаю, что в этом году конференция станет тем моментом, когда мир начал серьезно задумываться о том, как держать под контролем глобальное потепление. 
Политическая обстановка очень отличается от шести лет назад. Когда состоялась конференция в Копенгагене, мир все еще восстанавливался от чуть ли не коллапса глобальных финансов; видные политики сомневались в том, что человеческая деятельность ответственна за изменения климата; а промышленные группы выступали против обязательного сокращения выбросов. 
Сегодня мировая экономика восстанавливается, климатологи устранили последние сомнения о причинах изменения климата, и бизнес-сообщество вступило в борьбу на стороне окружающей среды. В 2009 году, «зеленых» бизнес-лидеров можно было пересчитать по пальцам одной руки. 
Динамика переговоров сама принципиально изменилась. Цель уже не состоит в выработке соглашения, которое диктует сокращение выбросов, которые страны должны сделать; вместо этого, мы работаем над механизмом сокращения выбросов, которое позволяет правительствам стран решать, что их страны могут себе позволить. 
В прошлом году, например, Соединенные Штаты и Китай заключили двустороннее соглашение по борьбе с изменением климата. США согласились сократить свои выбросы CO2 на 26-28% к 2025 году, и Китай стремится к достижению пика выбросов примерно в 2030 году и сокращать их в дальнейшем. 
Соглашение в Париже охватывает более 180 стран, а также по меньшей мере 90% глобальных выбросов CO2. Для сравнения, в 1997 году Киотский протокол покрывал менее 15% глобальных выбросов. 
В ближайшие 25 лет мировой спрос на энергоносители увеличится почти на треть, в большинстве в странах ОЭСР, такие как Китай и Индия, и мы должны обеспечить, насколько это возможно, что этот спрос удовлетворяется устойчивым способом. Такие организации, как Международное Энергетическое Агентство могут играть еще большую роль в содействии разработки перехода на чистую энергию. 
Кажется, что международное сообщество находится на пути к достижению цели, согласованной в Копенгагене о мобилизации 100 миллиардов долларов в год для финансирования климатических программ в развивающихся странах к 2020 году. Для этого нам нужно будет использовать силу рынка, применяя государственные средства для того, чтобы привлекать частные инвестиции. 
Эти усилия будут также включать поэтапный отказ от субсидий на ископаемые виды топлива, и разрабатывать новые финансовые инструменты для поощрения того, чтобы инвесторы решали проблемы самостоятельно, не полагаясь на государственные средства. 
Соглашение в Париже установило бы столь необходимый миру глобальный рамочный договор который сокращает общее количество выбросов парниковых газов. 

Год устойчивости 
НЬЮ-ЙОРК – Десять лет назад, в январе 2005 года, представители 168 стран-членов ООН встретились в Кобе, столице японской префектуры Хёго, чтобы решить, как лучше справляться с опасностью стихийных бедствий после разрушительного цунами в Индийском океане, унесшего более 227 тысяч жизней. В течение пяти дней, один из которых пришелся на годовщину землетрясения 1995 года в Кобе, они составили Хиогскую рамочную программу действий (Hyogo Framework for Action, сокращенно HFA), включившую в себя целую серию мер, нацеленных на «снижение ущерба жизни людей, а также социальным, экономическим и природным активам государств и обществ». 
Ровно через два месяца страны-члены ООН соберутся на третью Всемирную конференцию по снижению риска стихийных бедствий в другом японском городе, ставшем синонимом природной катастрофы, – в Сендае, центре региона Тохоку, на который в 2011 году пришлись основные удар землетрясения и цунами, вызвавших аварию на атомной электростанции Фукусима. На уме у всех на этой встрече будет один вопрос: а жил ли мир согласно амбициозным целям Хиогской программы? 
События минувшего десятилетия, отмеченного самыми худшими из известных природных катастроф, свидетельствуют, скорее, о неблагоприятном ответе. Порт-о-Пренс разрушен землетрясением. 
Данные стихийные бедствия решительно напоминают о необходимости инструментов, подобных Хиогской программе. Они особенно важны, потому что среди причин, способствующих катастрофам, многие по-прежнему связаны с деятельностью человека: неправильное использование земли, отсутствие или несоблюдение строительных кодексов, деградация окружающей среды, бедность, изменения климата, а самое главное – низкое качество управления неэффективными учреждениями. 
Конечно, имеются и некоторые важные, хотя и менее заметные успехи за последние десять лет. В Азии, где происходит 80% мировых природных катастроф, число людей, которые от них пострадали напрямую, сократилось почти на миллиард (сравнение десятилетия к десятилетию), в том числе благодаря внедрению системы раннего оповещения о цунами в Индийском океане. 
Вовремя проводимая эвакуация людей накануне верно предсказанных сильных штормов позволила Филиппинам и Индии спасти тысячи жизней только в прошлом году. Китай в течение последних трех лет прилагает серьезные усилия, чтобы удержать размер экономического ущерба от стихийных бедствий в пределах целевого уровня – 1,5% ВВП. 
Эфиопия создала современную систему управления данными, помогающую справляться с последствиями не только засухи, но и других природных бедствий. Оба государства – как и многие другие – включили изучение проблемы природных бедствий в школьную программу. 
В Латинской Америке, а именно в Эквадоре, проведенный анализ эффективности позволил прийти к выводу, что каждый доллар, инвестированный в снижение риска катастроф и смягчение ущерба от регулярных наводнений и штормов, позволяет сэкономить $9,50. Европейский Союз также оценивает, что каждый евро, потраченный на защиту от наводнений, приносит экономию в шесть евро. 
К примеру, в Великобритании инвестиции в защиту от наводнений спасли 800 тысяч домов во время штормов минувшей зимы, значительно снизив расходы на восстановление. 
За последние 44 года бедствия, вызванные изменениями погоды, климата или водной стихией, унесли 3,5 млн жизней. Несмотря на определенный прогресс в снижении уровня смертности, связанного с природными катастрофами (по данным Центра исследования проблем эпидемиологии и природных катастроф, в последнее десятилетие количество смертей, вызванных стихийными бедствиями, выросло не существенно, хотя число и мощь катастроф возросли), эта цифра остается всё еще слишком высокой. 
С 1960 года стихийные бедствия обошлись мировому сообществу более чем в $3,5 трлн. И развитые, и развивающие страны заплатили высокую цену в виде потерянной производительности и разрушенной инфраструктуры. 
Вот почему на предстоящей конференции ООН в Сендае мировые лидеры обязаны договориться о пересмотре Хиогской программы и о наращивании усилий, помогающих справиться с рисками подъема уровня моря, глобального потепления, безудержной урбанизации и быстрого роста населения. Только с помощью сильной политической воли на самом высоком уровне можно достичь реального прогресса на пути к более безопасному и устойчивому будущему. 
Не трудно будет получить поддержку идеи пересмотра Хиогской программы. В конце концов, нет никаких убедительных, а тем более рациональных аргументов, доказывающих, что министру финансов или гендиректору компании выгоднее оплачивать восстановление ущерба, а не инвестировать в его предупреждение. 
Должны быть учтены такие факторы, как сейсмические угрозы, наводнения, эрозия береговой линии, деградация окружающей среды. Если итогом конференции ООН будет верное соглашение, устойчивость станет символом 2015 года, и это задаст тон другим соглашениям, которые также будут обсуждаться в этом году, – по поводу изменения климата и по поводу устойчивого развития. 

Гарантии будущего для ООН 
ШАНХАЙ – На фоне растущей фрагментации современного международного порядка особую важность приобретают сильные институты глобального управления, помогающие решать стратегические, экономические проблемы мира, а также проблемы устойчивого развития. Но редко когда существующие институты, прежде всего, ООН, были так слабы. 
В частности, всё больше стран относятся к этой организации как к пристройке с вежливыми дипломатами, они ищут решения основных глобальных проблем в других местах. Мы убедились в этом, решая такие проблемы, как Сирия, Иран, Северная Корея, терроризм, кибербезопасность, беженцы, миграция, Эбола, а также начинающийся кризис в финансировании гуманитарной помощи. 
Растёт разрыв между тем, что эта организация хочет делать, и тем, что она реально делает. Однако мир нуждается в ООН, которая не только продумывает политику, но и занимается её реализацией на местах. 
Если роль ООН будет падать (если она медленно будет превращаться «в очередное НКО»), тогда в будущем государства мира начнут менять свои фундаментальные представления о том, как надо вести дела между собой. Односторонние подходы и закон джунглей – символы уже далёкого прошлого – вернутся в международные отношения. 
ООН уже демонстрировала свою способность преображаться. Но сейчас ей надо сделать это, исходя из необходимости, а не ради удобства. 
Во-первых, он – или она – должен собрать саммит, на котором государства-члены ООН подтвердят свою приверженность фундаментальному принципу многосторонности (по аналогии с конференцией 1945 года в Сан-Франциско, где делегаты согласовали учредительные документы ООН). Такой саммит позволит подчеркнуть критически важные преимущества сотрудничества и дать отпор возникшим недавно взглядам, будто многосторонние подходы – это просто лишний груз. 
Кроме того, новый генеральный секретарь должен подчеркнуть роль ООН в строительстве мостов между великими державами, особенно в напряжённые моменты, а также роль великих держав, дающих ООН возможность приносить пользу международному сообществу в целом. 
В-третьих, генеральному секретарю следует воспользоваться статьёй 99 Устава ООН. Это значит, что надо предлагать новые инициативы для решения проблем с глобальным лидерством, даже в тех случаях, когда существующие инициативы не работают. 
В частности, такая повестка должна включать в себя борьбу с терроризмом и экстремизмом; повышение кибербезопасности; ограничение распространения автономных систем летального вооружения; соблюдение международного гуманитарного законодательства в контексте войны (это абсолютный приоритет); разработку всеобъемлющих подходов к планетарным ограничениям и экологическому следу человечества, особенно в океанах. 
Новое руководство ООН должно также внедрять эффективные процессы и организационные механизмы для реализации существующих крупных инициатив, в том числе «Целей устойчивого развития» (ЦУР). Невыполнение ЦУР, включающих в себя 17 общих целей и 169 конкретных задач, станет приговором самому смыслу существования (raison d'étre) ООН. 
Для предотвращения такого исхода потребуется новый глобальный договор между ООН, глобальными и региональными банками развития, а также частными источниками финансирования с целью выделения средств на ЦУР. То же самое касается и реализации Парижского климатического соглашения 2015 года: для этого потребуются масштабные инвестиции в повышение энергоэффективности и в возобновляемые источники энергии, с тем чтобы не допустить роста глобальных температур выше 2º по Цельсию. 
Мультидисциплинарные группы «Команда ООН» могут быть размещены на местах, с тем чтобы разрушать ведомственные барьеры и противостоять соответствующим вызовам. Такие группы могли бы работать под общим мандантом со всеми агентства ООН, а их работой мог бы руководить операционный директор ООН в каждой стране. 
Пятым шагом должна стать полная и равная интеграция женщин в работу над всеми пунктами повестки дня ООН, а не только в отдельных сферах, касающихся «женских» вопросов. Если этого не сделать, пострадает мирный процесс, безопасность, процессы развития, права человека, а также уже и без того слабеющий рост мировой экономики. 
Аналогичным образом, следует повышать участие молодёжи в процессах принятия решений ООН, причём не в виде патерналистского факультатива, а так, чтобы дать им возможность помочь формированию их собственного будущего. Молодежь (то есть те, кто моложе 25 лет) сейчас составляет 42% мирового населения, и эта цифра растёт. 
Если говорить в более широком смысле, должна измениться культура ООН (может быть, для этого нужна новая структура вознаграждений), с тем чтобы приоритет получила работа на местах, а не в штаб-квартирах; чтобы воплощались в жизнь рекомендации докладов, а не просто публиковались новые доклады; чтобы можно было измерять результаты на местах, а не просто считать количество проведённых конференций ООН. 
Наконец, новый генеральный секретарь должен думать практично, понимая, что способность ООН эффективно и гибко действовать будет всегда натыкаться на бюджетные ограничения. Нет смысла надеяться, что когда-нибудь волшебным образом вновь наступит бюджетный рай. 
Помимо этих конкретных вещей, есть два ключевых вопроса по поводу будущего ООН: Смогут ли совещательные органы ООН на фоне дефицита глобального управления в XXI веке выйти на сцену и принять важные решения, соответствующие ситуации? И смогут ли институциональные механизмы ООН эффективно воплотить принятые политические решения? 
С достаточной политической волей, с сильным руководством и чёткой, целевой программой реформ ООН сможет и дальше оставаться опорой стабильного, справедливого и устойчивого глобального порядка. Альтернативой этому является мягкое забвение, институциональное разложение и импотенция перед лицом великих вызовов нашего времени. 

Борьба за здоровье океана 
Достоверные научные данные свидетельствуют о том, что он опустошается, теплеет и становится более кислым, подвергая морскую жизнь серьезному воздействию. Но есть хорошая новость: данные также показывают, что океан может регенерировать, и мир уже согласился дать этому возможность. 
Цель 14: Сохранение и рациональное использование океанов, морей и морских ресурсов в целях устойчивого развития (ЦУР 14) была принята мировыми лидерами в сентябре 2015 года, в рамках Программы 2030 года Организации Объединенных Наций по Устойчивому Развитию. Она включает в себя жизненно важные цели, такие как смягчение последствий подкисления океана, обеспечение мест обитания и защита видов, существенное уменьшение загрязнения, и прекращение незаконного рыбного промысла и субсидий, которые приводят к чрезмерному перелову рыбы. 
В конечном итоге, ЦУР 14 обязуется сохранить океан и обеспечить его устойчивое использование в будущем. Но она может быть реализована только смелыми и незамедлительными действиями, подкрепленными солидарностью между правительствами, гражданами и бизнесом. 
Призыв, который будет запущен в июне, на первой в истории ООН Конференции по Океану, должен был бы включить в себя твердое обязательство по защите, по меньшей мере, 30% океана к 2030 году и обеспечить устойчивое управление остальными 70%. Государства-члены ООН, также должны взять на себя обязательство обеспечить расширение правовой защиты биоразнообразия открытого моря, закрыв зияющий пробел в управлении, который подвергает океан разграблению. 
В действительности, невозможно будет обеспечить здоровый океан без одновременного решения этой насущной глобальной проблемы. Следовательно, достижение ЦУР 14 требует, чтобы международное сообщество подтвердило свою приверженность Парижскому соглашению по климату, и сообщило о конкретных шагах, направленных на реализацию по достижению нулевого уровня выбросов углерода к 2050 году. 
Для того, чтобы избежать бóльших пустых обещаний, все обязательства должны быть подкреплены четким планом финансирования и подвергаться регулярным проверкам отчетности. Правительства, ООН и другие участники должны составить графики по мониторингу и контролю, чтобы сохранить достижение целей прозрачным, финансируемым и в соответствии с графиком. 
Для поддержания этих усилий, мы призываем Генерального секретаря ООН Антониу Гутерриш назначить Специального представителя по океану, уполномоченного усовершенствовать управление океаном и обеспечить в полной мере реализацию потенциала ЦУР 14. Такой представитель должен быть обеспечен достаточными ресурсами для выполнения этой работы. 
К нему относились как к свободной для всех мусорной корзине и как к открытому к опустошению буфету. Мы профинансировали его уничтожение, не обращая внимания на последствия. 
В этом заключается смысл того, чего мы должны достичь к 2030 году, когда цель ЦУР 14 будет полностью выполнена. Единственным способом достичь этого являются совместные усилия – а не только такие океанские представители. 
Если кратко, океан должен стать делом каждого. 
Для того, чтобы дать толчок этому процессу, мы присоединились к сети Ocean Unite, которая мобилизует защитников природы, бизнес-лидеров, молодежь, а также активистов воспользоваться растущим интересом к этим проблемам и создать коалиции, которые могут направить здоровье океана к вершине политических и экономических целей на мировом уровне. Такие усилия уже приносят результаты, с гражданами, мобилизующимися для защиты океана и политиками, начинающими реагировать на их призывы. 
Теперь настала очередь активизироваться бизнес-сообществу. Бизнес имеет явную заинтересованность в изменении тенденции к ухудшению здоровья океана. 
Океан, также является крупнейшим работодателем в мире, непосредственно обеспечивающим средства к существованию более трем миллиардам человек, а также является источником пищи для более чем 2,6 млрд. Таким образом, восстановление океана сводится к беспрецедентной возможности для бизнеса. Но значение океана выходит далеко за рамки экономики. 
Будущее океана является будущим мира. В то время, когда политики угрожают подорвать совместные действия по окружающей среде, борьба за нашу общую глобальную окружающую среду сейчас важнее, чем когда-либо. 

Как выбрать следующего генерального секретаря ООН 
На фоне кризисов, разразившихся почти во всех регионах планеты, необходимость в сильном, решительном руководстве самоочевидна. Тем не менее, процесс отбора кандидатов на важные международные должности зачастую характеризуется политической торговлей, а не поиском лучшего кандидата по принципу меритократии. 
Инструменты, позволяющие улучшить этот процесс, имеются, и сейчас пришло время обеспечить их принятие ООН и другими международными организациями. Новый доклад, подготовленный Всемирным Экономическим Форумом и Школой управления имени Блаватника при Оксфордском университете, описывает целую серию лучших практик, каждая из которых уже внедрена, по крайней мере, одним международным агентством, и которые гарантируют селекцию лидеров из самых квалифицированных кандидатов, а также наделяют организации, в которых они работают, самыми лучшими из возможных управленческих практик. 
Слишком долго приоритетом были закулисные сделки между правительствами, а не поиск кандидатов с необходимыми качествами и опытом работы. Когда Паскаль Лами, один из авторов данного доклада, был выбран руководителем Всемирной торговой организацией, не было даже описания должностных обязанностей для этой позиции, согласно которому можно было бы оценить его квалификацию. 
После того как кандидат выбран, важно установить четкие требования к результатам его деятельности, которые можно оценивать ежегодно. 
В апреле испанская полиция допросила Родриго Рато, бывшего директора-распорядителя Международного валютного фонда, в рамках антикоррупционного расследования. Незадолго до этого – во Франции – Доминику Стросс-Кану, преемнику Рато в МВФ, предъявили обвинения в сводничестве. 
Принятие кодекса, который устанавливает четкие стандарты выявления конфликта интересов и ясные методы работы с жалобами на поведение руководства, абсолютно необходимо. За последние годы обвинения в недостойном поведении привели к отставкам руководителей МВФ, Всемирного банка, Агентства по беженцам ООН. 
Важно, чтобы международные организации обладали ресурсами для сопротивления усилиям правительств по защите представителей своих стран, которые плохо работают. Оценки результатов работы должны находиться в публичном доступе, что позволит сторонним наблюдателям оценивать прогресс (или его отсутствие). 
Десятилетиями страны, получающие кредиты Всемирного банка и региональных банков развития, просят ускорить процесс кредитования; большинство из них не могут позволить себе ждать более двух лет, чтобы узнать, одобрен кредит или нет. Сокращение вдвое времени, необходимого для одобрения кредита, является примером операционной цели, которую может поставить перед собой хороший руководитель, и за достижение которой он или она может затем отвечать. 
Не менее важно обеспечить хорошо структурированное и систематическое общение со всеми заинтересованными участниками, а также группами гражданского общества, чтобы создать высококачественный и инновационный фундамент работы. Подход ad hoc, как сейчас используют многие организации, зачастую дает плохие результаты. 
Но, к сожалению, большинство из них всё ещё испытывают трудности с реализацией на практике выученных уроков. Оценка работы важна, но за ней должны следовать серьезные реформы управления, требующие от лидеров изменения стимулов и поведения. 
В ноябре 2014 года «Авааз», Ассоциация Объединенных Наций и другие НКО запустили кампанию с целью реформы процедуры избрания генерального секретаря ООН и замены непрозрачного процесса, в котором доминируют постоянные члены Совета безопасности ООН, прозрачным, в котором у всех стран есть голос. Среди других требований – четкое описание должностных обязанностей, публичное изучение кандидатов, шорт-лист, в котором будет больше одного кандидата. 
Управление верховного комиссара ООН по делам беженцев стало формулировать свои цели в «Глобальных стратегических приоритетах», а достигнутый прогресс оценивается ежегодно. Все руководящие чиновники ООН обязаны ежегодно подавать финансовую декларацию в отдел этики этой организации. 
АБР будет выбирать нового президента в мае. Банк не только дал четкое определение его должностным обязанностям, но и назвал восемь кандидатов на этот пост, попросив каждого из них представить свою стратегию накануне выборов. 
Мир опирается на международные организации для координации глобального ответа на мириады критических угроз – от пандемий до финансовых кризисов. Эффективный руководитель ООН должен уметь убеждать страны-члены теснее сотрудничать, а также хорошо управлять этой организацией и добиваться результатов. 

Экзамен для Совета Безопасности ООН 
Победители Второй мировой войны – США, Великобритания, Франция, Россия и Китай – сохранят места в VIP-ложе с правом вето. Пять новых непостоянных членов – Новая Зеландия, Испания, Ангола, Малайзия и Венесуэла – войдут в Совет на два года, сменив Австралию, Люксембург, Руанду, Южную Корею и Аргентину, соответственно. 
Если не считать Нигерию, остальным крупнейшим мировым игрокам XXI века, в том числе Бразилии, Германии, Индии, Японии и Южной Африке, билеты не достанутся. Все попытки реформировать структуру Совета Безопасности (например, отменить запрет на немедленное переизбрание непостоянных членов, что позволило бы им непрерывно работать в Совете, получив своего рода неформальное постоянное членство) блокируются. 
Перестройка Совета Безопасности (СБ), способная гарантировать место за столом самым влиятельным державам, – не самая срочная реформа, но по-прежнему одна из самых важных. Нынешний статус СБ как высшей инстанции в вопросах мира и глобальной безопасности не может считаться само собой разумеющимся. 
Вызовы, стоящие перед Советом, давно не было такими острыми, как сегодня. Несколько десятилетий мы не сталкивались с таким количеством кризисов в таком большем количестве мест, столькими случаями нарушения международного гуманитарного права и прав человека, таким большим числом людей, ставших беженцами в результате конфликтов. 
Он успешно принудил Сирию сдат�� химическое оружие и санкционировал гуманитарную помощь стране без согласия ее властей. СБ санкционировал использование большего числа миротворцев, чем когда-либо раньше, причем с более широкими мандатами на защиту гражданского населения. 
Он остановил надвигавшуюся бойню в Ливии в 2011 году, договорившись (по крайней мере, на начальном этапе), что согласованный мировым сообществом правовой принцип «Обязанность защищать» оправдывает военное вмешательство. Совет решительно отреагировал на кризис, вызванный эпидемией эболы, и принял несколько важных антитеррористических резолюций. 
А Совет стал слишком часто самоустраняться от решения наиболее серьезных проблем безопасности и прав человека, поскольку его сдерживают установки «реальной политики» (Realpolitik), устаревшее мышление, робость, институциональные ограничения и неадекватные ресурсы. В недавних, самых тревожных кризисах – Украина, сектор Газа, Сирия, Ирак – СБ оказался почти полностью парализован. 
Для восстановления и расширения авторитета Совета Безопасности в данный момент следует сфокусироваться на изменениях, которые не требуют внесения поправок в Устав ООН. Хорошей стартовой точкой может стать более активное применение имеющегося успешного опыта; исключительные случаи должны превратиться в норму. 
СБ следует признать, что одной из его базовых задач является предупреждение массовых нарушений прав человека и реагирование на эти нарушения. Совет должен помочь генеральному секретарю ООН избавится от излишних опасений по поводу активного применения весомых полномочий, данных ему статьей 99 Устава ООН, – права выносить на обсуждение СБ ООН вопросы по собственному усмотрению. 
Решением может стать одна из вариаций концепции «Ответственность во время защиты», предложенной впервые Бразилией (Китай и Россия неформально ее одобряют). Ее суть в проведении постоянного мониторинга в той или иной форме и регулярных проверках соблюдения мандатов ООН. 
Хотя Великобритания выразила готовность его рассмотреть, Россия открыто выступила против. Китай отмалчивается, а Соединенные Штаты без лишнего шума, но также его не поддерживают. 
Подобная реакция еще раз свидетельствует, что главные изменения, необходимые Совету Безопасности, должны произойти в менталитете его постоянных членов. Им надо вспомнить о своей огромной ответственности перед всем миром, о том, что их первоочередная обязанность заключается в поиске почвы для сотрудничества, и что у терпеливого отношения к неприкрытому преследованию узких корыстных интересов есть предел. 

Права женщин и традиционные недостатки права 
СИЭТЛ – Одна из величайших проблем, с которой сталкиваются женщины во многих странах мира – это отличие между их юридическими правами и их способностью, будучи физическими лицами и людьми, отстаивать их. Национальные конституции все чаще гарантируют гендерное равенство, но многие также признают авторитет параллельных правовых систем на основе обычая, религии, или этнической принадлежности. 
В 1999 и 2000 годах, две молодые танзанийские портные, которые вышли замуж в подростковом возрасте и овдовели в двадцать лет с четырьмя детьми остались без ничего, потому что их выселили из домов следуя традиционному праву наследования их этнической группы. Эти нормы традиционного права дают родственникам (мужчинам) больше прав на собственность умершего, чем женщинам членам его семьи, и обычно оставляют жен ни с чем, а дочерей с мизерным наследством. 
С помощью Женского Центра Правовой Помощи Танзании и Международной Женской Правозащитной Клиники Джорджтаунского Университета – где я ранее был директором – они обжаловали решение в Верховный цуд Танзании. В 2006, году Верховный суд пришел к выводу, что нормы традиционного права на наследство были «во многих сферах дискриминационными» но он отказался изменить его решение, не говоря уже о существующем правовом обычаи. 
Эти женщины в конечном счете представили свое дело Организации Объединенных Наций (ООН), где они сейчас добились исторической победы для гендерного равенства для миллионов женщин по всему миру. Танзания является одной из стран подписавших Конвенцию о ликвидации всех форм дискриминации в отношении женщин (КЛДЖ) и ее протокола. 
15 марта Комитет ООН заявил, что Танзания нарушила свои международные обязательства в области прав человека. «Право женщин владеть, управлять, пользоваться и распоряжаться имуществом», комитет постановил, «является центральным для их финансовой независимости и может иметь решающее значение для их способности зарабатывать средства к существованию и обеспечивать нормальные жилищные условия и питание для себя и для своих детей». 
Комитет утвердил, что, в целях соблюдения правозащитного мандата этого договора, Танзании придется отменить и внести изменения в нормы традиционного закона о наследстве, который дискриминирует женщин. Он также рекомендовал, чтобы страны информировали женщин об их правах в соответствии с КЛДЖ и подготовили судей, адвокатов, местных органов власти, и традиционных лидеров в целях укрепления поддержки для устранения дискриминационной практики от традиционного права. 
В Индии, например, десять лет назад вступило в силу законодательство, которое обеспечивает сыновьям и дочерям в равной степени претендовать на наследство семейной земли в большинстве ситуаций. Но все равно, опрос женщин, проведенный Центром по международным земельным правам Landesa в трех сельских индийских штатах обнаружил, что две трети не знают ни одной женщины, которая унаследовала земли от ее родителей. 
Исследования показывают, что права женщин на владение и наследование собственности, включая землю, имеют решающее значение для устранения порочного круга нищеты. Исследование, проведенное в Танзании обнаружило, что женщины зарабатывали в четыре раза больше в районах с жесткими правилами, поддерживающими права женщин на наследство земли. 
Решение ООН поддерживает надежду женщин по всему миру, что их страны будут вынуждены устранить несправедливости, которые могут быть найдены в некоторых обычаях права и предвзятость, которая мешает реализации прогрессивных законов. Законодатели в Южной Африке и Кении уже занимаются этим вопросом. 

Неизбежная цена «вертолетных денег» 
МЮНХЕН – Затянувшийся спор о целесообразности так называемого «сброса денег с вертолета» изменился с появлением новых идей о том, в какой форме он мог бы проводиться – и возникают вопросы о том, не сбрасывают ли эти деньги уже сейчас на экономику некоторых стран. Не изменилось лишь одно: использование «вертолетных денег» – очень плохая идея. 
Согласно общепринятой точке зрения, «вертолетные деньги» – это свежеотпечатанные наличные, которые центральный банк просто раздает, без бронирования соответствующих активов или претензий на своем балансе. Они могут поступать в виде денежных переводов населению или в виде монетизации государственного долга; в обоих случаях это означает, что для центрального банка они потеряны навсегда. 
На практике «вертолетные деньги» могут выглядеть чем-то очень похожим на количественное смягчение – покупку центральными банками государственных ценных бумаг на вторичном рынке для придания ликвидности банковской системе. В варианте «вертолетных денег» это будет покупка государственных облигаций с нулевой процентной ставкой, которые не будут погашены, либо потому, что они бессрочные, либо потому, что они продлеваются всякий раз, когда подходит срок погашения. 
Управляющий Банка Японии Харухико Курода заявил, что прямое страхование дефицита бюджета не рассматривается. Тем не менее, он инициировал политику замены государственных облигаций на балансе Банка Японии по достижении их срока погашения, в то же время постоянно увеличивая объем государственного долга на балансе центрального банка. 
Это происходит после многих лет заявлений видных экономистов, в том числе Брэда Делонга из Беркли и бывшего председателя Федеральной резервной системы США Бена Бернанке, о том, что «вертолетные деньги» – это способ преодолеть дефляцию (с которой Япония боролась многие десятилетия). Идея заключается в том, что путем монетизации дефицита бюджета центральный банк помогает правительству финансировать способствующие росту инвестиции, скажем, в инфраструктуру, обеспечивая при этом ликвидность, необходимую для противодействия дефляционным силам. 
Если это звучит слишком хорошо, чтобы быть правдой, это потому, что так оно и есть. Как часто говорил Милтон Фридман, в экономике не бывает бесплатных обедов. 
Самый главный заключается в том, что эта политика, позволяя монетизацию государственного долга в неограниченных количествах, может вызвать недоверие к властям по вопросу их стремления к стабильности цен и финансовой системы. Это не просто угроза, а неизбежность, как очень ясно показывает исторический опыт финансов во время войны – в том числе, кстати, и в Японии. 
В начале 1930-х годов, при министре финансов Такахаси Корэкие, Япония внедрила у себя финансируемый деньгами бюджетный дефицит, чтобы поднять экономику из дефляции. Это подействовало, но слишком сильно, породив мощную волну инфляции. 
Финансовый провал Германии после первой мировой войны – также следствие продажи военных облигаций немецкому народу. В Соединенных Штатах чрезмерное печатание долларов для финансирования гражданской войны способствовало высокой инфляции. 
И, теоретически, они правы. Но реалистичны ли с политической точки зрения такие ограничения? 
Истина заключается в том, что после того, как табу на денежное финансирование государственного долга нарушено, центральный банк будет сражаться за свою независимость. Политики будут давить на него, заставляя продолжать обеспечивать рост бесплатно, особенно в преддверии выборов. 
Даже если центральные банки сохранят свою независимость, сомнительно, что они будут в состоянии постепенно довести инфляцию, скажем, до 2%, а затем удержать ее на этом уровне. Раздавать ликвидность для стимулирования инфляции намного проще, чем снижать ее для предотвращения бесконтрольного роста цен. 
Проблема, на которую указал Фридман в 1969 году, заключается в том, что, хотя «вертолетные деньги» создают дополнительный спрос в экономике, они не создают дополнительного предложения. Таким образом, продолжение «сброса денег с вертолета» после того, как экономика вернулась к нормальной загрузке производственных мощностей, – точке равновесия спроса и предложения, – вызовет взлет инфляции. 
Но как только заемные средства будут полностью возвращены и кредитный цикл перейдет в другую фазу, инфляционное давление, скорее всего, появится снова. И усилия центральных банков, направленные на его подавление, будут сопряжены с большими потерями, с точки зрения занятости и роста, как это было в 1980-х и 1990-х годах. 
Но даже если рост со стороны предложения поддерживается, скажем, Китаем, тем самым сдерживая цены на экспортируемые товары, «вертолетные деньги» приведут к большим расходам, потому что долг будет по-прежнему расти быстрее, чем номинальный ВВП. В конечном счете, это может подорвать доверие к центральному банку, обремененному претензиями к правительству, которое по уши в долгах, и поставить под угрозу систему бумажных денег. 
Все формы денежного стимулирования – от количественного смягчения до отрицательных процентных ставок – сопряжены с риском. Но «вертолетные деньги» особенно опасны; фактически не существует реалистичного сценария, при котором такая политика не вызовет негативных последствий. 
Пора признать, раз и навсегда, что правительства, а не центральные банки, несут ответственность за формирование долгосрочной занятости и рост, за счет обеспечения благоприятных условий инвестирования, качественной системы образования, а также открытых, конкурентных рынков. Разработчики денежно-кредитной политики должны защищать эти позиции – а значит, держать вертолеты на земле. 


Неопределенности и действия по предотвращению изменений климата 
Насколько сильное глобальное потепление это может вызвать, и как это повлияет на климат в различных регионах мира, на местные экосистемы и на уязвимые виды животных и растений? Какое воздействие окажут подобные изменения на работоспособность, комфортность и здоровье людей? 
Тем не менее, «теория» парникового эффекта, как её иногда пренебрежительно называют, уже давно утвердилась и не вызывает сколько-нибудь серьёзных сомнений. Существуют неясности о количественных параметрах, бывают сомнения в том, можно ли объяснить потепление последних десятилетий одним лишь «парниковым эффектом», но об основах глобального потепления в науке уже никто не спорит. 
Мы знаем, что Земля нагревается, но не уверены в том, насколько быстро и с какими последствиями для климата в различных регионах мира: так какие же самые срочные действия нам следует предпринять, чтобы справиться с данной проблемой? Во-первых, конечно, необходимо продолжать изучение климатических явлений и их влияние на экологию. 
Но частные инвесторы не поддержат некоторые виды исследований и разработок ни при каких обстоятельствах: «рынок» не выделит необходимых средств, т.к. инвесторы не видят всех выгод смягчения глобального потепления для человечества. 
25 лет назад было установлено, что данный процесс удвоит стоимость электричества, но сегодня затраты будут гораздо ниже. Но инвестиции в необходимые исследования и разработки – в технологии улавливания, транспортировки, нагнетания и герметизации, а также в геологические исследования подходящих мест постоянного хранения – не входят в интересы частных инвесторов. 
Также, некоторые извержения вулканов, в особенности те из них, которые сопровождаются выбросом большого количества серы, могут значительно охладить Землю. В действительности, по оценкам учёных, сера, в настоящее время находящаяся в атмосфере, попавшая в неё в основном в результате сжигания угля и нефти, возможно, маскирует значительную часть предполагаемого парникового эффекта. 
Поэтому было бы неплохо проводить небольшие, обратимые эксперименты с целью установить, какие вещества и на какой высоте можно размещать для отражения входящей энергии, и включить полученные результаты в глобальные климатические модели, чтобы сделать их как можно более эффективными и экономичными. Ясно, что это задача не для частного сектора: здесь может быть полезным международное сотрудничество. 
Для некоторых людей, и в особенности для администрации Буша, неясности в сфере глобального потепления, похоже, являются законной причиной для откладывания действий, которые обычно преподносятся как «дорогостоящие». Но данный подход применяется практически исключительно в отношении проблемы изменения климата. 
Другой крайностью является то, что часто называют принципом «предосторожности». Данный принцип сегодня популярен в Европейском Союзе: до тех пор, пока не будет гарантирована безопасность какого-либо явления (например, генетически модифицированных продуктов), его применение должно быть отложено на неопределённый срок, несмотря на возможную значительную выгоду. 
Ни один из этих двух принципов не имеет ни экономического, ни какого-либо другого смысла. Мы должны как можно лучше взвешивать все затраты, выгоды и вероятности, а не зацикливаться на крайних мерах. 
Без сомнения, вследствие неясностей по поводу изменения климата, некоторые необходимые действия кажутся сегодня ненужными, и, возможно, будут считаться таковыми ещё долгое время. Существующая неясность о параметре «восприимчивости климата» даёт возможность утверждать, что нет никакой необходимости решать сегодня посредством использования многонациональных дипломатических процессов, какой должен быть абсолютный предел концентрации газов, приводящих к парниковому эффекту, и затем использовать данный предел в качестве основания для установления квот выбросов газов для различных стран. 
Но большинство проблем, связанных с изменением климата, далеко не так ясны. Наиболее опасным и известным возможным последствием глобального потепления является «разлом» западно-антарктического ледникового щита, который покоится на дне океана и возвышается на 1-2 километра над уровнем моря. 
В течение трёх десятилетий давались различные оценки вероятности разлома западно-антарктического ледникового щита и вероятной даты такого разлома. Последние исследования воздействия температуры океанических вод на движение ледниковых щитов, покоящихся на дне океана, не являются обнадёживающими. 
В поиске адекватного ответа на подобные неясности, мы не должны ни ждать, пока данная неясность окончательно не разрешится, вследствие чего мы предпримем те или иные действия, ни действовать так, будто бы она точно приведёт к беде, до тех пор, пока у нас не появится доказательств того, что опасности нет. Эти две крайности не являются единственными альтернативами. 

Неопределенность смещается в сторону Китая 
Внешнеторговый дефицит и дефицит текущего платежного баланса США начали уменьшаться относительно ВВП США и мирового ВВП. Активное сальдо текущих операций стран Азии тоже начнет вот-вот уменьшаться, особенно в том случае, если произойдет заметное замедление роста в Америке, как следствие окончания бума в жилищном строительстве. 
В настоящий момент, по мере того как курс евро по отношению к доллару продолжает быстро расти, наибольшие огорчения в связи с этим испытывает Европа. Но Латинская Америка и Азия также начнет ощущать все отрицательные последствия этого явления по мере того, как США будет утрачивать свою ведущую роль на глобальном рынке, которую они играли в течение многих десятилетий. 
До тех пор пока будет происходить медленное и плавное развитие дисбаланса мировой торговли и дисбаланс в движении капитала, масштаб любых глобальных экономических трудностей должен быть относительно небольшим. Конечно, экспортеры и те, кто работает на них и кто потеряет свои американские рынки, или же американцы, которые теряют доступ к дешевому капиталу, предоставляемому иностранцами, будут воспринимать это по-другому. 
И, наконец, да, маловероятно, что глобальный экономический рост в ��ечение нескольких последующих лет будет происходить таким же быстрыми темпами, как рост за последние пять лет. Тем не менее, нет полной уверенности в том, что экономический спад все-таки произойдет, и вероятно, его масштабы будут невелики. 
При двух возможных сценариях - оба из которых касаются Китая - развитие глобальных дисбалансов могло бы вызвать региональную, если не глобальную депрессию. 
Попытка поддерживать обменный курс женьминби относительно доллара на уровне, утвержденном Государственным советом Китая, уже привела в результате к значительному повышению финансовой ликвидности китайской экономики. В настоящее время последствия этого уже проявились в инфляции на рынке недвижимости и на фондовой бирже, но пока еще это не привело к безудержной неконтролируемой инфляции потребительских цен - по крайней мере, до настоящего времени. 
По этому сценарию, Китай еще раз попытается поддерживать полную занятость за счет занижения курса женьминби. Но в этом случае Китайскому правительству удастся обуздать инфляцию на внутреннем рынке, поэтому торговый дефицит между Америкой и Азией перестанет уменьшаться и начнет снова расти, аналогично тому, как это происходит с торговым дефицитом Европы, в то время как страны Латинской Америки будут вытеснены с экспортных рынков. 
Четыре года назад я бы сказал, что основной источник международного экономического беспорядка находится в Америке. Ситуация изменилась в результате падения курса доллара и ослабления силы популистских фракций правого крыла в США, которые ставят своей целью еще большее перераспределение доходов в пользу богатых, что подпитывается все большим снижением налогов и все возрастающим долгосрочным дефицитом. 
В настоящее время основной источник международного экономического беспорядка находится в Китае, что связано с наличием в правительстве фракций, которые надеются предотвратить более быстрое повышение стоимости женьминби. Я не могу судить о силе этих фракций или же о том, знают ли они о том, что в связи с падением дефицита текущего платежного баланса и стоимости доллара необходимость корректировки в остальных странах мира, возможно, не носит срочного характера. 
В настоящее время устойчивое отклонение реального курса доллара - и евро - от уровня фундаментального равновесия относительно женьминби и других валют стран Азии всё в большей степени становится проблемой Азии. 

Китайский захват Южно-Китайского моря 
МАНИЛА – Прошло ровно пять лет, с тех пор как Китай начал свой крупный проект намывных территорий в Южно-Китайском море, и сейчас ему уже удалось сдвинуть территориальный статус-кво в свою пользу, не встречая при этом никакого международного отпора. Годовщина начала сооружения Китаем новых островов подчёркивает геополитические изменения в этом ключевом для международного порядка морском коридоре. 
В декабре 2013 года китайское правительство направило огромный земснаряд «Тяньцзинь» трудиться на Южном рифе Джонсона в архипелаге Спратли, расположенном вдали от материковой части Китая. Архипелаг Спратли лежит к югу от Парасельских островов, которые Китай захватил в 1974 году, воспользовавшись выводом американских войск из Южного Вьетнама. 
Работа земснаряда заключалась в том, чтобы размельчать грунт с морского дна и насыпать его на риф до тех пор, пока не появится низменный рукотворный остров. «Тяньцзинь», который гордится собственной силовой установкой и способностью извлекать грунт со скоростью 4530 кубометров в час, сделал свою работу очень быстро: менее чем за четыре месяца он намыл 11 гектаров новой земли, включая гавань. 
С тех пор Китай построил ещё шесть искусственных островов в Южно-Китайском море и постепенно расширил своё военное присутствие в этой стратегически важной зоне, через которую проходит треть мировой морской торговли. На этих рукотворных островах Китай построил портовые объекты, военные здания, радарные и сенсорные установки, укреплённые ангары для ракет, огромные логистические склады для топлива, воды и вооружений, а также взлётные полосы и авиационные ангары. 
Руководство Китая, похоже, намерено доказать верность старой поговорки, что «обладание – это девять десятых закона». А мир, по всей видимости, готов ему это позволить. 
Прежде чем начать строить острова в Южно-Китайском море, они несколько месяцев тестировали возможную реакцию США с помощью символических шагов. Сначала – в июне 2012 года – Китай захватил спорную отмель Скарборо у Филиппин, не спровоцировав никакой ощутимой международной реакции. 
Эти рисунки не привлекли значительного международного внимания, а вскоре были вообще удалены с сайта корпорации, хотя позднее они появлялись на некоторых китайских сайтах новостей. 
Коммерчески доступные спутниковые фотографии позднее показывали, что земснаряд переместился к другому рифу – Файэри Кросс, опять же ничего не делая. И вновь Соединённые Штаты под руководством президента Барака Обамы не дали никакого отпора, что придало Китаю сил, и он начал свой первый проект островного строительства – на Южном рифе Джонсона. 
Иными словами, занимаясь строительством и милитаризацией остров, Китай применял тонко откалиброванные подходы – он наращивал свою активность постепенно, всё время наблюдая за американской реакцией. При этом последние два года президентства Обамы были отмечены крайне энергичным строительством. 
Коралловые рифы, которые Китай уничтожил, чтобы превратить их в фундамент для своих островов, предоставляли еду и убежище многим морским видам, а также обеспечивали планктоном крайне важную для Азии отрасль рыболовства. Добавьте сюда химически загрязнённые отходы новых искусственных островов, и станет понятно, насколько разрушительной является деятельность Китая для экосистем Южно-Китайского моря. 
В опубликованной недавно статье Картер пишет, что Обама, «ошибочно руководствовался» собственным анализом и с подозрением относился к «рекомендациям, с которыми выступали и я, и другие, агрессивней оспаривать завышенные морские претензии и другие контрпродуктивные действия Китая». По словам Картера, какое-то время Обама даже поддерживал китайскую концепцию отношений с США в стиле G2 («Большой двойки»). 
Администрации президента Дональда Трампа теперь приходиться справляться с последствиями этих подходов Обамы. Трамп хочет реализовать концепцию «свободного и открытого Индо-Тихоокеанского региона». 
Однако благодаря построенным недавно жёрдочкам в Южно-Китайском море, Китай теперь гораздо лучше позиционирован не только для осуществления воздушного и морского патрулирования в регионе, но и для стратегической демонстрации силы в Индийском океане и на западе Тихого океана. Как можно вообще надеяться на реализацию идеи свободного и открытого Индо-Тихоокеанского региона, если в важнейшем коридоре, связывающем Индийский и Тихий океаны, всё больше доминирует крупнейшее в мире авторитарное государство? 
Территориальные захваты Китая, ставшие триумфом жёсткой силы над правилами, демонстрируют уязвимость нынешнего либерального мирового порядка. Наносимый геополитический и экологический урон, вероятно, будет возрастать, что дорого обойдётся государствам региона и изменит международные морские отношения. 

Нетрадиционная Правда 
НЬЮ-ЙОРК – Кто бы мог подумать, что спустя шесть лет после мирового финансового кризиса, большинство стран с развитой экономикой все еще плавают в алфавитном супе - ZIRP, QE, CE, FG, NDR, а U-FX Int - нетрадиционных денежно-кредитных политик? Ни один центральный банк не рассматривал ни одну из этих мер (политику нулевой процентной ставки, количественное смягчение, кредитное смягчение, руководство к будущему, отрицательный уровень депозитных ставок, и неограниченные валютные интервенции, соответственно) до 2008 года. 
В январе он полностью принял QE (количественное смягчение). Действительно, в настоящее время ФРС, Банк Англии, Банк Японии, ЕЦБ и другие центральные банки менее развитых экономик, таких, как Национальный банк Швейцарии, все полагаются на эти нетрадиционные меры. 
Одним из результатов этого глобального активизма денежно-кредитной политики, был бунт среди псевдо-экономистов и взломом рынков в последние годы. Этот ассортимент “австрийских” экономистов, радикальных монетаристов, золотых жуков и Bitcoin фанатиков, неоднократно предупреждал, что такое значительное увеличение мировой ликвидности приведет к гиперинфляции, коллапсу доллара США, заоблачным ценам на золото, и в конечном итоге гибели фиатных денег в руках у крипто-валютных коллег. 
Низкий уровень инфляции и падение практически во всех странах с развитой экономикой; действительно, все центральные банки с развитой экономикой не в состоянии достичь своего мандата - явного или неявного - от 2% инфляции, а некоторые пытаются избежать дефляции. Кроме того, стоимость доллара была высокой против иены, евро и большинства развивающихся валютных рынков. 
Чтобы быть уверенным, большинство прорицателей едва ли имеют знания основных баз экономики. Но эти взгляды не остановили их от информированной общественной дискуссии. 
Причиной, почему центральные банки все большее охватили нетрадиционные денежно-кредитные политики является то, что после 2008 года восстановление было крайне анемичным. Такая политика необходима для противодействия дефляционным давлениям, обусловленных необходимостью болезненного сокращения доли заемных средств, в результате наращивания крупного государственного и частного долга. 
Например, в большинстве стран с развитой экономикой, до сих пор очень большой разрыв в объеме производства, с производством и спросом значительно ниже потенциала; таким образом, фирмы имеют ограниченную власть ценообразования. Также, существует значительное бездействие на рынке труда: слишком много безработных гоняются за слишком малым количеством доступных рабочих мест, в то время как торговля и глобализация, вместе с трудосберегающими технологическими инновациями, все больше и больше сокращают рабочие места и доходы сотрудников, создавая дальнейшее препятствие спросу. 
Более того, есть еще ослабление рынков недвижимости, где бум привел к банкротству в (США, Великобритании, Испании, Ирландии, Исландии и Дубае). И вздувшиеся пузыри на других рынках (например, Китае, Гонконге, Сингапуре, Канаде, Швейцарии, Франции, Швеции, Норвегии, Австралии, Новая Зеландии) представляют собой новый риск, так как их коллапс потащит за собой вниз цены на жилую недвижимость. 
Товарные рынки тоже стали источником дефляционного давления. Сланцевая энергетическая революция в Северной Америке ослабила цены на нефть и газ, в то время как замедление роста Китая подорвало спрос на широкий диапазон товаров, в том числе железную руду, медь и другие промышленные металлы, каждый из которых все больше предлагается после многих лет высоких цен, способствовавших инвестициям в новые мощности. 
Замедление Китая, пришедшее после многих лет чрезмерных инвестиций в недвижимость и инфраструктуру, также вызывает глобальное перенасыщение производимых и промышленных товаров. Приведу лишь два примера, избыток производственных мощностей в стальной и цементной отраслях Китая и резкое сокращение внутреннего спроса в этих секторах, подпитывает дальнейшее дефляционное давление на мировые промышленные рынки. 
Растущее неравенство доходов, за счет перераспределения доходов от тех, кто больше тратит тем, кто больше экономит, обострило дефицит спроса. То есть, имеет асимметричную корректировку между супер-экономией экономиками кредиторами, которые не испытывают давление рынка, чтобы тратить больше, и чрезмерными расходами экономиками должниками, которые оказывают давление на рынок и были вынуждены больше экономить. 
Проще говоря, мы живем в мире, в котором слишком много предложения и слишком мало спроса. Результатом является постоянное дезинфляционное, если не дефляционное давление, несмотря на агрессивное денежно-кредитное смягчение. 
Неспособность нетрадиционной денежно-кредитной политики, предотвратить откровенную дефляцию, отчасти отражает тот факт, что такая политика стремится ослабить валюту, тем самым улучшая чистый экспорт и рост инфляции. Это, однако, игра с нулевой суммой, которая просто экспортирует дефляцию и рецессию в экономики других стран. 
Чтобы быть эффективным, денежно-кредитное стимулирование должно сопровождаться временным налогово-бюджетным стимулированием, которое в настоящее время отсутствует во всех крупных экономиках. Действительно, еврозона, Великобритания, США и Япония, все они преследуют разные степени жесткой бюджетной экономии и консолидации. 
С долгосрочными процентными ставками, близкими к нулю, в большинстве стран с развитой экономикой (и в некоторых случаях даже с отрицательной), примеры расходов на инфраструктуру, действительно убедительны. Но разнообразие политических ограничений - в частности, тот факт, что финансово связанные экономики, сокращают капитальные расходы до сокращения зарплат бюджетникам, субсидий и других текущих расходов - сдерживают бум необходимый инфраструктуре. 
Все это добавляется до получения рецепта для продолжения медленного роста, векового застоя, дезинфляции и даже дефляции. Вот почему, при отсутствии соответствующих налогово-бюджетных политик, для решения недостаточно совокупного спроса, нетрадиционные денежно-кредитные политики будут оставаться центральным элементом макроэкономического ландшафта. 

Новая ненормальность в монетарной политике 
НЬЮ-ЙОРК – Финансовые рынки начинает потряхивать из-за сворачивания нетрадиционной монетарной политики во многих развитых странах. Уже довольно скоро Банк Японии и Швейцарский национальный банк останутся единственными центральными банками, которые собираются продолжать нетрадиционную монетарную политику ещё длительное время. 
Федеральный резерв США начал постепенно сворачивать программу скупки активов (политика количественного смягчения, сокращённо QE) ещё в 2014 году, а к нормализации процентных ставок он приступил в конце 2015 года. Европейский центральный банк начал сейчас размышлять над тем, как быстро ему надо будет сокращать свою программу QE в 2018 году и когда следует приступить к поэтапному повышению процентных ставок, которые сейчас имеют отрицательное значение. 
Банк Англии завершил последний раунд программы QE, начатый сразу после референдума о Брексите в июне прошлого года, и сейчас рассматривает возможность повышения процентных ставок. Банк Канады и Резервный банк Австралии тоже сигнализировали о грядущем повышении своих учётных ставок. 
Тем не менее, всем этим центральным банкам придётся снова заняться нетрадиционной монетарной политикой, если наступит очередная рецессия или финансовый кризис. Например, у Федерального резерва США – в сравнении с другими центробанками – сейчас наиболее сильные позиции, позволяющие ему отказаться от нетрадиционных монетарных мер. 
Стоит напомнить, что во время двух предыдущих циклов ужесточения монетарной политики в США этот равновесный уровень равнялся 6,5% и 5,25% соответственно. Когда в 2007-2009 году разразился мировой финансовый кризис, а затем началась экономическая рецессия, ФРС снизил учётную ставку с 5,25% до 0%. 
Как видно на примере нескольких последних циклов монетарной политики, даже если ФРС удастся вернуться к равновесной ставке 3% до начала следующей рецессии, у него всё равно не будет достаточного пространства для эффективного маневрирования. Процесс снижения процентных ставок уткнётся в нулевую границу ещё до того, как эта мера начнёт оказать значимое влияние на экономику. 
Во-первых, центральные банки могут вернуться к политике количественного или кредитного смягчения, покупая долгосрочные государственные облигации или частные активы для увеличения ликвидности и стимулирования кредитования. Однако из-за огромного роста балансов центробанков политику QE трудно назвать свободой от рисков или бесплатной. 
Во-вторых, центральные банки могут вернуться к отрицательным процентным ставкам, как это уже делали в последние годы ЕЦБ, Банк Японии, Швейцарский нацбанк и некоторые другие центральные банки, дополняя этой мерой программы количественного и кредитного смягчения. Но отрицательные процентные ставки дорого обходятся вкладчикам и банкам, которые перекладывают эти издержки на клиентов. 
В-третьих, центральные банки могут поменять целевой уровень инфляции с 2% до, скажем, 4%. ФРС и другие центробанки неформально изучают сейчас этот вариант действий, потому что в этом случае равновесная учётная ставка вырастает до 5-6%, а риск достижения нулевого порога процентных ставок во время следующей рецессии снижается. 
Кроме того, центральным банкам не следует полагать, будто пересмотр инфляционных ожиданий с 2% до 4% пройдёт гладко. Когда в 1970-е годы инфляции позволили вырасти с 2% до 4%, инфляционные ожидания полностью вышли из-под контроля, а рост цен значительно превысил 4%. 
Так советует поступить Банк международных расчётов. Снижение целевого уровня инфляции уменьшит потребность в нетрадиционных мерах в ситуации, когда ставки близки к 0%, а инфляция по-прежнему не превышает 2%. 
Прежде всего, нулевая инфляция и длительные периоды дефляции (когда целевой уровень равен 0%, а инфляция оказывается ниже этой цели) могут вызвать долговую дефляцию. В случае роста реальной (с учётом инфляции) стоимости номинальных долгов, многие должники могут обанкротиться. 
В конечном итоге, когда начнётся следующая рецессия, у центральных банков в развитых странах не будет иного выбора, кроме как снова спуститься к нулевой границе ставок и сделать выбор между четырьмя малопривлекательными вариантами. Их выбор будет зависеть о того, как они взвесят риски, связанные с раздуванием собственных балансов, увеличением издержек для банков и их клиентов, стремлением к недостижимым, по всей видимости, инфляционным целям и, наконец, нанесением ущерба должникам и производителям в своих странах. 
Иными словами, перед центральными банками возникнут те же самые политические дилеммы, что и во время мирового финансового кризиса, в том числе тот самый вопрос «выбора» – надо или нет проводить нетрадиционную монетарную политику. Поскольку финансовая буря неизбежно снова ударит по экономике, нетрадиционная монетарная политика, как представляется, никуда не денется. 

Глобальная сила Трампа 
Но, пожалуй, самое простое объяснение является и наиболее точным: противников Трампа провели. От бывшего госсекретаря США Хиллари Клинтон, которая практически по всем оценкам была фаворитом, и до республиканцев, выступавших против его кандидатуры – все сильно недооценили нового президента США. 
Во время кампании Трамп точно знал, что представляет собой Клинтон: умна и опытна, но ей недостает его хитрости и зрелищности. Поэтому он строил из себя дурака, агитируя в тех штатах, которые, по мнению многих, были для него пустой тратой времени, в то время как Клинтон следовала стратегии, управляемой данными. 
Одновременно он ставит с ног на голову американскую дипломатию: в первую очередь, пожалуй, тем, что принимает звонки от филиппинского президента Родриго Дутерте и президента Тайваня Цай Инвэнь. Вместо того чтобы позволить Трампу шокировать мир снова и снова, мы должны научиться понимать его. 
Главное для тех, кто имеет дело с Трампом, это понимать, чт�� он – законченный макиавеллиевский «государь», руководствующийся почти исключительно беспощадными корыстными соображениями. Согласно Макиавелли, «Об уме правителя первым делом судят по тому, каких людей он к себе приближает». 
Подбор Трампом кадров для руководства национальной безопасностью, обороной и внешней политикой позволяет быстро выявить закономерность: все они специалисты по Ближнему Востоку и России. Трамп, похоже, планирует подход, противоположный предшественникам, которые стремились к изоляции России. 
(Это также прекрасно дополняет его заявленное намерение взимать плату за защиту с союзников США.) Помогает и то, что Трамп, кажется, в некотором роде симпатизирует президенту России Владимиру Путину, который, по мнению большинства американских спецслужб, вмешался в ход выборов, чтобы помочь Трампу. 
И США, и России выгодны более высокие цены на нефть, в то время как такие страны, как Китай и Япония, пострадают от них. Россия также может оказать географическое давление на Китай – а, по существу, и на остальную часть Азии. 
Экономическая политика Трампа также будет ощущаться по всему миру, в том числе в Азии. И опять же его кадровые назначения в этом смысле показательны. 
Это также указывает на то, что дерегулирование, наряду с сокращением налогов, будет одним из немногих предвыборных обещаний, которые Трамп собирается выполнять. Политика, направленная на сдерживание «слишком больших, чтобы позволить им обанкротиться», банков – в первую очередь, закон Додда-Франка о финансовой реформе 2010 года ‑ вряд ли переживет президентский срок Трампа. 
Напротив, они применяют ту же логику к бюджету США. Понимая, что мир не имеет иного выбора, кроме как продолжать кредитовать США, Трамп спокойно относится к наращиванию дефицитов и долгов за счет одновременного снижения налогов и расходов на инфраструктуру. 
При достаточных инвестициях в инфраструктуру – и с помощью отрицательных реальных процентных ставок – Трампу вполне может удаться оживить рост производительности и ВВП в достаточной степени, чтобы уменьшить долговое бремя Америки в реальном выражении. Ключом к успеху вполне может оказаться контроль курса доллара США, который с момента избрания Трампа достиг максимального значения за 13 лет. 
Когда доллар слаб, транснациональные корпорации берут кредиты в долларах, чтобы финансировать свой бизнес на развивающихся рынках, которые дают более высокую доходность в местной валюте. Положительный результат от активов – более высокая доходность в местной валюте и снижение затрат на покупку долларов США – приносит пользу всем, особенно развивающимся рынкам, которые выигрывают от роста экспорта и увеличения притока капитала. 
И инвалютные, и кредитные спреды расширяются для валюты развивающихся стран, из-за чего торговать становится дорого. (Как минимум 40% мировой физической торговли осуществляется в долларах США, на долю которых приходится не менее 60% финансовых потоков.) 
В конце концов, развивающиеся рынки могут начать инвестировать в долларах, поскольку прибыль от курсовой разницы выше, чем прибыль от торговли, что приведет к еще большему повышению курса доллара. Рост геополитической напряженности усилит этот цикл, поскольку доллар символизирует стабильность, особенно в то время, когда Федеральная резервная система США сигнализирует об ускорении нормализации процентных ставок. 
Как можно заметить, почти на все азиатские валюты, в том числе иену и юань, оказывается давление в сторону понижения курса; более того, как Банк Японии, так и Народный банк Китая приняли меры по обузданию этого обесценивания, почти не принесшие результата. И в более широком плане страны с развивающейся экономикой страдают от низких цен на товары, которые подавляются снижением спроса. 
Но, как понимают Трамп и его коллеги-правые, когда у развивающихся рынков начинаются неприятности, только Федеральная резервная система может обеспечить ликвидность, чтобы облегчить давление. Другими словами, здесь тоже Трамп работает с позиции силы. 

Действительно ли популизм вызван глобализацией? 
В США его ярким знаменосцем стал Дональд Трамп, возможный кандидат в президенты от Республиканской партии. В Европе много вариаций – от левацкой партии «Подемос» в Испании до французского ультраправого Национального фронта. 
Согласно общепринятому мнению, подъём популизма – это восстание «проигравших из-за глобализации». По этой логике, лидеры США и Европы, занимаясь поэтапной либерализацией мировой торговли, «выхолостили» внутреннюю производственную базу, что привело к снижению количества высокооплачиваемых рабочих мест для работников с низкой квалификацией. 
На первый взгляд такое объяснение может показаться весьма убедительным. Действительно, глобализация привела к фундаментальным изменениям в экономике: низкоквалифицированные рабочие места переместились в страны развивающегося мира. 
В Европе вероятность трудоустройства для выпускников вузов в среднем в три раза выше, чем для тех, у кого нет среднего образования. При этом среди тех, кто имеет работу, работники с университетским образованием получают, как правило, намного более высокие доходы, чем их менее ��бразованные коллеги. 
Однако если объяснять рост популизма этими факторами, тогда в последние годы они должны были каким-то образом усилиться: у низкоквалифицированных работников положение и перспективы должны были ухудшаться быстрее по сравнению с их высококвалифицированными коллегами. Но это совершенно не так, причём особенно в Европе. 
В некоторых странах она выросла (Германия и Италия), а в других уменьшилась (Франция, Испания и Великобритания). Разница в уровне занятости людей с высшим и неполным средним образованием также остаётся сравнительно постоянной, причём менее образованные работники даже немного сократили этот разрыв в последние годы. 
Другие данные статистики рынка труда, например, об уровне безработицы, также свидетельствуют о том, что высшее образование больше ценится на американском рынке труда. При этом экономика США менее открыта и менее подвержена воздействию свободной торговли, чем экономика Европы. 
Последним гвоздём в крышку гроба теории, объясняющей рост популизма в Европе глобализацией, является следующий факт: доля низкоквалифицированных работников (то есть тех, кто не окончил среднюю школу) быстро сокращается. На рубеже столетий численность низкоквалифицированных работников более чем на 50% превышала численность выпускников вузов. 
Простое экономическое объяснение сложного политического явления, конечно, удобно. Но подобные объяснения редко оказываются правильными. 
Сравнительно сильная экономика, уровень безработицы – один из самых низких в Европе. Тем не менее, в апреле Норберт Хофер, лидер правой популистской Партии свободы (FPÖ), обошёл конкурентов из двух центристских партий истеблишмента в первом туре президентских выборов. 
Она стала отражением более широкой картины, наблюдаемой в странах северной Европы. На фоне сравнительной экономической стабильности, роста реальных зарплат и низкого уровня безработицы здесь не так уже и сильны жалобы на экономический эффект глобализации. 
Именно поэтому в этих странах всё большую поддержку получают левацкие популистские партии, обещающие, например, предоставить налоговые кредиты работникам с низкими доходами. Самым экстремальным примером этого явления стала левацкая партия «Сириза» в Греции, победившая на выборах в прошлом году благодаря обещанию покончить с политикой сокращения госрасходов. 
Считать рост популизма в Европе восстанием проигравших из-за глобализации – это не просто упрощение, это ошибка. 

Учитывая историю Восточной Азии 
Однако сдержанная манера, в которой они доносят свои замечания, противоречит существующей между этими странами затяжной напряженности по вопросу принадлежности островов, которая за последние месяцы практически достигла точки кипения. 
Вскоре после этого сотни китайских рыболовных судов подошли к островам, чтобы защитить китайский суверенитет. Позднее к этим судам присоединилось большое число китайских наблюдательных сил, которые периодически заходят в территориальные воды, окружающие острова, что иногда приводит к прямой конфронтации с японскими патрульными кораблями. 
В ситуации, угрожающей дальнейшей эскалацией, обе стороны должны сдержать конфликт и быстро восстановить статус-кво. Действительно, ситуация еще более нестабильна, учитывая происходящий в настоящее время в Китае политический переход. 
Между тем, Республика Корея и Япония заняты территориальным противостоянием за островки Токто (Такэсима по-японски). В начале августа Ли Мён Бак стал первым президентом Южной Кореи, посетившим островки; правительство Японии ответило предложением передать вопрос о суверенитете в Международный суд ООН. 
Но юрисдикция МС ООН не распространяется на споры без согласия обеих стран, а Южная Корея отвергла предложение Японии, утверждая, что Ли не превысил своих полномочий, посещая островки, учитывая, что Токто несомненно являются территорией Южной Кореи. Разумеется, правительство Южной Кореи отрицает существование какого-либо спора по поводу островов. 
Как и осталь��ая Корея, Токто был аннексирован Японией в начале ХХ века и возвращен под контроль Кореи после второй мировой войны, когда она восстановила свою независимость. Таким образом, в то время как сторонний наблюдатель мог бы оценить пустынные острова как незначительные, для корейцев позиция Японии равносильна вызову независимости своей страны и запрету на ее право осуществлять суверенитет над своей территорией. 
В 2005 году создание местным самоуправлением в Японии так называемого «Дня Такэсима» вызвало возмущения общественности в Южной Корее. Но Япония не пытается сгладить проблему, поскольку ее видные политические деятели каждый год присоединяются к празднованию Дня Такэсима. 
Кроме того, привычка Японии искажать факты в своих книгах по истории – например, отрицать, что ее бывшие колонии были насильно втянуты в сексуальное рабство – вызывает недоверие и гнев в Южной Корее и других странах Восточной Азии, включая Китай. 
Токто находятся на полпути между Корейским полуостровом и главным островом Японии, примерно в 115 морских милях от каждого. Однако эти островки расположены гораздо ближе к ближайшему корейскому острову Уллындо, нежели к японскому Окишима. 
Обзор исторических документов показывает явный сдвиг в позиции Японии касательно Токто. Например, в конце семнадцатого века, во время конфликта между Японией и Кореей, разгоревшегося из-за плавания японских рыбаков к острову Уллындо, Тоттори-хан (один из феодальных кланов Японии) сказал центральному правительству Японии о том, что Уллындо и Токто не входят в японские территории. 
Кроме того, в докладе 1870 года японского министерства иностранных дел «Конфиденциальное расследование нюансов иностранных дел Кореи» сказано, что министерство признало Токто корейской территорией. Более того, отчет включает в себя название темы «Как Такэсима и Матсусима стали принадлежать Чосону» (позднее переименованному в Корею). 
Больше того, Дадзёкан (государственный совет), последняя инстанция, принимавшая решения в Японии в 1868-1885 годах, в своих предписаниях от 1877 года отрицает любые претензии на суверенитет над Токто. Тем не менее, в 1905 году Япония приняла меры по присоединению Токто, чтобы использовать его в качестве военно-стратегического плацдарма для своей войны с Россией. 
В окончательной версии текста Сан-Францисского мирного договора 1951 года, которым закончилась вторая мировая война в Тихом океане, о Токто ничего не говорится. Но в более ранних версиях островки определены как корейская территория. 
Однако Каирская декларация 1943 года, в которой приводятся основные позиции союзных держав касательно территориальных границ Японии после второй мировой войны, постановляет, что Япония будет изгнана со всех территорий, которые она аннексировала насильственным путем. В данном контексте возвращение Токто Корее и установленный ею там суверенитет неоспоримы. 
Во все более взаимосвязанном мире значительные проблемы могут быть решены только в рамках региональных и глобальных партнерств. Но для того чтобы построить значимую основу для сотрудничества, устойчивое недоверие между странами Восточной Азии должно быть развеяно. 


Понимание Северокорейской угрозы 
Используя плоскую траекторию, режим Ким Чен Юна мог бы обеспечить возможность удара по восточному побережью Соединенных Штатов. Несмотря на то, что он еще не продемонстрировал боеголовку, способную выдержать атмосферное трение, Северная Корея объявила о том, что она освоила возможности ядерного удара и стала полноправным ядерным государством. 
Как и предыдущие президенты США, Дональд Трамп сказал, что такое положение дел недопустимо. И что теперь? 
Во-первых, возможно Ким и жестокий диктатор, но он не сумасшедший или самоубийца. На данный момент, он переиграл США в этой игре с высокими ставками, но он понимает, что ядерный обмен с США означает конец режима, который он пытается сохранить. 
Во-вторых, США загнали себя в ловушку Кима, преувеличивающую силу власти, которую ему дает его ракетное вооружение. В конце концов, Северная Корея владеет ядерным оружием уже более десятилетия; оно может быть доставлено в порты США на восточное или западное побережье другими средствами, например, в трюме грузового корабля. 
В-третьих, в этой игре блефа и кто первый струсит, география обеспечивает Северной Корее локальное эскалирующее господство. С тысячами орудий ствольной артиллерии, скрытых в туннелях вблизи границы, Северная Корея может угрожать разрушением Сеула, близлежащей столицы Южной Кореи, традиционными средствами. 
С политической точки зрения, Китай предложил “замораживание санкций” в качестве средства контроля ядерных амбиций Севера. Северная Корея остановит все ядерные и ракетные испытания (это легко проверить); хотя это не изменит ядерный статус Севера, это замедлит разработку его арсенала. 
Некоторые считают это хорошей сделкой, но это зависит от того, как оценивать цели Кима. Если все, чего он хочет, это безопасность, мы могли бы оставить его в покое, возможно, подписать мирный договор, снять санкции и позволить, чтобы со временем экономический рост изменил режим, как в Китае. 
С 1945 года, это был странный случай: наследственная коммунистическая диктатура, чья легитимность опирается на ее утверждение стать авангардом Корейского национализма. До сих пор, она отставала в экономической конкуренции с Югом, но она надеется, что ее ядерный статус изменит этот баланс. 
Как недавно предупредил Сун-Юн Ли из Университета Тафтса, “для Севера, угрожать США является не подлежащим обсуждению средством изоляции и осуществления господства над Сеулом. Это метод, которым режим Ким Чен Юн стремится обеспечить свое долгосрочное выживание”. 
Если, для стратегии Кима, ослабление связей между США и Южной Кореей имеет решающее значение, предложение Китая о “замораживании санкций” сыграет ему на руку. И, вместо того, чтобы снизить угрозу, это может воодушевить Север, вернуться к рискованному традиционному давлению на Южную Корею, как например, в 2010 году, когда он потопил Южнокорейский корвет, убив 46 моряков и обстреляв Южнокорейские острова. 
Генерал-лейтенант Х. Р. Макмастер, советник Трампа по национальной безопасности, неоднократно заявлял о том, что, если дипломатия потерпит неудачу, может потребоваться превентивная война. Но даже если это было разработано как ограниченный удар, будут ли ограниченными усилия по смене власти или сбиванию ракет? 
Санкции, по-прежнему, остаются вариантом, но пока они не оказали достаточного давления, чтобы заставить режим Кима отказаться от того, что он считает своим ключевым стратегическим активом. Китайская дипломатия и санкции, также имеют решающее значение, но пока Китай ведет себя снисходительно. 
Возможным пакетом мер могло быть, что-то типа ПОИР (GRIT) Холодной войны или постепенное снижение международной напряженности: США заверяют Китай в своих ограниченных целях и соглашаются координировать свои действия с китайцами. Больше никаких маршей к реке Ялу, вызвавших вмешательство Китая в Корейскую войну. 
США предложили бы провести переговоры о мирном соглашении после того, как Северная Корея согласится ослабить напряжение в отношениях с Южной Кореей. США и Китай могли бы согласиться с de facto ядерным статусом Северной Кореи, лишь совместно подтвердив свою долгосрочную цель создания безъядерного полуострова. 
Перспективы такого пакета, ориентированного на Китай, невелики; но, если это не удастся, США не должны паниковать. Если им удалось удержать гораздо более мощный Советский Союз от захвата изолированного Западного Берлина, в течение трех десятилетий, они смогут удержать и Северную Корею. 


Осмысление традиции Франкенштейна 
Это говорил доктор Виктор Франкенштейн, когда его «творение» было завершено. Исследователи долгое время были очарованы попытками создать жизнь, но в основном они были вынуждены мириться с разработкой вариаций живых организмов через мутации или другие методы генной инженерии. 
Крейга Вентера, под руководством самого Вентера, синтезировали геном бактерии с нуля, используя химические конструктивные блоки, и ввели его в клетку другой разновидности бактерий. Новая генетическая информация «перезагрузила» клетки хозяина и заставила их функционировать, реплицироваться, а также приобрести характеристики «донора». 
Реакции в научном сообществе варьировались от «небольшого новшества» до «надвигающегося апокалипсиса». Первый вариант подходит больше: творение Вентера является эволюционным, а не революционным. 
Цель «синтетической биологии», насколько изучена эта область, заключается в перемещении микробиологии и клеточной биологии ближе к подходу инжиниринга, так чтобы стандартизированные части можно было бы смешивать, совмещать и собирать ‑ так же, как готовые шасси, двигатели, коробки передач и так далее можно объединить для создания усовершенствованного автомобиля с форсированным двигателем. 
Достижение этой цели может дать ученым беспрецедентные возможности для инноваций, а также дать им возможности для создания специальных микроорганизмов и растений, которые производят лекарства, очищают токсичные отходы и получают (или «фиксируют») азот из воздуха (устраняя необходимость в химических удобрениях). 
За последние полвека генные инженеры, используя все более мощные и точные инструменты и ресурсы, добились прорывов, которые открывают новые возможности в широком спектре областей. Достижение лаборатории Вентера опирается на подобную работу, которая началась несколько десятилетий назад. 
В 2002 году исследовательская группа в государственном университете Нью-Йорка, Стони Брук, создала функционирующий инфекционный полиовирус исключительно из базовых, готовых конструктивных химических блоков. Единственным их шаблоном для конструирования генома была известная последовательность РНК (которая включает в себя вирусный геном и которая химически очень похожа на ДНК). 
Группа Вентера в недавно доложенных результатах исследования сделала во многом то же самое, за исключением того что она использовала химический синтез вместо ферментов, чтобы сделать ДНК. Но некоторая часть активной рекламы, которая сопровождала публикацию последующей статьи в журнале Nature («Природа»), была несоразмерной достижению. 
Наряду с работой Вентера, в Nature было опубликовано восемь комментариев о значении работы. «Реальным» ученым было известно об инкрементальном характере работы, и они ставили под сомнение то, что группа Вентера создала подлинную «синтетическую клетку», в то время как специалисты в области общественных наук склонялись к преувеличению результатов работы. 
Марк Бедо, профессор философии в колледже Reed, писал, что «новые возможности технологии также создают новую ответственность. Никто не может быть уверен в последствиях создания новых форм жизни, и мы должны ожидать неожиданное и непреднамеренное. 
Однако генные инженеры, использующие все более сложные старые и новые методы, создавали организмы с новыми или улучшенными свойствами на протяжении десятилетий. Правила и стандарты надлежащей практики уже эффективно определяют организмы, которые могут быть патогенными или которые угрожают окружающей среде. 
С другой стороны, швейцарский биоинженер Мартин Фуссенеггер правильно отметил, что достижение Вентера «представляет собой технический, а не концептуальный прогресс». Другие ученые отметили, что организм, в действительности, только «полусинтетический», поскольку синтетическая ДНК (которая включает в себя только около 1% сухого веса клетки) была введена в нормальную, или несинтетическую, бактерию. 
Важно понимать историю синтетической биологии, поскольку признание правильной парадигмы имеет критическое значение для того, как правительства регулируют ее, что в свою очередь влияет на потенциальные возможности применения и распространения технологий. Тридцать пять лет назад американские национальные институты здравоохранения США приняли чрезмерно антирисковые руководящие принципы для исследований с использованием рекомбинантной ДНК, или методы «генной инженерии». 
Синтетическая биология открывает перспективу создания новых мощных инструментов для научных исследований и разработок в бесчисленных сферах. Но ее потенциалом можно воспользоваться только в том случае, если нормативный контроль будет основываться на науке, тщательном анализе рисков и оценке ошибок истории. 

Что собой представляет американская Коллегия выборщиков 
ВАШИНГТОН – Всякому, кто следит за президентской гонкой в Соединенных Штатах, нужно понимать, что национальные опросы общественного мнения не дают точной картины возможного результата выборов. Из-за того что в Америке существует Коллегия выборщиков, в итоге имеет значение не то, кто получит большинство голосов в национальном масштабе, а кто победит в каких штатах. 
Каждому штату дается определенное количество голосов в Коллегии выборщиков, в зависимости от его населения. Кандидат, набравший более 270 голосов выборщиков, становится президентом. 
В результате голоса миллионов проголосовавших избирателей не учитываются. Если вы республиканец из штата Нью-Йорк или Калифорния, где преобладают демократы, или демократ из непоколебимо республиканских Вайоминга или Миссисипи, можете не надеяться, что ваш голос повлияет на исход президентских выборов. 
Один из странных результатов этой странной системы заключается в том, что кандидат может получить большинство голосов нации, но проиграть в Коллегии выборщиков, если он проиграет с малой разницей в более населенных штатах и выиграет в меньших штатах. Такое происходит нечасто, но всякий раз, когда такое случается, в США начинается выкручивание рук по поводу этого кажущегося недемократическим механизма. 
Из-за существования Коллеги�� выборщиков избиратели голосуют не за кандидата, а за список выборщиков – партийных активистов, в том числе друзей и соратников кандидата в президенты, – которые будут поддерживать их выбор. Роль выборщиков краткосрочная и формальная; они собираются в столице штата и голосуют. 
Конгресс собирается и «считает» голоса избирателей; но и это тоже простая формальность. (Состязание Буша и Гора было необычным в том отношении, что вопрос не был решен вплоть до 12 декабря, более чем через месяц после выборов, когда Верховный суд, приняв пристрастное и очень спорное решение, проголосовал 5 против 4 за прекращение пересчета голосов во Флориде и признал президентом Буша.) 
Вайоминг (население 585 тысяч) и Калифорния (население 39 миллионов) получают по одному голосу. И при этом делегации не обязаны голосовать за кандидата, завоевавшего большинство голосов в их штате. 
Затем, после того как Палата выберет президента, Сенат выбирает вице-президента, причем каждый сенатор имеет один голос. Теоретически может случиться, что Конгресс выберет президента и вице-президента от разных партий. 
Они с подозрением относились к тому, чтобы чернь – народ – делала окончательный выбор на основе неверной информации или недостаточного понимания вопросов. Июньское голосование в Великобритании за выход из Евросоюза, – вопреки советам экспертов и союзников, – по всей видимости, подтверждает, что беспокоиться тут есть о чем. 
Александр Гамильтон тревожился по поводу наделения людей властью, поскольку «они редко выносят правильное суждение или решение». Опасаясь «избытка демократии», основатели ввели институциональные буферы между волей народа и решениями правительства. 
Эта система оказывает огромное влияние на реальный ход президентской кампании, поскольку она определяет, где кандидаты тратят свое время и деньги. Только примерно десять штатов считаются «колеблющимися», способными проголосовать за любую из партий, остальные можно назвать «надежными» в смысле голоса за ту или другую. 
Конечно, иногда политическая мудрость может оказаться ошибкой, и какой-нибудь штат выпадает из своей категории. Но в этих десяти штатах, представляющих собой «поле битвы», можно уловить намеки на то, как закончатся выборы. 
Например, Калифорния и Нью-Йорк настолько стабильно демократические, что единственная причина, по которой кандидаты появляются в одном или другом штате – сбор денег. Напротив, штат Огайо – сокровище в короне «колеблющихся» штатов, поскольку, согласно традиции, ни один республиканец не может стать президентом, не победив там – исхожен кандидатами вдоль и поперек. 
Поскольку такие густонаселенные штаты, наряду с некоторыми другими, обычно становятся на сторону демократов, последние получают в Коллегии выборщиков изначальное преимущество. Поэтому, по мнению большинства, у Дональда Трампа меньше возможностей набрать 270 голосов. 
Возможно, все-таки Коллегия выборщиков – не такая уж странная идея. 

Размораживание кредитов 
ЧИКАГО – Оказание дальнейшей поддержки банковскому сектору вызывает мало политического энтузиазма. Одна из причин заключается в том, что банки, которые получили деньги в качестве начальных спасательных мер, кажется, не увеличили кредитование, без которого денежно-кредитный и финансовый стимул вряд ли будет эффективным. 
Одна возможность заключается в том, что они обеспокоены риском неплатежей по займу со стороны заемщиков, хотя он должен быть чрезвычайно высоким, чтобы оправдать полное прекращение долгосрочного кредитования. Вторая возможность состоит в том, что банки беспокоятся о наличии достаточного объема ресурсов для того, чтобы удовлетворить спрос своих собственных кредиторов, если они поместят средства в долгосрочные ссуды. 
С другой стороны, возможно, нежелание банков выдавать займы отражает страх оказаться на мели, когда инвестиционные возможности улучшатся. Президент Citicorp Викрам Пандит говорил именно об этом, когда он намекал на то, что дешевле покупать ссуды на рынке, чем выдавать их. 
Рассмотрите, например, реальную возможность, когда крупное задолжавшее финансовое учреждение сталкивается с массовым изъятием его вкладов и депозитов, как получилось с Lehman, и начинает избавляться от ссуд на рынке. Не только цены на эти ссуды упадут, если только у нескольких организаций будут резервные фонды для того, чтобы купить их, но и спешка других бедствующих организаций занять средства также затруднит их получение для любого учреждения без капит��ла. 
Это может также объяснить, почему пересохли рынки для некоторых активов. Некоторые бедствующие банки явно владеют большим количеством ценных бумаг, обеспеченных ипотекой, и держатся за них в надежде, что в будущем их цены возрастут, спасая их от провала. 
Для других низкие цены будут огромной возможностью покупать, предполагаемая прибыль от которой значительно превзойдет прибыль от кредитования в настоящее время. Политические призывы к предоставлению кредитования могут иметь некоторое, хотя и ограниченное, влияние. 
Во-первых, власти могут предложить покупку неликвидных активов через аукционы и их размещение в правительственном учреждении, именно как предусматривала первоначальная американская Программа Выкупа Проблемных Активов. Это может полностью изменить замораживание на рынке, вызванное бедствующими учреждениями, не желающими продавать по существующим рыночным ценам. 
Более того, когда достаточное количество бедствующих учреждений продадут свои активы, цены вырастут просто потому, что больше не будет потенциального излишка будущих распродаж. Оба фактора могут привести к росту торговли неликвидными активами в настоящее время и разблокировать кредитование, хотя для такого результата могут потребоваться существенные правительственные расходы. 
Второй подход заключается в том, чтобы правительство обеспечило стабильность существенных частей финансовой системы, которые держат неликвидные активы, с помощью рекапитализации регулируемых учреждений, у которых есть реальная возможность выжить, и слияния или закрытия тех, у которых такой возможности нет. Для тех учреждений, которые будут закрыты, это будет означать перемещение неликвидных активов в холдинговое учреждение, которое постепенно их распродаст. 
Это существенно отличается от текущего подхода (в котором учреждениям с крупным капиталом предоставляют еще больший капитал), который не решает проблему излишка неликвидных активов, которые держат более бедствующие учреждения. Если регулируемая финансовая система не будет систематически проверяться, и при этом слабые учреждения не будут стабилизироваться с помощью вложений капитала, покупок активов или слияния компаний или быстрой ликвидации, излишек бедствующих учреждений сохранится, ограничив кредитование. 
Один из уроков, извлеченных из опыта Японии в 1990-х годах, заключается в том, что чем быстрее власти стиснут зубы и очистят финансовую систему, тем быстрее экономика встанет на путь выхода из кризиса. Чем дольше чиновники будут парализованными, надеясь на то, что финансовая система сама исправит положение, тем выше будет конечная цена чистки. 

Будущее молодёжи, счастья и толерантности 
ДУБАЙ – За последние две недели я услышал и прочёл множество вопросов, новостей и комментариев по поводу недавних изменений в правительстве Объединённых Арабских Эмиратов. Все хотят знать, почему мы создали «Министерство счастья, толерантности и будущего» и почему мы назначили 22-хлетнего человека министром по делам молодёжи? 
Данные изменения стали итогом тех уроков, которые мы выучили, проанализировав события в нашем регионе за последние пять лет. В частности, мы поняли, что, если власти не могут эффективно ответить на надежды и стремления молодёжи (а это более половины населения арабских стран), они начинают плыть против течения. 
Если правительство игнорирует молодёжь, встаёт на её пути к лучшей жизни, пощёчину получает всё общество. Мы никогда не забываем о том, что истоки напряжения в нашем регионе (эти события получили название «Арабская весна») были напрямую связаны с отсутствием у молодёжи возможности реализовать свои мечты и амбиции. 
Мы инвестируем в молодёжь и предоставляем ей больше прав именно потому, что эти люди – наше будущее. Мы считаем, что молодёжь быстрее нас способна получать и усваивать знания, поскольку они выросли с таким устройствами и технологиями, которых у нас в их годы не было. 
Сотни тысяч погибших и миллионы беженцев в нашем регионе дали нам другой урок, который мы также выучили: сектантский, идеологический, культурный и религиозный фанатизм лишь ещё больше разжигает пламя гнева. Мы не можем позволить и не позволим подобного в нашей стране. 
Мы уверены, что ту толерантность, которую наше общество уже демонстрирует, необходимо формализовать в правовом поле. Кроме того, наши решения и инициативы станут прекрасным примером для наших соседей. 
Когда арабский мир был толерантным, когда он был терпим к иным, он являлся мировым лидером: от Багдада и Дамаска до Андалузии и далее мы играли роль маяка науки, знаний и цивилизации, поскольку в основе наших отношений со всеми цивилизациями, культурами и религиями лежали ценности гуманизма. Даже когда наши предки покинули Андалузию, многие люди других вер ушли вместе с ними. 
Толерантность должна войти в ткань нашего общества ради безопасности нашего будущего и сохранения уже достигнутых нами успехов. Светлое будущее Ближнего Востока будет невозможно без интеллектуальной перестройки, которая восстановит идеалы идеологической открытости, плюрализма и терпимости к другим точкам зрения – интеллектуальным, культурным или религиозным. 
Проще говоря, мы должны думать о том, какой будет жизнь в эпоху экономики после нефти. Именно поэтому мы вложили большие ресурсы – более 300 млрд дирхамов ($81,5 млрд) – в разработку будущих путей развития ОАЭ с целью подготовиться к диверсификации экономики, способной высвободить будущие поколения от зависимости от всегда переменчивого нефтяного рынка. 
Достижение этой цели потребует пересмотра нашей законодательной, административной и экономической системы ради полного избавления от нефтяной зависимости. Нам требуется надежная и адекватная регуляторная инфраструктура, чтобы создать устойчивую и диверсифицированную национальную экономику для наших детей и внуков. 
Наш регион не нуждается ни в каких внешних суперсилах, чтобы остановить его упадок. Нам нужна внутренняя сила, способная преодолеть ненависть и нетерпимость, которые омрачают жизнь во многих соседних странах. 
Я пишу это, чтобы дать ещё один сигнал – правительства в нашем регионе и в других странах должны пересмотреть свою собственную роль. Роль власти заключается в том, чтобы создать обстановку, в которой люди способны реализовать свои мечты и амбиции, а не такую обстановку, которая обеспечивает властям контроль. 
Аристотель говорил, что государство – это живое существо, которое развивается, стремясь к моральному совершенству и счастью частных лиц. О том же говорил Ибн Хальдун. «Декларация независимости» Соединённых Штатов точно так же утверждает стремление к счастью как неотъемлемое право каждого. 
Уже в наше время ООН призывает изменить критерии, используемые для измерения успеха правительств – вместо экономических индикаторов перейти к показателям, касающихся человеческого счастья и благосостояния. ООН учредила даже Международный день счастья, чтобы подчеркнуть важность подобных перемен. 
А прогресс в этой работе можно связать с материальными целями. Как показывают исследования, счастливые людей больше производят, дольше живут и служат мотором повышения качества экономического развития в своих регионах и странах. 
Счастье отдельных людей, семей, трудящихся, а также их удовлетворение собственной жизнью и оптимизм по поводу будущего являются критически важными для нашей работы, которая ведётся во всех сектора власти. Именно поэтому необходим специальный министр, который бы руководил этим процессом и сотрудничал со всеми ведомствами (а также подавал пример частному сектору). 
Мы будем стремиться к созданию общества, в котором счастье людей является главным приоритетом. Мы будем создавать и поддерживать такие условия, в которых они смогут по-настоящему процветать. 

ООН – 70 лет 
Будет много пафоса, но он неадекватно отразит ценность ООН – ведь это не только самое важное политическое изобретение XX столетия, но и самая выгодная организация на планете. Для того чтобы ООН продолжала выполнять свою уникальную и жизненно важную глобальную роль в XXI веке, её необходимо модернизировать по трем ключевым направлениям. 
К счастью, есть множество стимулов, чтобы мировые лидеры сделали всё необходимое. ООН одержала в последнее время два важных триумфа, причем готовятся ещё два до конца года. 
Первый триумф – ядерное соглашение с Ираном. Его иногда неправильно интерпретируют как соглашение между Ираном и США, но на самом деле это договор между Ираном и ООН, которую представляли пять постоянных членов Совета безопасности (Китай, Франция, Россия, Великобритания и США) плюс Германия. 
Она стала основой для самой крупной, самой длительной и самой эффективной глобальной попытки снизить уровень бедности, которая когда-либо предпринималась. За достижением ЦРТ следили два генеральных секретаря ООН – Кофи Аннан, который их утвердил в 2000 году, и Пан Ги Мун, который, став преемником Аннана в 2007 году, решительно и эффективно вёл к их достижению. 
ЦРТ привели к впечатляющему прогрессу в снижении уровня бедности, улучшении здоровья населения, повышении доступности школьного образования, установлении равенства полов в образовании и других сферах. По сравнению с 1990 годом (точка отсчета для данных целей) глобальный уровень крайней нищеты сократился существенно более чем вдвое, а значит, цель номер один данной программы была перевыполнена. 
Вдохновленные успехом ЦРТ, страны-члены ООН готовятся принять в сентябре «Цели устойчивого развития» (ЦУР), призванные покончить с крайней нищетой во всех ее проявлениях и повсеместно, а также сократить неравенство и гарантировать экологическую устойчивость к 2030 году. Этот третий триумф ООН в 2015 году приблизит достижение четвертого – подписанию в декабре в Париже глобального соглашения о контроле за климатом под эгидой Рамочной конвенции ООН об изменении климата. 
Точную стоимость достигнутого мира, сокращенного уровня бедности, а также сотрудничества ради сохранения окружающей среды, ставших возможными благодаря ООН, невозможно подсчитать. Однако если попробовать представить её в денежном выражении, то мы могли бы оценить её в триллионы доллары ежегодно: по крайней мере, в несколько процентов от годового ВВП мировой экономики ($100 трлн). 
На самом деле, это значительное недоинвестирование. Учитывая быстрый рост потребностей в глобальном сотрудничестве, ООН уже просто не может свести концы с концами при нынешнем бюджете. 
В этой связи первая реформа, которую я хотел бы предложить, касается увеличения финансирования. Страны с высоким уровнем дохода могли бы вносить, по крайней мере, по $40 с каждого жителя ежегодно, страны со средним уровнем дохода давали бы по $8, страны с низким, но близким к среднему, уровнем доходов – $2, а страны с низким уровнем – $1. 
Это подводит нас ко второму важному направлению реформ – необходимо гарантировать готовность ООН к вступлению в новую эпоху устойчивого развития. В частности, ООН нуждается в усилении своей экспертизы в таких сферах, как здоровье океанов, системы возобновляемой энергетики, городское планирование, контроль за болезнями, технологические инновации, частно-государственные партнерства, мирное культурное сотрудничество. 
На долю группы стран «Западная Европа и другие» сейчас приходится три из пяти постоянных мест в Совете (Франция, Великобритания и США). Тем самым, только одно постоянное место остается у группы стран «Восточная Европа» (Россия) и одно у группы стран «Азиатско-Тихоокеанский регион» (Китай), у Африки или Латинской Америки нет ни одного места. 
Даже с двумя из десяти непостоянных мест в Совете безопасности Азиатско-Тихоокеанский регион остается очень плохо представленным. На Азиатско-Тихоокеанский регион приходится примерно 55% населения мира и 44% его годовых доходов, но при этом только 20% (три из 15) мест в Совете безопасности. 
Неадекватное представительство Азии создает серьезную угрозу легитимности ООН, которая будет только расти, по мере того как этот самый динамичный и населенный регион мира приобретает всё более важную роль в мире. Один из возможных способов решения проблемы – добавить, по крайней мере, четыре места в Совете безопасности для Азии. 
ООН вступает в своё восьмое десятилетие, но продолжает вдохновлять человечество. 

Неотложная задача обучения беженцев 
Но для юных беженцев, которые упускают возможность получить образование, этот кризис можно также измерить с помощью другого, необратимого показателя – потерянное время. Из 17,2 млн человек, ответственность за защиту которых возложена на Верховного комиссара ООН по делам беженцев, примерно половина ещё не достигли 18-летнего возраста. 
По данным на конец 2016 года, примерно 11,6 млн беженцев находятся в состоянии «затянувшегося перемещения»: они живут вне родной страны более пяти лет и у них нет «ближайших перспектив» на возвращение. Из этого числа 4,1 млн имеют статус беженцев уже, как минимум, 20 лет, то есть дольше, чем время, которое человек в среднем тратит на обучение в школе. 
Кроме того, школа обеспечивает детям островок безопасности в условиях хаоса перемещения. Наконец, обучение способно помочь гарантировать мирное и устойчивое развитие того общества, которое открыло свои двери для семей беженцев. 
К сожалению, для многих из 6,4 млн беженцев школьного возраста, находящихся сейчас под мандатом Агентства ООН по делам беженцев, доступ к образованию по-прежнему является роскошью. Во всём мире 91% детей посещает начальную школу, а среди детей беженцев этот показатель равен всего лишь 61%, при этом в странах с низким уровнем доходов, где проживает более четверти всех перемещённых лиц, этот показатель падает до 50%. 
Когда же речь заходит о высшем образовании (а это котёл, в котором выплавляются лидеры завтрашнего дня), картина становится просто удручающей. В целом, в мире примерно треть молодых людей учится в вузах или в других послешкольных образовательных учреждениях; а доля беженцев, получающих высшее образование, равна всего лишь 1%, и это несмотря на стипендии и другие стимулы. 
В ней подчёркивается, что содействие обучению детей беженцев является критически важным элементом международного реагирования. Кроме того, в число 17 «Целей устойчивого развития» (ЦУР) ООН, направленных на искоренение нищеты и содействие процветанию до 2030 года, входит цель (ЦУР №4) обеспечить «инклюзивное и качественное образование для всех и поощрять обучение на протяжении всей жизни». 
Однако, несмотря на всеобщую поддержку «Нью-Йоркской декларации», а также принципов, провозглашённых в ЦУР №4, юным беженцам по-прежнему грозит опасность остаться позади. Международное сообщество должно теперь подкрепить свои слова делами. 
Образование должно стать неотъемлемой частью плана чрезвычайного реагирования на любой кризис беженцев. Обучение в школе следует сделать высшим приоритетом, помогающим создать для самых юных беженцев безопасную и стабильную среду. 
Для обеспечения образовательных перспектив молодых беженцев потребуются инвестиции и долгосрочное планирование; этим нельзя заниматься потом. 
Кроме того, крайне важно, чтобы дети беженцев были включены в национальные образовательные системы тех странах, в которых они сейчас живут. Беженцы, как и все молодые люди во всём мире, заслуживают качественного образования, соответствующего аккредитованным учебным планам и основанного на строгой системе оценок при переходе в следующий класс. 
В прошлом году, одобрив «Нью-Йоркскую декларацию», правительства стран мира дали коллективное обещание выделить средства беженцам и странам, которые их принимают. На этой неделе Генеральная Ассамблея ООН собирается на свою ежегодную сессию в Нью-Йорке, и мировые лидеры должны вновь подтвердить это обещание. 

Предстоящий запрет ядерного оружия 
ПРИНСТОН – 27 марта Организация Объединенных Наций начнет переговоры по заключению международного договора о запрещении ядерного оружия. Это станет вехой, знаменующей начало конца эпохи экзистенциальной опасности для человечества. 
В апреле 1945 года министр обороны США Генри Стимсон объяснил Президенту Гарри Трумэну, что атомная бомба будет “самым ужасным оружием, которое когда-либо знала история человечества”. Стимсон предупреждал, что “мир в своем нынешнем состоянии морального развития, по сравнению с его техническим развитием, в конечном итоге окажется во власти такого оружия. 
Вскоре после этого, только что созданная ООН, учрежденная с конкретной целью “избавить грядущие поколения от бедствий войны”, восприняла угрозу, исходящую от ядерного оружия, в качестве своей главной задачи. В январе 1946 года, в своей первой резолюции ООН призвала к плану “по выведению атомного оружия из национальных вооружений”. 
Практически забытый в наши дни, План Громыко включал “Проект международной конвенции по запрещению производства и использования оружия, основанного на использовании атомной энергии с целью массового уничтожения”. В то время, ядерное оружие было только у США, и они решили сохранить свою монополию. 
Противоядерные движения укоренились, и, как выразился в ставшей известной фразе историк Э.П. Томпсон, начали протестовать чтобы выжить. Они нашли союзников во все большем количестве стран. 
По мере роста количества и разрушительной силы ядерного оружия, и того, что даже развивающиеся страны стали его приобретать, признание этой опасности привело к созданию Договора о нераспространении ядерного оружия, который вступил в силу в 1970 году. Текст Договора начинается с “Учитывая разрушительные последствия, которые ядерная война могла бы обрушить на все человечество”, существует “обусловленная необходимость приложить все усилия, чтобы предотвратить опасность такой войны и принять меры по обеспечению безопасности людей”. 
С этой целью, договор обязал все подписавшие его стороны “добросовестно вести переговоры по эффективным мерам, касающихся прекращения гонки ядерных вооружений и ядерного разоружения в кратчайшие сроки”. США, Советский Союз и Великобритания подписали ДНЯО. 
Во-первых, “угроза или применение ядерного оружия, как правило, противоречили бы нормам международного права, применяемых при вооруженном конфликте, и в частности, принципам и нормам гуманитарного права”. И, во-вторых, “существует обязательство добросовестно вести и доводить до конца переговоры, ведущие к ядерному разоружению во всех их аспектах, под строгим и эффективным международным контролем”. 
Но за 20 лет, после того как высший суд международной системы вынес свое решение, попавшим под его влияние государствам, так и не удалось начать “переговоры, ведущие к ядерному разоружению”. Вместо этого они наметили долгосрочные программы по поддержанию, модернизированию, а в некоторых случаях наращиванию своих ядерных арсеналов. 
Наконец, в октябре 2016 года, Первый комитет Генеральной Ассамблеи ООН, отвечающий за международный мир и безопасность, проголосовал за “созыв в 2017 году конференции Организации Объединенных Наций для обсуждения юридически обязательного документа о запрещении ядерного оружия, ведущего к его полной ликвидации”. 23 декабря Генеральная Ассамблея ратифицировала это решение, при этом 113 стран его поддержали, 35 высказались против и 13 воздержались. 
Инструкции новой резолюции просты: “Государствам, участвующим в конференции”, следует “приложить все возможные усилия для скорейшего заключения юридически обязательного документа о запрещении ядерного оружия, ведущего к его полной ликвидации”. Договор мог бы быть готов до конца года. 
Девять государств, обладающих ядерным оружием, наконец – то, подвергнутся испытанию. Выполнят ли они свои обещания разоружиться и присоединиться к договору, либо они отдадут предпочтение своему оружию, а не международному праву и воле мирового сообщества? 

Преступное бездействие ООН 
КАИР – Когда была основана Организация Объединенных Наций, ее основные цели, изложенные в преамбуле Устава, включали спасение будущих поколений от “бедствия войны” и подтверждение “веры в основные права человека”. Более чем 70 лет спустя, мир обладает большим – и более совершенным – оружием, чем когда-либо, а во всем мире бушуют вооруженные конфликты, влекущие за собой массовую гибель людей и страдания как среди комбатантов, так и гражданских лиц. 
Йемен стал местом разрушительной прокси-войны, приведшей к большому количеству жертв. Конфликты также бушуют в Бурунди и Демократической Республике Конго. 
В конце концов, генеральный секретарь является главным символом ООН и, в некотором смысле, моральным компасом международного сообщества. Мандат генерального секретаря предоставлен всем миром, что особенно верно в отношении нынешнего Антонио Гутерриша, который был выбран в результате пересмотренного процесса, включающего более важную для Генеральной Ассамблеи роль, “всемирного конгресса”. 
В начале 2018 года, Гутерреш объявил “красную тревогу” для всего мира, заявив, что “мы можем урегулировать конфликты, преодолеть ненависть и защитить общие ценности. Но мы можем сделать это только вместе”. 
Он также должен лично и активно поддерживать усилия послов ООН как публично, так и в частном порядке, посредством участия на самом высоком уровне, чтобы помочь найти способы разрешения продолжающихся конфликтов. Наконец, он должен со всей определенностью четко и ясно дать понять Совету Безопасности, что их бездействие или самоуспокоенность не согласуется с Уставом ООН и представляет собой преступное бездействие. 
В рамках ООН, Совет Безопасности несет главную ответственность за поддержание мира и безопасности. Он может участвовать в дипломатических усилиях для разрешения конфликтов и прекращения боевых действий, также он может выбирать правоприменительные меры. 
Тем не менее, Совет не смог выполнить эту роль в максимально полном объеме, главным образом потому, что его пять постоянных членов (Р5) – Китай, Франция, Россия, Соединенное Королевство и Соединенные Штаты – слишком часто действовали на основе своих собственных интересов, используя или угрожая использовать свое право вето. Но право вето было задумано как средство для содействия сотрудничеству, помогая таким образом P5 выполнять свои обязанности по поддержанию глобального мира и безопасности. 
Единственное ограничение на право вето постоянных членов – требование о том, чтобы сторона спора воздерживалась от голосования – подчеркивает важность сохранения некого подобия нейтралитета при принятии решений в Совете Безопасности. Тем не менее, для P5 ни нарушения международного права, ни масштабные человеческие страдания не превзойдут Realpolitik или “геополитические соображения”. 
Неспособность P5 прекратить конфликты – и, в некоторых случаях, вклад ее членов в усугубление или продление военных действий – равнозначна, по меньшей мере, оправданию насилия и страданий, от которых больше всего страдают маленькие и средние страны. Более важно то, что это подорвало веру в ООН и международное право и усилило мировую толерантность к жестокости. 
США и Россия несут особую ответственность за провалы P5. Вместо того, чтобы использовать свое политическое влияние и военные возможности для контроля и разрешения конфликтов – безусловно, сотрудничая с региональными субъектами – они возобновили стратегическое соперничество, которое, как показывает история, вероятнее всего приведет только к большему беспорядку и страданиям. 
Ничто из этого не освобождает остальных трех членов P5 от их ответственности бороться за то, чтобы Совет Безопасности выполнил свою роль в поддержке международного мира и безопасности. По крайней мере, они должны активизироваться и выступить в качестве катализатора коллективных действий Совета Безопасности. 
Все члены P5 должны исполнять свои обязанности не только для того, чтобы поддерживать мировой порядок, где они играют центральную роль в процессе развития, но и для обновления веры в этот порядок, в том числе путем проведения необходимых реформ. Это означает показать всему остальному миру, что они будут распоряжаться своим правом вето ответственно, поставив высший приоритет на общие интересы и ценности. 
В данном случае, простое правило которому надо следовать был бы отказ от наложения вето на резолюцию, которую поддерживает большинство членов Совета Безопасности, если только по меньшей мере два из P5 против. Хотя это не устранит полностью проблему, это должно сделать Совет Безопасности более эффективным, путем поощрения более эффективных дискуссии, при которых будут услышаны все члены Совета, а не только могущественные P5. 
Международные игроки должны уважать суверенитет отдельных стран. Однако в условиях конфликтов, которые порождают повсеместную смерть и разрушение, ООН и ее силовые игроки несут ответственность – как указано в Уставе ООН – сделать все возможное для восстановления мира. 

Проблема беженцев в Нью-Йорке 
НЬЮ-ЙОРК – Каждый сентябрь президенты, премьер-министры и министры иностранных дел многих стран мира прибывают в Нью-Йорк на несколько дней. Они приезжают, чтобы отметить начало ежегодной сессии Генеральной ассамблеи ООН, выступить с речами, которые обычно привлекают больше внимания в их родных странах, чем в зале, и заполнить свой график максимальным количеством встреч, на какое только способен человек (это такой дипломатический аналог «быстрых свиданий»). 
Есть ещё традиция выбирать конкретную тему или проблему, которой уделяется особое внимание; и нынешний год не стал исключением. День 19 сентября будет посвящён обсуждению тяжёлого положения беженцев (и мигрантов), а также того, что можно и нужно сделать, чтобы им помочь. 
Изначально беженцами называли тех, кто покидает свои страны из-за страха преследования, но сегодня в их число включают ещё и тех, кто вынужден пересекать границы из-за конфликтов и насилия. Данная цифра резко подскочила за последние пять лет, главным образом из-за хаоса на Ближнем Востоке. 
Внимание ООН и стран-членов этой организации обу��ловлено не только ростом количества беженцев или возросшей гуманитарной озабоченностью по поводу страданий мужчин, женщин и детей, вынужденных покинуть свои дома и страны. Оно вызвано ещё и тем влиянием, которые потоки беженцев оказывают на принимающие их государства: в этих странах – в одной за другой – происходят мощные политические сдвиги. 
Расширение политической оппозиции немецкому канцлеру Ангеле Меркель, голосование за выход Британии из ЕС, растущая популярность правых националистических партий – все эти события в Европе можно объяснить реальными и мнимыми страхам, которые вызывают беженцы. Экономическая и социальная нагрузка на такие страны, как Иордания, Турция, Ливан и Пакистан, которых просят приютить как можно больше беженцев, огромна. 
Первое и самое фундаментальное – надо предпринимать шаги, которые позволят избавить людей от необходимости бежать из собственной страны. А если они всё же вынуждены это сделать, надо создавать условия, которые позволят им вернуться домой. 
Увы, на сегодня отсутствует консенсус о том, что нужно для этого сделать. Даже в тех случаях, когда какие-то соглашения существуют, не хватает воли и готовности предоставлять необходимые военные и экономические ресурсы. 
Когда же они прибыли, надо удовлетворять их фундаментальные потребности, в том числе в сфере медицины, образования, физической безопасности. Трудная задача принимающих стран заключается в том, чтобы адекватно обеспечить эти базовые услуги. 
Третий компонент любого всеобъемлющего подхода к проблеме беженцев касается выделения экономических ресурсов, которые помогают справиться с этим бременем. США и Европа (не только правительства стран-участниц ЕС, но и сам Евросоюз) являются крупнейшими донорами Верховной комиссии ООН по делам беженцев. 
Политическая реальность такова, что многие правительства не хотят брать на себя обязательства в виде конкретного количества беженцев или же процента от их общемирового числа. Здесь также следует выделять тех, кто соблюдает подобные обязательства (или даже превышает их), для похвалы, а тех, кто этого не делает, – для критики. 
Проект «итогового документа» на 22-х страницах, который будет предложен для голосования на встрече высокого уровня 19 сентября, полон общих рассуждений и принципиальных деклараций, но в нём не хватает конкретики и реальных мер. Он мало чем поможет улучшить судьбу беженцев (или вообще ничем не поможет). 
Проблема беженцев стала ещё одним ярким примером разрыва, возникшего между тем, что нужно делать для решения глобальных проблем, и тем, что мир реально готов сделать. Увы, это верно для большинства подобных проблем – от терроризма и изменения климата до распространения оружия и здравоохранения. 
В сентябре в Нью-Йорке мы, наверное, услышим много разговоров об обязанности международного сообщества сделать больше для помощи беженцам и заняться причинами, которые вынуждают их бежать из родных стран. Однако горькая правда в том, что на международном уровне практически нет никого «сообщества». 

Пакистанская головоломка 
НЬЮ-ЙОРК – Рассказывают, что Гарольд Браун, министр обороны США при президенте Джимми Картере, так описывал гонку вооружений между США и СССР: «Они вооружаются, когда мы вооружаемся. И они вооружаются, когда мы не вооружаемся». 
С точки зрения правительства США, нынешнее состояние отношений страны с Пакистаном удивительно похоже: Пакистан делает то, что нам не нравятся, когда мы ему помогаем; и он делает то, что нам не нравится, когда мы его наказываем. 
С пакистанской же точки зрения, прошлое выглядит по большей части историей неоднократного предательства: на какое-то время США сближаются с Пакистаном, но лишь для того, чтобы потом, как только это будет выгодно их руководству, прекратить предоставление помощи. Например, США вооружали моджахедов, которые воевали с СССР в соседнем Афганистане в 1980-е годы, но затем, вскоре после вывода советских войск в 1989 году, фактически ушли из региона. 
В последующие годы значительная часть объёмов американской финансовой помощи была восстановлена. Но взаимное недоверие сохранялось, отчасти потому, что отец ядерной программы Пакистана помогал развитию ядерных программ в Ливии, Северной Корее и Иране (и правительство Пакистана об этом, по-видимому, знало). 
Обе страны вновь сблизились после 11 сентября, когда администрация Джорджа Буша-младшего выдвинула ультиматум правительству Пакистана, предложив ему сделать выбор между отношениями с США и с талибами, которые открыли территорию Афганистана для «Аль-Каиды». Пакистан пообещал стать партнёром в войне с террористами, и за это он был вознаграждён в 2004 году, получив статус «основного союзника вне НАТО». 
Но он не стал сообщать об этом частным образом в Вашингтоне или Исламабаде, Дональд Трамп предпочёл сделать это публично: «США совершенно глупо выделили Пакистану более 33 млрд долларов в виде помощи в течение последних 15 лет, а они не дали нам ничего кроме лжи и обмана, считая наше руководство дураками. Они предоставили убежище террористам, за которыми мы охотимся в Афганистане без достаточной поддержки. 
Если бы меня спросили (а меня не спросили), я бы порекомендовал передать подобное послание по дипломатическим каналам, потому что открытая, перегруженная риторикой критика ещё больше осложнит вероятность смены политического курса в Пакистане (предполагается, что такова официальная цель США), и уже тем более не позволит этой стране начать выглядеть как государство-сателлит. Я бы также выступил против разрыва связей в сфере безопасности и поддержал идею привязать помощь США к определённым действиям Пакистана. 
Действительно, после 11 сентября большой ошибкой США стало обращение с Пакистаном как с американским союзником. От союзника можно ожидать значительной степени общности политических интересов. 
У Пакистана самый быстро растущий ядерный арсенал в мире, эта страна стала домом для некоторых наиболее опасных мировых террористов (например, некоторое время она была таким домом для Усамы бен Ладена), и, как утверждает Трамп, она предоставляет убежище «Талибану», который делает всё возможное для дестабилизации Афганистана. Пакистанская политика – это угроза не только американским усилиям в Афганистане на протяжении последних 15 лет, но и жизням тысяч американских солдат, которым там до сих пор размещены. 
Однако даже переход к более расчётливым и деловым отношениям не сможет теснее сблизить США и Пакистан. Пакистан – это демократическая страна только по названию, поскольку в ней политически доминируют армия и спецслужбы, и она хочет такой Афганистан, в котором господствующую роль будет играть «Талибан». 
Естественным партнёром Пакистана во всё большей степени становится Китай, который уже активно инвестирует в пакистанскую инфраструктуру и превратился в важного поставщика военной техники. Китай тоже настороженно относится к Индии, которая вскоре превзойдёт его по численности населения и уже начинает превращаться в экономического и стратегического конкурента, с которым у Китая к тому же спорная граница. 
Сегодня Пакистан – это слабое государство; а завтра он может стать недееспособным государством. Это был бы региональный и глобальный кошмар, учитывая наличие ядерного оружия и террористов в стране. 
Определённое ограниченное сотрудничество в сфере борьбы с терроризмом и в Афганистане всё ещё возможно. Для снижения шансов начала войны США должны также продолжать работать с индийцами и пакистанцами, помогая укреплению их отношений (эти отношения до сих пор далеко не так развиты, как отношения США и СССР на пике Холодной войны). 
США и Китай обсуждают сейчас различные сценарии на Корейском полуострове, касающиеся их войск, ядерного оружия и нестабильности в этом регионе. Проведение переговоров о том, как можно избежать кризиса с участием Пакистана (и о том, как с ним справляться, если политика предотвращения не сработает), является не менее неотложной задачей. 

Перспективы американо-китайских отношений в 2019 году 
Когда год назад президент США Дональд Трамп вернулся из Пекина после своего «государственного с плюсом» визита, Китай надеялся, что антикитайская предвыборная риторика Трампа, наконец-то, забыта. Но спустя двенадцать месяцев Китай и США находятся в состоянии торговой войны, а администрация Трампа сменила политику «стратегического взаимодействия» США с Китаем на «стратегическую конкуренцию». 
Сегодня же финансовые рынки охвачены глубокой нестабильностью, в Китае и Европе замедляются темпы экономического роста, а в Америке начинает сказываться повышение процентных ставок. Картину омрачает ещё и неопределённость по поводу будущего северокорейских ядерных переговоров. 
Впрочем, если китайские экономические реформаторы выберут более радикальный подход, пообещав со временем полностью обнулить пошлины и предложив американцам ответить взаимностью, соглашение может быть заключено намного быстрее. Такой вариант, конечно, будет противоречить десятилетиям практики торговых бюрократов Китая, которые научились отдавать мало, не говоря уже о том, что их никогда не видели отдающими сразу всё. 
Реформа так называемого принудительного трансфера технологии должна быть сравнительно простой. Впрочем, реформа может отличаться от интерпретации контрактных соглашений на практике, даже если в них нет никаких конкретных пунктов о трансфере технологий. 
А вот вопрос о защите интеллектуальной собственности является глубоко проблемным. Предыдущие соглашения, заключённые при администрации президента Барака Обамы, можно было бы обновить. 
Если Китай будет возражать, тогда можно было бы создать международную коммерческую арбитражную систему в самом Китае. Но тогда этой стране придётся назначать квалифицированных иностранцев в состав арбитров, чтобы завоевать международный авторитет. 
Американскую озабоченность китайскими государственными субсидиями в рамках стратегии «Сделано в Китае 2025» будет практически невозможно устранить. Реальность такова, что все страны в той или иной степени оказывают господдержку местным технологическим отраслям, хотя Китай использует такие меры в максимальной степени. 
Например, Китай мог бы принять на себя радикальное обязательство перейти со временем к нулевым пошлинам не только перед США, но и перед всеми членами Всемирной торговой организации. Для Китая это открыло бы невероятно привлекательную возможность стать лидером мировой свободной торговли и остановить тенденцию скатывания к протекционизму. 
Когда Китай видит потенциал для политической и рыночной открытости, он может действовать с удивительной скоростью. Переговоры будут трудными, однако сдержанное отношение Японии к вступлению Китая в ТТП несколько смягчилось после недавнего визита премьер-министра Синдзо Абэ в Пекин. 
Что касается более широкого фронта внешней политики и безопасности, то в 2019 году Китай, скорее всего, будет урегулировать конфликты в отношениях с другими странами, учитывая те фундаментальные стратегические проблемы, которые создают для него США. Уже наблюдается некоторая нормализация в отношениях с Японией. 
Наконец, Китай может перейти к более умеренной позиции по Тайваню, поскольку выступающая за независимость Демократическая прогрессивная партии президента Тайваня Цай Инвэнь показала слабые результаты на ноябрьских выборах в местные органы власти. Всё это, конечно, может радикально измениться, если США продолжат заключать крупные оружейные контракты с Тайванем, а это весьма возможно. 
Впрочем, на протяжении последних месяцев этой программе достаётся меньше внутриполитических фанфар. Среди китайских чиновников уже ведутся дискуссии о необходимости пересмотра некоторых параметров BRI, что связано с негативной реакцией на передачу Шри-Ланкой Китаю порта Хамбантота, а также тревогами по поводу долгосрочной приемлемости BRI с финансовой точки зрения. 
Скорее всего, он продолжит играть роль нового мотора ВТО и сохранит свою позицию по вопросу глобального изменения климата, которая была согласована в рамках Парижского климатического соглашения 2015 года. Более трезвые умы в китайском внешнеполитическом истеблишменте предпочитают сосредоточиться на существующих механизмах глобальной системы, основанной на правилах, причём особенно сейчас, когда США систематически демонстрируют презрение к этим институтам. 
Руководство Китая уже пришло к выводу, что в американских подходах к Китаю произошёл глубокий сдвиг. Однако они пока не понимают до конца, какую именно форму примет этот сдвиг, и станет ли столь же неизбежным фундаментальный сдвиг и в их стратегии (а не тактике). 

Кубинский Прорыв Обамы 
МАДРИД – Слишком часто, руководители становятся заложниками, а не формирователями своей социально-политической среды. Мир слишком редко видит шаги, изменяющие историю такие, как поездка Ричарда Никсона в Китай в 1972 году или визит Президента Египта Анвар Садата в Иерусалим в 1977 году. 
За более чем полвека, ни один американский президент не был готов заплатить политическую цену за признание неудачи и возобновление дипломатических отношений с островом. Но, так как срок пребывания на президентском посту выходит на финишную прямую, Барак Обама, кажется, был освобожден от таких ограничений. 
Президент США может оспорить политические ограничения, лишь приобретая мощное лобби. Успех президента Джимми Картера в посредничестве Израильско-Египетского мирного урегулирования, и его смелый призыв “палестинской родины” (делает его первым президентом США, сделавшим такое), но он был глух к голосам евреев и организации. 
Но, с окончанием своего президентства он, наконец, кажется, признает, что обеспечение его наследия требует преодоления не только групп интересов, но и структуру групп политических интересов в Америке. Он сейчас на ножах с республиканским большинством в Конгрессе, после его эпохальной договоренности по изменению климата с Китаем и его спорным планом амнистии для нелегальных иммигрантов. 
Кроме того, если Обама все еще надеется, что его будут помнить, как спасителя решения двух государств Израильско-Палестинского конфликта, дальше, он должен взять на себя Америка��о-Израильский Комитет по Общественным Связям. Это будет означать отход от начала своего президентства, когда в своем стремлении урегулировать проблему, он не смог противостоять АИКОСу. 
Скорее всего, накопившаяся во всей Латинской Америке, обида на Америку со времен Холодной Войны прекратится и положение США может улучшиться в таких странах, как Боливия, Эквадор, Никарагуа, и в особенности в Венесуэле, которая была кубинским идеологическим спутником и основным экономическим спасательным кругом режиму Кастро. Действительно, для Венесуэлы, находящейся на грани банкротства из-за падения цен на нефть было бы неприемлемо, придерживаться своего антиамериканского курса, в то время как братья Кастро сами помирились с “гринго”. 
Последняя марксистская повстанческая группа в Латинской Америке, Революционные Вооруженные Силы Колумбии (РВСК), объявили об одностороннем прекращении огня, спустя несколько часов после объявления, что США и Куба восстановят дипломатические отношения. За последние два года, Куба принимала у себя мирные переговоры между РВСК и правительством Колумбии, при полной поддержке США. 
Чтобы быть уверенным, хотя политика США по отношению к Кубе и была одним из последних рудиментов Холодной Войны, шаги Обамы не изменят игру в соперничестве Америки с Китаем и Россией, чтобы сформировать новый мировой порядок. Это, конечно, повышает международный авторитет Обамы и улучшает его перспективы по сдерживанию других мировых конкурентов. 
Куба также предоставляет возможность расширить сферу западных либеральных ценностей. Путем сохранения финансовых субсидий времен Холодной Войны на Кубу, Россия попыталась гарантировать себе, чтобы остров оставался геополитическим очагом, как это было в Советском Союзе. 
Нормализация отношений с США является ключом к либерализации на Кубе. В конце концов, такие изменения лучше воспринимаются не путем навязывания удушающих санкций, или с помощью военной тактики “Шока и трепета”, как в Ираке, а путем социально-экономических улучшении и дипломатическим взаимодействием внешних держав. 
В самом деле, предположения, что Куба может теперь перейти к модели китайского стиля политического самодержавия и экономического открытия, могут быть правильными только в краткосрочной перспективе. В долгосрочной перспективе, конец эпохи Кастро, вместе с улучшением отношений с США, скорее всего, приведет к повторению перехода Испании к полноценной либеральной демократии, после падения Франсиско Франко. 
Для него не слишком поздно обратится с аналогичной смелостью к другим многолетним конфликтам, таким, как с Ираном и Северной Кореей - не говоря уже о нарывающем конфликте между Израилем и Палестиной. И, конечно, он должен работать над тем, чтобы снизить риск того, что Россия создает постоянную зону военной напряженности вдоль своих границ с НАТО. 
В конечном счете, мир во всем мире находится в руках лидеров. История славит тех, кто осмеливается бросить вызов политике инерции от открытия, путем вдохновления дипломатии новыми путями к прогрессу. 

Неравенство в жизни и в смерти 
РЕЙКЬЯВИК – Как некоторые из людей живут дольше других, так и страны имеют разную среднюю продолжительность жизни. В самом низу шкалы находится Свазиленд, единственная страна в мире, где новорожденный все еще не может рассчитывать на то, что достигнет 50-летнего возраста. 
В странах одной группы средняя продолжительность жизни была низкой, от 28 лет в Мали до менее чем 50 – в Сальвадоре. А для стран второй, гораздо менее многочисленной группы была характерна высокая средняя продолжительность жизни – до 73 лет в Норвегии, Исландии, Нидерландах и Швеции. 
С тех времен эту североевропейскую группу обогнал Гонконг, а также Япония (84 года), Италия (83), Испания (83) и Швейцария (83). Сегодня жители Гонконга могут ожидать, что их дети проживут на 17 лет дольше, чем в 1960 году. 
В значительной степени этот рост продолжительности жизни во всем мире – результат снижения детской смертности. И более заметно удлинилась жизнь женщин, которые, как правило, живут в среднем на три года дольше мужчин. 
Но продолжительность жизни внутри стран тоже может быть очень разной для богатых и бедных людей. Согласно новому исследованию двух исследователей из Массачусетского технологического института, 1% самых богатых американских мужчин, как правило, живут почти на 15 лет дольше, чем 1% самых бедных, а для 1% самых богатых американок разрыв с бедными составляет 10 лет. 
За последние 15 лет средняя продолжительность жизни 5% самых богатых американцев увеличилась на два года для мужчин и три года для женщин. За тот же период средняя продолжительность жизни 5% самых бедных американцев увеличилась всего на три месяца для мужчин и почти не увеличилась для женщин. 
Как и недавние сообщения об ухудшении здоровья многих американцев, эта разница в продолжительности жизни, по-видимому, отражает не только неравенство доходов и богатства, но и неравный доступ к здравоохранению. И все же президент США Дональд Трамп и республиканцы Конгресса, похоже, намерены лишить 23 миллиона американцев медицинского страхования, отменяя и заменяя Закон о доступном медицинском обслуживании (Obamacare) от 2010 года 
Например, с 1960 года и по настоящее время средняя продолжительность жизни в США увеличилась с 70 до 79 лет, тогда как в Италии она увеличилась с 69 до 83 лет. В то время как в 1960 году средний американец жил на один год дольше, чем средний итальянец, теперь средний итальянец живет на четыре года дольше, чем средний американец. 
Средняя продолжительность жизни в США увеличивалась медленнее, чем в Европе, отчасти потому, что многие белые американцы среднего возраста с 1999 года стали жить меньше из-за заболеваний, связанных с образом жизни, передозировок опиоидов и самоубийств. Фактически с 1981 года только передозировки опиоидов унесли почти столько же жизней, сколько ВИЧ/СПИД. 
Для любой большой группы людей в современном обществе такое снижение продолжительности жизни – крайне редкое явление. Единственные случаи такого снижения в последние десятилетия – в России после краха коммунизма и в Африке после начала эпидемии ВИЧ/СПИД. 
В своей кампании на праймериз Демократической партии в 2016 году сенатор от Вермонта Берни Сандерс, самопровозглашенный социалист, осудил рост неравенства в Америке и действительно добился гораздо большего успеха в президентской гонке, чем ожидали многие. И Трамп – как и кампания за выход Великобритании из ЕС – получил поддержку многих избирателей, считающих, что они оказались на обочине жизни. 
Международный валютный фонд, несмотря на то что он был основан в 1945 году, только недавно стал уделять достаточное внимание распределению доходов и богатства в своих странах-членах. Поняв, наконец, что неравенство может препятствовать экономическому росту, МВФ начал обсуждать связь неравенства и роста с некоторыми из своих членов. 
Некоторые наблюдатели пренебрежительно высказались об МВФ из-за этого нового подхода, утверждая, будто увеличение неравенства просто отражает то, за что проголосовали люди. Но люди, заявляющие, что неравенство есть нечто желательное, подобны тем, кто утверждает, будто безработными люди всегда становятся по собственной воле – как до сих пор настаивают некоторые экономисты. 
На самом деле, когда возрастает неравенство, страдает демократия, поэтому снижение позиции США в одном известном рейтинге мировых демократий не особенно удивительно. Большинство людей не хотят быть безработными, оставаться на обочине жизни или сокращать себе жизнь. 

Кто потерял Южно-Китайское море? 
СИНГАПУР – Министр обороны США Джим Маттис выступил против Китайской стратегии “запугивания и принуждения” в Южно-Китайском море, включая развертывание противокорабельных ракет, ракет класса “земля-воздух” и электронных глушителей сигналов, и буквально недавно, высадки атомных бомбардировщиков на острове Вуди. Мэттис предупреждает о “последствиях для Китая, игнорирующего международное сообщество”. 
Две сменившие друг друга администрации США – Барака Обамы, а теперь и Дональда Трампа – не смогли оказать убедительного сопротивления экспансионизму Китая в Южно-Китайском море, который ускорился, несмотря на то, что международный арбитражный трибунал в 2016 году признал недействительными его территориальные претензии там. Вместо этого, США опирались на риторику или символические действия. 
Этот шаг был разыгран в качестве потенциального свидетельства того, что США, наконец, могут применить к Китаю более жесткий подход. Сам Маттис назвал это решение “первой реакцией” на милитаризацию Китая в Южно-Китайском море, которое в два раза превышает Мексиканский залив и на 50% больше, чем Средиземное море. 
Аналогичным образом, операции (ВМС) США по поддержанию свободы мореплавания (FON), которые при Трампе происходят более регулярно, чем при Обаме, были сильно преувеличены. После самой последней операции, в ходе которой возле спорных Парасельских островов проплыли ракетный крейсер и эсминец, Маттис заявил, что США являются “единственной страной”, которая может противостоять Китаю. 
Но Китай, также использовал американские операции FON, для того чтобы сыграть с китайской общественностью, утверждая после последней операции, что его флот “предупредил и изгнал” два американских военных корабля. Что более важно, ни операции FON, ни исключение Китая из учений RIMPAC не затрагивают сдвигов в региональной динамике, вызванных строительством и милитаризацией Китайских островов, не говоря уже о его запугивании соседей. 
Реальность заключается в том, что поэтапные посягательства Китая, вместе взятые изменили факты в Южно-Китайском море. Это консолидировало его контроль над стратегическим коридором между Индийским и Тихим океанами, через который проходит треть глобальной морской торговли – в прошлом году она составила 5,3 триллиона долларов. 
Как сказал адмирал Филипп Дэвидсон в сенатском комитете в апреле, прежде чем взять на себя Индо-Тихоокеанское командование США, возможно, самым зловещим является то, что развитие Китаем пунктов передового базирования на искусственных островах Южно-Китайского моря “представляется законченным”. “Китай теперь способен контролировать Южно-Китайское море по всем сценариям, за исключением войны с США”, подтвердил Дэвидсон. 
Характеристика Дэвидсона говорит о многом. Поскольку Китай придерживается долгосрочного стратегического подхода к укреплению своей позиции над Южно-Китайским морем (и, все чаще, за его пределами), США сосредоточены исключительно на перспективах полномасштабной войны. 
Пентагон щеголяет своими возможностями разрушить искусственные Китайские острова, создание которых Президент Китая Си Цзиньпин назвал одним из своих ключевых достижений. “Я лишь хочу сказать”, сказал недавно директор объединенного штаба генерал-лейтенант Кеннет Маккензи, “у американских военных был большой опыт по уничтожению малых островов в западной части Тихого океана”. 
Если открытая война является единственным уязвимым местом Китая в Южно-Китайском море, США лишатся более крупной стратегической конкуренции. Стремясь защитить свою военную свободу судоходства в Южно-Китайском море, США закрывают глаза на скрытые, но агрессивные посягательства Китая на свободу морей, в том числе на ограничение прав других стран региона. 
Единственным жизнеспособным вариантом является стратегия, заслуживающая доверия, которая даст отпор применению Китаем практики принуждения для продвижения своего территориального и морского ревизионизма. Как предостерег адмирал Гарри Харрис в прошлом месяце, уходя в отставку с поста главы Индо-Тихоокеанского командования США: “Без целенаправленного участия и взаимодействия США, и наших союзников, и партнеров, Китай реализует свою мечту о гегемонии в Азии”. 
Иными словами, Китай выигрывает битву за Южно-Китайское море, без единого выстрела – или оплаты каких-либо международных издержек. В то же время, Трамп поддерживает эту тенденцию, она началась при Обаме, под чьим наблюдением Китай создал семь искусственных островов и начал их милитаризацию. 
К тому времени, когда США осознали цели и масштаб Китайской программы мелиорации земель, их внимание, аннексией Крыма, отвлекла на себя Россия. Однако долгосрочные стратегические последствия того, что Китай достиг в Южно-Китайском море, гораздо более серьезны. 
Сосредоточившись на трех проблемах – торговле, Северной Корее и Иране – Трамп спокойно наблюдал за тем, как Китай наращивает свои военные активы, путем лихорадочного строительства постоянных объектов на вновь освоенных землях. И теперь, Китай начал осуществлять стратегические набеги в Индийском океане и Восточно-Китайском море, угрожая интересам большего числа стран, от Индии до Японии. 
Южно-Китайское море занимало и будет занимать центральное место в борьбе за влияние в более крупном Индо-Тихоокеанском регионе. Благодаря американской самонадеянности, широко распространенное видение свободного, открытого и демократичного Индо-Тихоокеанского региона может уступить место нелиберальному, репрессивному региональному порядку, под полным контролем Китая. 

Объединение Азии 
Очевидно, что это произошло благодаря твердой оппозиции Китая в отношении оснащения ядерным оружием северо-восточной Азии. Под эгидой шестисторонних переговоров удалось даже провести двухстороннюю встречу между США и Северной Корей, которых так долго жаждал лидер Северной Кореи Ким Чен Ир. 
Таким образом, северо-восточная Азия, в данный момент пока что более спокойна и стабильна, чем была последние два десятилетия. И все же, она продолжает оставаться потенциальным очагом возгорания. 
В ноябре 2005 года Международное Агентство по атомной энергии (МАГАТЭ) обвинило южнокорейское правительство в том, что оно обогатило незначительное количество урана до уровня близкого к такому, что его можно было использовать для изготовления атомного оружия. Правительство это отрицало, утверждая, что эксперименты проводились исследователями-учеными «в научных целях» и правительство не знало об этих исследованиях. 
Внешняя политика Южной Кореи также может включить в себя сближение с Китаем, поскольку корейские националисты присоединяются к китайцам в сопротивлении претензиям Японии на потенциальные месторождения углеводорода в Восточно-Китайском и Японском морях. Новое поколение южно-корейских жителей, у которых нет каких-либо личных воспоминаний о корейской войне – возможно лишь случайный интерес – безусловно, не согласны с США, которые, как они считают, разрушает «солнечную политику» Южной Кореи по отношению к Северной Корее. 
Обобщенный отчет об обороне, который недавно озвучила Япония, в очередной раз подтверждает, что она продолжит выступать против овладения ее ближайшими соседями ядерным оружием. Безусловно, сама Япония уже обладает и ядерными технологиями, и твердотопливными ракетами. 
В конечном счете, более спокойную ситуацию в северо-восточной Азии можно было бы рассматривать в качестве хрупкого основания для создания долгосрочного мира и процветания региона. 
Конечно, создатели сегодняшней объединенной Европы нач��нали не с призыва к упразднению национального суверенитета. В самом деле, Роберт Шуман однажды заявил, что «Европу невозможно построить как за один день, так и в качестве составной части какого-то проекта. 
Соответственно, то, что в итоге стало Европейским Союзом, неприметно началось с интеграции французских и немецких отраслей промышленности, которые были наиболее тесно связаны с военным производством – угольной и сталелитейной. И только после того, как начала прогрессировать экономическая интеграция, были сделаны первые серьезные усилия для достижения политической интеграции. 
В сегодняшней Восточной Азии рынок также способствует интеграции. После того, как 10 юго-восточных азиатских стран объединились в АСЕАН и провозгласили Устав АСЕАН – понятие Восточноазиатской Экономической Группировки (EAEG), которое могло бы объединить АСЕАН, Китай, Японию, а так же (скорее всего, объединенную и безъядерную) Корею, продвигается устойчивыми темпами. 
Начальная фаза этого великого замысла - зона свободной торговли (ЗСТ) между АСЕАН и Китаем, стартовала в 2004 и должна завершиться к 2010 году. Одновременно с этим, ЗСТ включила в себя страны АСЕАН и Японию. 
Северная и Южная Кореи должны начать работу по восстановлению дружественных отношений и созданию сообщества их собственной инициативы, как это сделали Франция и Германия в 1952 году. Экономика в очередной раз должна обойти политику с фланга, через торговлю, инвестиции, туризм и обмен технологиями, что значительно усилит 38-ую параллель. 
В течение следующего десятилетия наши государственные деятели должны заменить «Пакс Американа», который силой установил стабильность в азиатско-тихоокеанском регионе на «Пакс Азия-Пасифико», в котором влиятельные страны и внутрирегиональные блоки вносят свой вклад в обеспечение безопасности азиатско-тихоокеанского региона перед лицом наших общих геополитических угроз. Эти угрозы включают в себя международный терроризм, быстрое распространение атомных технологий, нестабильность, исходящую из арабо-израильского конфликта и войны в Ираке, а также слабость ООН. 
Являясь региональными соседями и партнерами, мы должны использовать конвергенцию интересов, которая объединяет США, Японию, Китай, Индию, Россию, страны АСЕАН, Канаду, объединенную безъядерную Корею, Пакистан, Австралию и Новую Зеландию, а так же другие страны, точно так же, как Западная Европа использовала тупиковую ситуацию «холодной войны» между США и Советским Союзом для объединения и расширения ЕС. 
Но тихоокеанский мир должен основываться не на энергетическом балансе, а на взаимной выгоде. Очевидно, что это распределит бремя обязанности между всеми странами азиатско-тихоокеанского региона, а так же потребует взаимопонимания между самыми богатыми и влиятельными странами в нашей части мира – США, Японией, Китаем и Южной Кореей. 

Одного единства недостаточно 
Примирение между лидерами двух крупнейших политических партий Палестины – Хамас и Фата, ­– которое только что было достигнуто в результате переговоров, состоявшихся в Саудовской Аравии, преподносится как важнейший политический прорыв. Но национальное правительство единства, созданное в результате данного соглашения, сталкивается с множеством сложных проблем. 
Внутренние распри в Палестине начались частично из-за политического тупика, вызванного наложением Израилем и международным сообществом экономического эмбарго на палестинские власти. Эта экономическая осада, рьяно поддерживаемая даже арабскими и исламскими банками, последовала после отказа нового правительства, возглавляемого партией Хамас, выполнить требования «квартета» – США, ЕС, ООН и России – признать Израиль, признать все ранее заключенные соглашения с Израилем и официально отказаться от террористических действий. 
Палестинцы утверждали, что международное сообщество действовало несправедливо из-за того, что не было удовлетворено результатами свободных и справедливых выборов на палестинских территориях, на которых Хамас победил с большим преимуществом. Правительство, созданное после январских выборов 2006 года, не смогло найти средств на выплату зарплаты государственным служащим из-за международной банковской блокады и отказа Израиля передать миллионы долларов, собранных в виде налогов от имени палестинского народа. 
В сентябре, после нескольких месяцев, в течение которых не выплачивалась зарплата, правительство, возглавляемое лидером партии Хамас Исмаилом Ханийя, столкнулось с серьёзной проблемой – госслужащие начали забастовку, требуя выплаты зарплаты. Разногласия между президентом Махмудом Аббасом, представляющим партию Фата, и исламистским правительством во главе с партией Хамас вылились в уличные выступления. 
Борьба между партиями Хамас и Фата началась на фоне роста уровня безработицы, снижения доходов населения до рекордно низкого уровня и усиления внутреннего напряжения. Попытки примирить две партии начались в Газе, затем продолжились в Каире, Дамаске и, наконец, в Мекке, где посредником выступал король Саудовской Аравии Абдулла, чья страна уже несколько десятилетий оказывает палестинцам финансовую поддержку. 
Сюда входит соглашение о взаимном признании, заключенное между Организацией освобождения Палестины и Израилем, а также соглашение, достигнутое в Осло. Официально заявив о признании ранее заключенных соглашений и поддержав арабскую мирную инициативу, новое правительство сможет восстановить нормальные экономические возможности Палестинской администрации, казна которой пуста. 
Понимание о необходимости прекращения огня между палестинскими группировками и Израилем должно быть достигнуто посредством выполнения обеими сторонами своих обязательств и параллельного политического процесса. Международное сообщество, в особенности США, устно поддержало начало серьёзных переговоров между Палестиной и Израилем, а соглашение, достигнутое в Мекке, проложило путь Аббасу для начала переговоров об окончании оккупации. 
Чтобы отказаться от возвращения к политическому насилию и разрушению собственности, необходимо разработать новую политику внутренней безопасности. Следует взять под контроль многочисленные вооружённые формирования, группировки, банды и отдельных людей, владеющих оружием и использующих его. 
Чтобы прекратить беззаконие, палестинская служба безопасности должна отменить неприкосновенность, которой пользуются вооружённые люди, безнаказанно использующие своё оружие, чтобы ранить и убивать людей и уничтожать их собственность. Вообще, закон и порядок должны стать первоочередной задачей правительства единства из-за необходимости воссоединения народа Палестины, представляемого лидерами различных группировок. 
Долгие годы мир завидовал социальному единству палестинского народа, который был необычайно един, несмотря на оккупацию. Обладая сильным чувством национальной идентичности, палестинцы гордились тем, что у них есть чёткая объединяющая цель: положить коней израильской оккупации и создать независимое демократическое государство. 
Но последние месяцы внутренних распрей нанесли палестинцам глубокую рану. Чтобы излечить эту рану, следует приложить большие усилия для восстановления функциональности экономики, укрепления внутренней безопасности и улучшения отношений палестинцев со своими соседями и международным сообществом. 

Получение права на базовый доход 
Философ Томас Мор отстаивал ее еще в шестнадцатом веке, и многие другие, включая Милтона Фридмана справа и Джона Кеннета Галбрейта слева, предлагали различные варианты базового дохода на протяжении ряда лет. Однако эта идея недавно получила куда более значительную поддержку, когда ее стали рассматривать как ответ на сегодняшние проблемы в экономике, связанные с бурным развитием подрывных технологий. 
Поддержка идеи ББД зиждется на трех ключевых элементах: такой доход дает минимальную «базу» социального обеспечения всем гражданам, он дает возможность людям решать, как они воспользуются такой помощью, и он поможет снизить проблему бюрократии, от которой зависят многие программы социальной поддержки. Еще ББД полностью «переносимый», он поможет гражданам, которые часто меняют работу, не могут рассчитывать на социальный пакет от работодателя, на которого работают продолжительный срок, или работают на себя. 
Многим борцам за свободу личности нравится эта концепция, поскольку она побуждает и даже требует, чтобы получатели решали, как распорядиться деньгами. Даже весьма зажиточные люди порой поддерживают эту идею, поскольку благодаря ей они могут спокойно спать, зная, что их налоги помогли покончить с крайней бедностью полностью и эффективно. 
Концепция ББД нравится и тем, кто состредоточен на том, как экономическое развитие может хотя бы частично заменить собой ту натуральную помощь, которую сейчас дают бедным. Различные социальные программы в Латинской Америке уже содержат элементы идеи ББД, хотя они нацелены на бедных и обычно подразумевают выполнение определенных условий, например обязательное регулярное посещение детьми школы. 
Но полностью внедрить ББД проблематично, хотя бы потому что нужно найти ответы на ряд сложных вопросов относительно целей и приоритетов. Возможно, самый очевидный компромисс зависит от количества денег, фактически выделенных каждому гражданину (легально проживающему в стране лицу). 
В США и Европе ББД в размере, скажем, 2000 долларов в год мало что может изменить, кроме вероятного устранения самых крайних форм бедности, даже если эту сумму добавить к уже существующим программам социальной помощи. ББД в размере 10 000 долларов внесет существенную разницу, но, в зависимости от того, сколько людей его получат, он может стоить, 10-15% ВВП – внушительная сумма для бюджета, особенно если ее добавить к уже существующим программам социальной помощи. 
Даже если значительно повысить налоги, такие явления, как базовый доход, придется осуществлять в форме сокращения ныне существующих бюджетных расходов, таких как выплаты пособия безработным, образование, здравоохранение, транспорт и жилье, чтобы он был финансово целесообразным. Окончательно сформировавшаяся система будет зависеть от сбалансированного использования этих компонентов. 
На современном рынке труда, который изменили цифровые технологии, одной из главных черт ББД является мобильность. Действительно, настаивать на большей гибкости рынка труда и не предоставлять работникам, все время сталкивающимся с необходимостью постоянно приспосабливаться к технологическим переменам, социальной защиты – значит отстаивать идею неравного мира, где у работодателей будет вся гибкость, а у работников ‑ почти нисколько. 
Чтобы сделать современный рынок труда одинаково гибким для работодателей и работников, надо, чтобы ББД проявил свои ключевые качества, такие как мобильность и свободу выбора. Но только самый ярый борец за свободу личности будет отстаивать идею раздачи денег без каких-либо условий. 
Эти счета могут быть чем-то вроде сберегательных, их владельцы увеличивают их сумму своим вкладом в общество работой, учебой или выполнением определенной государственной службы. Баллы со счетов можно снимать в случае необходимости, особенно для обучения или переквалификации, хотя сумма, которую можно снять, будет определяться ценами и ограничиваться определенным количеством в определенный период времени. 
Он содержит как элементы системы социального страхования и индивидуального пенсионного обеспечения США, так и идею необходимости обучения и переквалификации. Такая программа может сочетаться с более гибкой системой пенсионного обеспечения, а значит ее можно развить до уровня современной комплексной системы социальной солидарности. 
Теперь задача, как минимум для развитых стран, – разработать более мощную и более управляемую систему социальной солидарности, создать возможности большего личного выбора использования помощи человеком и придать помощи больше мобильности. Современное государство может создать необходимые программы социального обеспечения, только сформировав правильный баланс между личным выбором человека и мерами социального обеспечения. 

Что происходит, когда первичное здравоохранение является универсальным? 
В прошлом году ей поставили диагноз гипертония и диабет, факторы, которые, хотя и не угрожают жизни, требуют медицинского наблюдения. Но, благодаря качеству системы первичного медико-санитарного контроля Коста-Рики, Валерия смогла сохранить свою самостоятельность и свое здоровье, даже в отсутствие семьи. 
Коста-Рика, страна со средним уровнем дохода, которая нацелена на предоставление услуг всеобщего здравоохранения своим гражданам, показывает лучшие результаты в области здравоохранения, расходуя меньше средств, чем большинство других стран мира. Фактически, Коста-Рика достигла третьего места по средней продолжительности жизни в Северной и Южной Америке – уступая лишь Канаде и Бермудским островам, и намного опережая Соединенные Штаты. 
Она каждые три месяца посещает свою группу первичной помощи, чтобы проверить свое кровяное давление и убедиться, что ее диабет находится под контролем. Один раз в год медицинский работник от общины посещает ее дом, чтобы убедиться в ее безопасности, а также для проведения вакцинации и обмена информацией о поддержании здорового образа жизни. 
Во всем мире наблюдается рост хронических заболеваний и старение населения, что делает всеобщий доступ к недорогим медицинским услугам первостепенной задачей. К сожалению, многие пациенты будут испытывать гораздо худшие последствия для здоровья, чем Валерия, поскольку они лишены доступа к качественным услугам первичной медико-санитарной помощи. 
Исследования показывают, что зоны с большим количеством врачей первичной медико-санитарной помощи показывают более низкие показатели смертности и улучшение состояния здоровья, чем те, где таких врачей меньше. Первичная медико-санитарная помощь, также является основным путем к достижению всеобщего медицинского обслуживания, заявленной цели международного сообщества. 
Поставщики первичных медицинских услуг, это первое место, куда обращаются костариканцы, когда у них есть проблемы со здоровьем, поскольку специалисты помимо профилактических мер, оказывают услуги при острых и хронических заболеваниях. Подобная система успешно используется в других странах, таких как Новая Зеландия, и позволяет пациентам и их семьям строить долгосрочные отношения с первичными поставщиками такого рода услуг. 
Подход Коста-Рики начался с реформ в 1990-е годы, когда страна взяла на себя несколько незначительных изменений, направленных на модернизацию своих медицинских услуг. Некоторым из них сегодня могли бы последовать другие страны. 
Для начала, официальные лица из Сан-Хосе объединили многочисленные медицинские учреждения в одно, предоставив новому органу полномочия для принятия финансовых решений и предоставления услуг – от вакцинации до сложных операций. Хотя консолидированный подход может не сработать для каждой страны, многие могли бы воспользоваться более интегрированным бюрократическим подходом. 
Во-вторых, Коста-Рика разделила страну на 104 зоны охвата, предоставив каждому гражданину группу по оказанию первичной медико-санитарной помощи. Это помогло поставщикам услуг более точно отслеживать тенденции в области здравоохранения и позволило проводить продуманное и эффективное, с точки зрения затрат, управление здравоохранением. 
В-третьих, власти создали многопрофильные группы первичной медико-санитарной помощи, способные оказывать профилактические услуги, такие как вакцинация и образование, в сочетании с медицинской поддержкой при острых и хронических проблемах. Этот комплексный подход основывается на совокупном опыте врачей, медсестер, работников здравоохранения в общинах, фармацевтов и операторов по обработке данных. 
Наконец, департамент по здравоохранению создал систему, позволяющую статистически оценить качество оказываемой им помощи. Данные в настоящее время используются для постоянного мониторинга для улучшения медицинского обслуживания в режиме реального времени. 
Сегодня, более 94% населения прикреплены к конкретной группе первичной медико-санитарной помощи. Качество также улучшилось, и благодаря повышению эффективности, затраты составляют лишь часть того, что платят другие страны. 
Поскольку страны преследуют всеобщий охват услугами здравоохранения, им понадобятся проверенные способы предоставления более качественного, более доступного ухода тем, кто в этом нуждается. Коста-Рика предлагает один из успешных подходов. 
Для таких пациентов, как Валерия, это означает, что система доступна, проста в использовании и предоставляет уход на постоянной основе. Реформы в Коста-Рике значительно улучшили ее качество жизни, и, несомненно, в каждом уголке мира есть много других пациентов как она, которые могли бы воспользоваться подобным подходом. 

Ни один ребенок не останется позади 
СЕУЛ – В ходе недавнего визита в лагерь для сирийских беженцев в Турции, я стала свидетельницей некоторых из самых мощных проявлений человеческой выносливости, которую и вовсе можно себе представить. И все же, на фоне всех историй травмы и потери, то, что произвело на меня самое огромное впечатление – это неутолимая жажда образования у семей беженцев. 
Дети, с которыми я говорила рассказали мне о своем постоянном стремлении учиться в самодельных школах лагеря, у которых переполненные классы и учеба проходит посменно с рассвета и до темноты. Их родители говорили о надежде, которую они видят в преобразующей силе воспитания. 
Теперь, так как более чем четыре миллиона человек вынуждены покинуть свои дома из-за насилия, которое потрясает страну, Сирия стала одним из многих мест в мире, страдающих от того, что может быть лишь описано как глобальный кризис в сфере образования. По оценкам, 58 миллионов детей в возрасте годящемся для начальной школы, не ходят в школу, а до тех, которые пострадали в результате конфликта и природных катастроф труднее всего добраться. 
Хуже того, число детей-беженцев отрезанных от образования - в таких местах, как Непал, Мьянма и Йемене - растет с угрожающей скоростью. Если международное сообщество не будет действовать и обучать этих детей, цикл бедности и конфликтов будет воспроизводиться и в будущих поколениях. 
Тот факт, что многие дети отрезаны от образования является четким провалом со стороны мировых правительств, которые обещали в 2000 году, когда были приняты Цели развития тысячелетия (ЦРТ), что они обеспечат начальное образование для всех детей к 2015 году. Чтобы достичь этого, не достаточно лишь зачислять детей в школу: они д��лжны оставаться там и получать качественное образование. 
На этой неделе, международное сообщество будет иметь возможность сделать что-то об этом скандальном состоянии дел. Политики из разных стран мира встретятся в Южной Корее на Всемирном форуме по образованию, чтобы договориться о глобальных целях в области образования, установленных заменить ЦРТ. 
Около 8% от ВВП Южной Кореи тратится на образование и по оценкам ЮНЕСКО, каждый доллар, вложенный в начальные школы генерирует $10-15 экономической отдачи. Южная Корея, которая подняла себя вверх из рядов беднейших стран мира до одной из самых богатых всего за два поколения, является живым доказательством, что образование окупается. 
Успех измеряется не только количеством детей, которых мы принимаем, и не в их достижениях на основе стандартизированных тестов. Наиболее важными результатами являются материальные и нематериальные результаты, которые образование оказывает на качество жизни студентов. 
В местах, куда я путешествую в роли председателя программы «Образование – прежде всего», я сталкиваюсь с яркими, мотивированными детьми, которые были лишены возможности учиться. В то время как мир движется к новым приоритетам, мы не можем забыть нашу ответственность перед теми, у которых жизнь не удалась из-за нашей самоуспокоенности. 



Разоблачение человека с деревянным лицом 
С тех пор, как четыре года назад Ху Джинтао стал Генеральным секретарем китайской коммунистической партии и президентом КНДР он оставался человеком с невыносимо темным деревянным лицом. Однако за прошлый год пелена тайны начала рассеиваться. 
В действительности, Дэн лично определял Ху в качестве преемника президента Цзяна Цзэминя. К тому моменту, когда Дэн разогнал демонстрантов на площади Тяньаньмэнь в июне 1989 года, Ху уже доказал, что он является «устойчивым и решительным» в подавлении анти-пекинских бунтов в Лхасе и Тибете двумя месяцами ранее. 
Ху, пожизненный партийный функционер, был в состоянии дурачить большинство наблюдателей в течение своего первого года исполнения служебных обязанностей. Он и премьер-министр Вэнь Цзябао – часто называемый современным Чжоу Эньлаем за свои административные способности и готовность занимать второстепенное положение – выдвигали один внушительный лозунг за другим: «Сначала люди», «Управление страной согласно закону», «Сделать СМИ ближе к народу» и «Сделать правительство прозрачным». 
Ху обязался заменить элитарную цель Дэна, которая позволяла «разрешить разбогатеть сначала одной части населения» - ту самую политику, которая привела к неравномерному распределению богатства – более эгалитарным подходом. 
Но администрация Ху неизменно дает по тормозам всякий раз, когда ее инициативы о «народе в первую очередь» начинают угрожать однопартийному режиму. Политбюро Ху постоянно отказывает разрешить крестьянам организовать профсоюзы или неофициальные ассоциации фермеров. 
Мало того, что администрация Ху оказалась не в состоянии защитить права бедных и угнетенных, так теперь еще полиция и нанятые правительством головорезы часто беспокоят адвокатов и других активистов, которые лоббируют от имени лишенных собственности. Чен Гуанчену - слепой адвокат, известный своими высказываниями о скандале с принудительным отъемом земли в Шаньдуне – получил четырехлетний тюремный срок по сомнительному обвинению в «организации толпы, с целью нарушить движение транспорта». 
В выразительной речи об административной реструктуризации в 1980 году Дэн подчеркнул безотлагательность необходимости «разделения партии и правительства». В отличие от этого, Ху, похоже, совершает небольшой промах со своим статус-кво, в соответствии с которым партия продолжает контролировать не только правительство, но государственные предприятия. 
Также все более очевидным становится то, что Ху продолжит полагаться на разнообразие тактик реакционной политической пропаганды. Он восстановил применение идеологических кампаний, родственных тем, что использовались во время Культурной Революции, таких как требование об изучении собрания сочинений Цзяна Цзэминя членами партии. 
В своей речи в честь110-ого дня рождения «великого кормчего» в конце 2003 года, он объявлял, что Мао был «большим стратегом и теоретиком революционера пролетариата». В то время как Дэн жестко критиковал «левые» ошибки Мао, в своем житийном обращении Ху не сделал никакого упоминания о его каких-либо грубых ошибках. 
Кроме того, Ху разжег национализм, но не с помощью гордости за внушительный экономический рост Китая, а с помощью выставления Японии демоном. Он становился все более и более уверенным в поспешном убеждении о том, что патриотизм и национализм, спонсируемые государством, смогут объединить разнородные группы Китая. 
Наконец, Ху, Вэн и остальные представители партийного лидерства превратили себя в идеальных пожарных с ужасающей способностью, говоря на партийном языке, «душить семена оппозиции прежде, чем они взошли». 
Ху будет находиться у власти до 2012 года. Учитывая уверенную работу экономики и покорность населения Китая, возникает мало сомнений в том, что диктатура рынка двадцать первого века Ху сохранит мандат партии на продолжение правления – пока. 
Но так же очевидно, что Ху - аппаратчик подобный сфинксу, в которого когда-то поверили китайские и Западные либералы, и который вряд ли создаст более открытый и человечный Китай, чем они себе представляли из его обещаний. Китай под властью Ху, возможно, нашел свою модель развития: форму Ленинского капитализма без стремлений к более демократной форме правления. 

Пессимизм на фоне изобилия 
МИЛАН – Несколько лет назад я написал книгу «Следующая конвергенция» о том, как развивающиеся страны «догоняют» развитые страны по уровню доходов, богатства, состояния здоровья и других индикаторов благосостояния. Я рассматривал в ней не только вопрос, как именно эти страны достигли быстрых темпов роста экономики (в частности центральную роль, которую сыграла в этом процессе открытая глобальная экономика), но также возможности, открывающиеся благодаря подобной конвергенции, и проблемы, возникающие из-за неё. 
Когда я писал эту книгу, я планировал включить в неё множество данных в визуальной форме. Но один уважаемый литературный агент сказал мне, что использование графиков – плохая идея, потому что лишь немногие люди лучше воспринимает количественную информацию, если она представлена в визуальном виде. 
Недавно Стивен Пинкер, специалист по психологии из Гарвардского университета, опубликовал книгу, в которой задокументированы долгосрочные позитивные тенденции во многих аспектах человеческого благосостояния, которые он называет «плодами Просвещения». Пинкер признает, что прогресс не является постоянным; когда возникают новые проблемы, например изменение климата, случается серьёзный регресс. 
Пинкер приводит множество графиков, чтобы наглядно продемонстрировать этот прогресс, однако большинство людей, по всей видимости, их не воспринимают, или же они, как минимум, скептически их оценивают, сравнивая со своими актуальными проблемами и заботами. Почему? 
Одна из её форм – «люфт оптимизма»: люди склонны оптимистичнее оценивать личную ситуацию, чем обстоятельства жизни других людей или общества в целом. Другую форму предвзятости Нобелевский лауреат Дэниел Канеман и его давний соавтор, психолог Амос Тверски, называют «эвристикой доступности»: люди оценивают частотную вероятность событий, исходя из лёгкости, с которой им на ум приходят примеры таких событий. 
Пинкер приводит данные, показывающие, что в послевоенный период доля негативных новостей имела тенденцию к росту. А когда появились цифровые СМИ и социальные сети новостной цикл укоротился до минут, формируя непрерывный поток ошибочного, сенсационного, фальшивого и крайне предвзятого контента. 
Излишне пессимистическая оценка тенденций может быть вызвана также неопределённостью. А в сегодняшнем мире нет дефицита в неопределённости. 
Продолжающийся захват экономической деятельности искусственным интеллектом и роботами, по всей видимости, приведёт к сохранению и даже ускорению этих тенденций. Подобные глобальные экономические и технологические силы многие считают силами, которые находятся вне контроля органов власти государств мира, что вызывает сомнения в эффективности ответных политических мер. 
Кроме того, есть серьёзные вопросы к реакции глобального сообщества на эту проблему – возможно, она далеко не так решительна, какой должна быть, чтобы можно было предотвратить катастрофу. Очевидный распад послевоенного мирового порядка (и отсутствие чётких представлений о том, что его может заменить) усиливает тревоги по поводу эффективности международного сотрудничества. 
Выгоды глобализации огромны, но они распределяются неравномерным образом. Экономика многих регионов и городов пострадала из-за исчезновения рабочих мест и упадка целых отраслей промышленности – все эти события способствовали росту неравенства. 
В последнее время опасность игнорирования аспектов распределения в моделях роста вышла на передний план, поскольку рост неравенства стал способствовать распространению негативных взглядов на экономический и социальный прогресс. Пинкер и другие исследователи при этом правильно подчёркивают, что рост неравенства не означает потери в абсолютных цифрах для тех или иных подгрупп населения (конечно, за исключением ситуации, когда общий уровень доходов остаётся неизменным). 
Но хотя резкое неравенство и крайняя нищета являются неприемлемыми в большинстве обществ мира, некоторые расхождение в доходах и богатстве принято считать приемлемым (и даже неизбежным) побочным следствием рыночной экономики. Конкретный уровень неравенства, который признаётся адекватным, в разных странах варьируется. 
Если власти игнорируют потери конкретных регионов или отраслей, результатом становится недовольство и социальная разобщённость, а также негативные взгляды на траекторию развития экономики. Если же власти страны обеспечивают адекватную защиту её граждан, тогда эти взгляды с большей вероятностью будут склоняться в позитивную сторону. 
В ней цитируется опрос Европейской комиссии, по данным которого 80% шведов «позитивно относятся к роботам и искусственному разуму». С другой стороны, «согласно опросу исследовательского центра Pew, 72% американцев “тревожатся” по поводу будущего, в котором роботы и компьютеры заменят людей». 
Кроме того, в Швеции существует всеобщая – и, конечно, надо признать дорогая – система социального страхования, поддерживающая людей в переходный период. В США пессимистические взгляды на основные экономические тенденции могут отчасти объясняться отсутствием адекватной политики, а также меньшей надёжностью системы социальной защиты. 
Сегодня нет недостатка в проблемах, стоящих перед экономикой и обществами стран мира, но им нельзя позволять затмевать позитивные долгосрочные тенденции. Лучшим лекарством от «неоправданного» и потенциально истощающего пессимизма являются практические меры: эффективная, основанная на фактах политика, опирающаяся на научные исследования и социальную солидарность. 

Непредсказуемая Россия 
Когда Владимир Путин впервые прибыл в Париж в 2000 г. в качестве нового избранного президента России, он приехал с простым и обнадеживающим обращением. “Я несу вам то, что вам больше всего нужно: стабильный и гарантированный источник энергии. 
Путин подразумевал, что “христианская энергия”, даже если она и "православная", будет гораздо надежнее, чем “мусульманская энергия” для западного мира, который беспокоится о стабильности на Ближнем Востоке. 
Ближний Восток предположительно был беспорядочным и непредсказуемым в отличие от новой и современной России Путина. Проблема в настоящее время заключается в том, что украинцам и грузинам, не говоря уже об итальянцах, "христианская" нефть и газ из России совсем не кажутся такими надежными и такими безотказными, как обещал Путин. 
Ключевым критерием, по которому союзники и партнеры должны оценивать Россию, является предсказуемость, и именно ее России все больше не хватает. Когда Путин приветствует лидеров Хамаса, не обсудив это с другими членами "Квартета" – ООН, Европейский Союз и Соединенные Штаты – на которые возложена ответственность за наблюдение за мирными переговорами между Израилем и Палестиной, испытывает ли Россия свою “способность раздражать” или просто выполняет "авангардистскую" роль для других членов Квартета? 
С каждым днем проясняется то, что формула, определяющая западную политику по отношению к России после развала коммунизма – “Давайте задействуем Россию, если сможем, давайте сдержим Россию, если придется” – теперь необходимо полностью пересмотреть. Западу в значительной степени не удалось задействовать Россию ни как европейскому, ни как западному союзнику. 
Действительно, в настоящее время у русских нет никакой ностальгии о годах Ельцина, которые они связывают с неразберихой, унижением, стыдом и слабостью. Для большинства русских появление независимого гражданского общест��а и первого трепета переменчивого демократического ветра не могло уравновесить глубокое национальное разочарование, которое они чувствовали из-за крушения империи и потери статуса. 
Кроме того, какой была бы политика сдерживания, применимая к России, в настоящее время? Российские руководители, которые скрываются за политической подушкой безопасности, обеспеченной высокими ценами на энергию, справедливо ощущают, что время работает на них, что "нам" на западе Россия нужна больше, чем мы нужны России. 
Действительно, обостряющаяся напряженность на Ближнем Востоке – особенно ядерная амбиция Ирана – скорее всего, приведет к тому, что США совсем перестанут обращать внимание на дипломатическую колкость России. Быстрый экономический рост в Китае и Индии означает, что обе страны будут уделять первостепенное внимание стабильному потоку энергии – и, следовательно, мирным отношениям с Россией. 
Дипломаты, окружающие Путина, могут считать естественным, учитывая их обучение, применение старых методов советской эры, и могут полагать, что настал момент избавиться от вчерашнего унижения. Для защиты национальных интересов России, по их мнению, необходима тактика жестких переговоров, даже если они теперь граничат с комичным, как недавно в случае с воображаемыми британскими шпионами, скрывающими тайны в камне в Московском парке. 
Ось между Парижем, Берлином и Москвой никогда на самом деле не имела смысла, даже когда Шрёдер стоял у власти в Германии. Сейчас она является еще более абсурдной при Ангеле Меркель – человеке, который не питает иллюзий по отношению к России – будучи немецким Канцлером. 
Тяжелое дипломатическое давление – например, угрозы исключить Россию из Большой Восьмерки – должно быть последним средством. Но безропотное согласие на все, что надумает делать режим Путина, только укрепит веру этого режима в то, что у него теперь все преимущества. 
Единственная безопасная, предсказуемая Россия - та, которая предлагает не “христианскую энергию”, а “энергию власти закона”. “Демократическая энергия” Норвегии может быть слишком отдаленной целью, но для того, чтобы Россия играла роль предсказуемого поставщика энергии, необходимо остановить власть коррупции. 
Нам на западе, возможно, очень нужна энергия России, но если Россия не хочет, чтобы ее будущее переросло в восточный деспотизм, она должна добросовестно сотрудничать с западом. Если Путин искренне стремится поддержать глобальное положение России, он не должен позволить, чтобы чувство унижения русских в годы после развала Советского Союза встало на пути. 

Как улучшить планирование городов 
НАЙРОБИ/ДУБАЙ – Города, как однажды заметила американо-канадская писательница Джейн Джекобс, являются моторами национального процветания и экономического роста. Но в своём нынешнем виде современные города становятся также катализаторами роста неравенства и деградации окружающей среды. 
Города могут быть такой формой, но только после серьёзных исправлений в том, как они планируются, строятся и управляются. Экономический рост с опорой на города откроет путь в устойчивое, процветающее будущее, если правительства и девелоперы вернут в процесс урбанизации подходы с ориентацией на пользователей. 
Например, повсеместно встречаются проекты строительства жилья на окраинах – это свойство многих городов с низким качеством планирования. Построенные на далёких пустырях, эти многоквартирные уродства обычно отрезаны от общественного транспорта и других услуг, что усугубляет изоляцию жителей от городского центра. 
Впрочем, подобные ошибки в планировании, имеющие негативные экономические и социальные последствия, – это лишь начало. Профессионалов городского планирования (таких как мы) гораздо больше тревожит тот факт, что во многих городах весь процесс планирования – то, как мы думаем о городах и о том, как они используются и кем, – является неправильным. 
Например, власти, стремящиеся привлечь инвестиции, могут приравнять экономические интересы к потребностям жителей, тем самым, снижая экологические стандарты или налоговое бремя для бизнеса. Между тем, подобные решения могут привести к деурбанизации: люди начинают покидать города, которые становятся менее пригодны для жизни. 
Сегодня данный вид промышленности служит мотором роста для некоторых городов, однако растущая озабоченность общества проблемой выбросов углекислого газа бензиновыми автомобилями приводит к изменениям в потребительском спросе. Бизнес, который способен заработать на подобных сдвигах, будет лучше позиционирован для долгосрочного роста. 
К сожалению, предприятия, работающие ради прибыли, обычно не способны увидеть в будущих поколениях своих клиентов, которые придут к ним завтра. Их близорукий подход не только вредят будущим прибылям, но и негативно влияет на города, где происходит размен между мгновенной выгодой и качеством жизни. 
Итак, что можно сделать, чтобы гарантировать учёт в городском планировании интересов реальных пользователей городов, в первую очередь, его жителей? 
А дискуссии о планировании, в которых учитывается их мнение, помогают повысить качество этого планирования. Везде, при любых политических системах о правительстве судят по тому, насколько пригодным для жизни является место, которым оно правит, поэтому инклюзивные процессы планирования должен стать целью для всех городов. 
Начав с введения планирования с общественным участием, власти и жители могут двинуться дальше – к строительству городов, которые стратегически теснее связаны с окружающими регионами, ближними и дальними. Подобный рост касается не только транспортных связей, но и координации политики и действий в различных секторах, включая жильё, социальные и банковские услуги. 
Слишком часто городские ресурсы управляются бюрократическими изолированными структурами, что может приводить к усилению конкуренции между теми, кто, наоборот, должен работать согласовано ради разумного инвестирования и проведения эффективной политики на городских территориях, которыми они управляют. Местная автономия может быть достигнута только благодаря сильному региональному сотрудничеству и координации. 
Хорошим примером важности регионального подхода к планированию является бесконтрольное «расползание» городов на соседние территории. Для сдерживания такого «расползания» нужна скоординированная территориальная стратегия, с тем чтобы города могли решать свои общие проблемы, такие как транспортировка товаров, кластеризация жилья и услуг, управление индустриальными коридорами и их размещением. 
Это ведёт к постепенной социальной сегрегации и ставит под угрозу безопасность жителей. Популярные словечки в сфере урбанизма и планирования, например, «умные города», «устойчивое городское развитие», мало что будут значить, если стоящие за эти фразами теории принесут выгоду лишь немногим. 
Как и предсказывала Джекобс, «город» будут оставаться мотором экономического роста и процветания во всём мире ещё долгие десятилетия. Но для наиболее эффективной работы этого мотора его ключевому механизму, то есть собственно процессу городского планирования, потребуется тюнинг. 

О больших, зелёных городах 
Или на Куритибу, столицу бразильского штата Парана, где городское планирование ориентировано на пешеходов? А может быть, на столицу Эфиопии Аддис-Абебу, которая полностью обеспечивается электричеством за счёт возобновляемых источников энергии? 
Более 50% населения мира сегодня живёт в городах (и эта доля быстро растёт), поэтому ответ на данный вопрос определит наше общее будущее. Однако этот ответ, возможно, намного проще, чем мы думаем: для того чтобы сделать города «зеленее», то есть уменьшить в них уровень загрязнений и повысить их ресурсную эффективность и экологическую устойчивость, мы должны сделать их в буквальном смысле более зелёными. 
В дискуссиях о «зелёных» городах обычно признаётся важность устойчивой инфраструктуры и умного городского планирования. Но при этом часто упускается из вида тот факт, что природа является изначальной инфраструктурой мира, а решения с опорой на природу помогают справиться с некоторыми важнейшими проблемами в городском планировании, например, с загрязнением воздуха и воды, дефицитом водных ресурсов, экстремально высокими температурами. 
Уличные деревья, по данным исследований, помогают снизить уровень загрязнённости воздуха, а это, по мнению Всемирной организации здравоохранения, самая большая угроза здоровью человека, особенно в городских зонах. Деревья фильтруют твёрдые микрочастицы, подобные тем, что вырабатывают двигатели внутреннего сгорания. 
Разумеется, польза от посадки деревьев очень локальна. Но благодаря этому, данное решение особенно эффективно в качестве точечной меры, например, для создания защитного экрана от шумной дороги и промышленной зоны или же для защиты особенно уязвимых объектов, например, школ и домов престарелых. 
Кроме того, посадка деревьев в тех районах, где проживает население с низкими доходами и недостаточными ресурсами и где обычно меньше лесного покрова, помогает сократить экологическое неравенство. Именно поэтому моя организация The Nature Conservancy работает в городе Луисвилль (штат Кентукки) с рядом других некоммерческих и общественных организаций, а также с учёными-медиками, над проектом по посадке новых деревьев в зонах с низким уровнем лесного покрова. 
Материалы, из которых созданы современные города, в основном являются водонепроницаемыми, поэтому они не способны впитывать дождевую воду. Как следствие, во время сильных ливней потоки воды переполняют системы водоотвода, что приводит к выплёскиванию загрязняющих веществ на городские улицы и их попаданию в местные экосистемы. 
В китайских «городах-губках», таких как Шэнчжэнь, дождевые сады, наряду с зелёными крышами и искусственными водно-болотными угодьями, уже сейчас применяются для управления ливневыми водами. Этой же цели служат водопроницаемые материалы дорожного покрытия, которые позволяют воде проникать в землю. 
Из-за активизации сельскохозяйственной деятельности в бассейне Верхней Таны и резкого увеличения объёмов твёрдых стоков, в Найроби уменьшилось количество поступающей воды, поскольку этот город расположен ниже по течению. Возникший дефицит воды непропорционально бьёт по самым бедным жителям города, зачастую вынужденным покупать канистры с водой по заоблачным ценам. 
Сегодня Найроби работает с соседними сельскими регионами, применяя природные решения для устранения проблем с безопасностью водоснабжения в корне. Благодаря «Водному фонду Найроби – Верхняя Тана», совместные ресурсы правительства и бизнеса помогают фермерам внедрять более устойчивые методы аграрной деятельности, например, засеивание покровных культур. 
Другие водные фонды, которые The Nature Conservancy помогает создавать по всему миру, оказались столь же полезны. И это очень важно, потому что почти половина всех городов в мире периодически сталкиваются с дефицитом воды, причем в особенно уязвимом положении находятся города, которые используют источники воды, находящиеся на поверхности земли. 
Природных решений, возможно, будет недостаточно, чтобы справиться со всеми проблемами конкретного города. Городские территории могут нуждаться ещё и в хорошо продуманной и устойчивой выстроенной инфраструктуре для управления качеством воздуха и водоснабжения, а также в интегрированных системах чистой энергетики и эффективном общественном транспорте для снижения объёмов выбросов вредных веществ и углекислого газа. 
Тем не менее, природные решения – при условии, что они в достаточной мере финансируются и равномерно реализуются, – обеспечивают такие выгоды, которые мы больше не можем позволять себе игнорировать. Технологии и инфраструктура, дававшие возможность городам процветать в прошлом, имели высокие издержки, начиная с загрязнения природы и заканчивая наводнениями и ущербом биоразнообразию. 
Нам нужны гибкие решения, которые позволят сделать наши города более устойчивыми и адаптируемыми, не подрывая при этом динамизм городского развития и процветания, от которого мы все зависим. Сама природа может подсказывать нам такие решения и служить катализатором роста более здоровых и динамичных городских территорий, привлекая инвестиции и делая города более успешными по любым меркам. 

Раскрытие потенциала китайских городов 
ГОНКОНГ – Цены на объекты жилой недвижимости в городах Китая первого уровня, таких как Пекин, Шанхай, Гуанчжоу и Шэньчжэнь вернулись на прежний уровень. Сейчас здесь на один дом приходится в полтора раза больше покупателей, чем в самых дорогих городах мира: Нью-Йорке, Лондоне и Гонконге. 
Их власти оперативно приняли меры для успокоения рынка. Власти Пекина, например, увеличили размер первоначального взноса для жителей, приобретающих вторую квартиру с целью вложения инвестиций, до 80% от ее стоимости, а также полностью запретили такие инвестиции нерезидентам. 
Это связано со стремительным притоком молодых талантливых китайцев в города, которые обеспечивают доступ к экономическим возможностям, не говоря уже о более развитой общественной инфраструктуре. Ответственные за принятие решений должны в процессе управления урбанизацией во всей стране определить оптимальное соотношение между государственным регулированием и рыночными силами. 
В сложившихся на сегодняшний день обстоятельствах давление урбанизации ощущают на себе 100 (из 600) крупнейших городов Китая, в которых проживают 714,4 миллионов жителей, составляющие 52,8% всего населения страны. В 2016 году они создали 75,6% ВВП. 
Возможно, более важным показателем можно считать тот факт, что в 33 китайских городах ВВП на душу населения превысил 12 475 долларов США, а это значит, что по методике Всемирного банка они достигли уровня высоких доходов. Четыре года назад этот предел преодолели только 16 городов. 
Новая книга Модель эволюционного экономического роста Китая: история Фошана (соавтором которой является один из нас) представляет комплексный анализ одного этих городов. Фошан превратился из сельского округа за пределами Гуаньчжоу, столицы провинции, в самый динамично развивающийся промышленный город Китая, доход на душу населения в котором в 2016 году составил 17 202 долларов США. 
Кроме того, в стране, где чрезмерный долг вызывает растущее беспокойство, в Фошане коэффициент отношения долга к ВВП в 2011 году составлял лишь 85%, намного меньше, чем в среднем по стране, где этот показатель был равен 121%. Стремительный рост ВВП в Фошане, один из самых быстрых в Китае, был обеспечен вкладом частного сектора с надлежащей поддержкой со стороны местных органов власти. 
Стратегия развития Фошана ориентирована на включение города в цепочку поставок динамично развивающегося региона Дельты Жемчужной реки, в который входят такие глобальные города, как Гонконг, Шэньчжэнь и Гуанчжоу, обеспечивая, таким образом, связь со всем миром. Кроме того, в стратегию входит развитие навыков работы и производственных мощностей в специализированных областях, создавая крупнейшие в мире рынки осветительных приборов и мебели. 
В настоящее время предметом гордости Фошана является то, что несколько частных фирм и компаний малого и среднего бизнеса распространили по городу более 30 специализированных промышленных кластеров и интегрировались в глобальные цепочки поставок. Компания Midea Global, например, является мировым лидером в области разработки, производства и продажи бытовых электроприборов. 
Город также установил связи с другими соседними городами, каждый из которых обеспечил другим конкурентные преимущества, усиливая, таким образом, совместное развитие. В то же время, несмотря на это, Фошан способствовал возникновению жесткой конкуренции, как внутренней, так и с другими городами, что вполне может быть самой большой причиной его успеха. 
Муниципальные власти Фошана, которые одними из первых провели эксперимент с поселковыми и сельскими предприятиями и приватизацией в начале 1980-х годов, сыграли важную роль в поддержке частного предпринимательства. В частности, они поддержали повышение квалификации и создание жизненно важной инфраструктуры, при этом избегая создания недоступных по средствам жилых и ненужных офисных зданий. 
Ключевым фактором успеха был гибкий подход властей, основанный на тщательном мониторинге сигналов рынка. 
Местные власти также способствовали тому, что частные предприятия Фошана в основном завершили трудный процесс реструктуризации, начавшийся в 2008 году. Керамическая промышленность Фошана превратилась из грязной, энергоемкой и разрозненной промышленности в чистую, энергоэффективную и консолидированную отрасль, в основном благодаря разработанным муниципальными властями стандартам, за применением которых тщательно следили. 
Как показал опыт Фошана, города обладают уникальной возможностью для поддержки роста, в том числе путем создания конкуренции, стимулирования инноваций и свертывания устаревших отраслей, одновременно решая социальные проблемы, устраняя загрязнение окружающей среды и создавая рабочую силу, которая может справиться с появлением подрывных технологий. И поскольку Китай пытается управлять урбанизацией, скорее реагируя на, а не пытаясь преодолеть рыночные силы, то опробованная в деле модель Фошана вполне может оказаться бесценной. 

Какая политика в отношении дорожного движения является наилучшей для мегаполисов? 
Конструктивно объединяя людей, города способствуют введению инноваций и дают толчок развитию возможностей населения. Они приближают трудящихся к рабочим местам и способствуют распространению искусства и культуры. 
Забитые дороги и медленное движение машин, уткнувшихся бампер к бамперу, – это потерянное время и уменьшение рабочего дня. И к тому же стоящие и работающие машины выбрасывают огромное количество выхлопных газов, нанося вред окружающей среде и здоровью человека. 
Многие правительства пытались разработать стратегию уменьшения заторов на дорогах, сделав более дорогостоящей поездку за рулем. С 2003 года Лондон успешно внедрил оплату за въезд в перегруженные машинами районы, в то время как Сингапур стремится использовать технологию GPS-навигации для управления стратегией оплат за перегрузку дорог. 
Однако такую политику намного труднее осуществлять в более бедных странах, где зачастую отсутствуют технологические возможности и необходимая инфраструктура. Именно поэтому развивающиеся страны, как правило, стремятся к более простой стратегии для улучшения движения транспорта. 
Габриэль Крейндлер из Массачусетского технологического института показал, что хотя эта практика немного уменьшила загруженность дорог, водители обходили принятое правило, используя другие транспортные средства. Торговцы также начали продавать старые номерные знаки, чтобы водители могли менять свои знаки по мере необходимости. 
Исследования, проведенные Лукасом Дэвисом из Калифорнийского университета в Беркли, показали, что аналогичная практика, принятая в городе Мехико в 1989 году, не привела к снижению загрязнения воздуха или значительному уменьшению дорожных пробок. Как и в Дели, водители в Мехико нашли множество способов обойти введенные ограничения. 
Имея в виду эти зафиксированные неудачи, я работала со своими коллегами в поисках более эффективной стратегии. Вместе с Бенджамином Олкеном и Крейндлером из Массачусетского технологического института мы изучили результаты опыта в Джакарте, Индонезия, когда поощрялось использование транспортных средств с большим числом пассажиров и вводились ограничения на поездки машин с малым числом пассажиров. 
Эту политику «трое в одной машине» презирали почти все, и люди часто жаловались на то, что это создавало дополнительные неудобства, не сокращая времени, затрачиваемого на дорогу. Наши исследования были направлены на определение истинного влияния этой политики на дорожное движение. 
Водители-одиночки, нуждающиеся в двух дополнительных пассажирах, могут нанять мать и ребенка. Согласно мнению оппонентов предлагаемой политики, то, что выглядело как совместное использование автомобиля, было на самом деле уловкой по обходу этого правила. 
В конце концов, правительство Джакарты встало на сторону критиков предлагаемой политики, объявив в марте 2016 года, что правило «трое в одной машине» будет приостановлено на неопределенный срок. 
Для этого мы стали фиксировать показатели Google Maps по движению транспорта каждые десять минут, 24 часа в сутки. Сравнивая эти данные с данными, полученными ранее при действии правила «трое в одной машине» на тех же маршрутах, мы смогли установить, что же произошло с транспортными потоками после того, как это правило было отменено. 
Наши данные показали, что транспортные пробки значительно возросли после отмены этой политики. На регулируемых дорогах Джакарты средние скорости упали с 28 километров (17,4 мили) в час до 19 километров в час во время утренних транспортных перегрузок и с 21 километра в час до 11 километров в час во время вечерних транспортных перегрузок. 
Более того, мы обнаружили увеличение перегрузок (трафика) в те часы, которые ранее не регулировались, и больше транспортных средств, появляющихся на нерегулируемых дорогах в целом. Таким образом, приостановление действия политики «трое в одной машине» привело к увеличению транспортных пробок и к уменьшению объемов совместных поездок. 
Например, наши данные показывают, что ограничения, введенные в Джакарте, были более эффективными, чем увеличение штрафов за неуплату «налога на пробки» в Лондоне или политика «четные и нечетные номера» для Дели. Выводы также свидетельствуют о том, что хотя «подставные пассажиры» Джакарты действительно появились, они не ослабили эффекта политики «трое в одной машине». 
По мере того как во многих развивающихся странах продолжают возникать мегаполисы, стратегии, подобные подходу Джакарты «трое в одной машине», могут помочь улучшить тупиковую ситуацию. Но они могут привести к успеху только тогда, когда они продуманы, эффективно введены и хорошо изучены. 


Колумбийский «Брексит» 
КАРТАХЕНА – Миротворчество всегда приводит к расколу – настолько, что этот процесс часто срывается из-за внутренней политической борьбы в противоборствующих лагерях. Именно это и произошло недавно в Колумбии, когда избиратели малым большинством отвергли тщательно подготовленное мирное соглашение между правительством и Революционными вооруженными силами Колумбии (ФАРК). 
Плебисциты и референдумы могут показаться чистейшим проявлением демократии; на самом же деле они – излюбленное орудие лидеров, полагающихся на обман и лицемерие. Существует причина, почему диктаторы и автократы так часто прибегают к ним. 
Неудивительно, что плебисцит в Колумбии – как и июньский референдум «Брексит» в Великобритании – был далеко не триумфом демократии. Из-за урагана «Мэтью», не позволившего сотням тысяч людей проголосовать в районах, где опросы общественного мнения указывали на поддержку соглашения, только 37% из 34 миллионов зарегистрированных избирателей Колумбии явились на голосование. 
Тем не менее, противники соглашения, во главе с бывшим президентом Альваро Урибе, рассчитывают заставить президента Хуана Мануэля Сантоса вернуться за стол переговоров и заключить с ФАРК радикально иное мирное соглашение. Учитывая, что соглашение, заключенное под контролем Сантоса, стало результатом сложнейшего четырехлетнего процесса, это совершенно неблагоразумное ожидание. 
Ни один мирный план не совершенен, и колумбийское соглашение – не исключение. Но, если сделка хорошо проработана, то польза от конечного результата намного превышает издержки. 
Для Урибе и его союзников из оппозиции главный аргумент против соглашения заключается в том, как оно подходит к вопросу правосудия в переходный период. Участники переговоров решили, что безоговорочное применение правосудия невозможно. 
В конце концов, это были перегово��ы, а не капитуляция. При переходе от войны к миру с непобежденной повстанческой группировкой, неразумно ожидать, что можно будет относиться к правосудию строго с юридической точки зрения; должен быть принят во внимание политический контекст. 
Не учитывая реальности, оппозиция продолжает требовать, чтобы партизаны были привлечены к ответственности за свои преступления, в то время как военнослужащим колумбийской армии, совершившим военные преступления, должна быть предложена «судебная помощь». Они хотят, чтобы Особый трибунал по вопросам правосудия переходного периода был распущен, а руководству ФАРК было запрещено участвовать в политике. 
Чтобы добиться поддержки своих необоснованных требований, кампания «Нет» полностью сделала ставку на антипатию, которую колумбийцы (вполне обоснованно) чувствуют к ФАРК. Урибе с пафосом предостерег, что в результате мирного соглашения Колумбию ждет терроризм и «кастро-чавесизм». 
Некоторые не были согласны с социально прогрессивными элементами соглашения. Один из ключевых участников кампании «Нет», бывший генеральный прокурор Алехандро Ордоньес, настаивал на том, что слово «гендер» следует исключить из текста. 
Но противодействие безнаказанности, вероятно, даже не является реальным мотивом Урибе и других лидеров кампании «Нет». В конце концов, некоторые из тех, кто порицает безнаказанность сегодня, в том числе Урибе, поддерживали ее в отношении левацкой партизанской группировки М-19 в 1980-е годы. 
Но они не хотят, чтобы честь установления мира в Колумбии принадлежала Сантосу. Как минимум это означало бы, что политики больше не смогут использовать предлог в виде вооруженного конфликта, чтобы оправдать свою неспособность решить колоссальные социальные и экономические проблемы страны. 
Результаты этих политических махинаций могут иметь далеко идущие последствия. Если мир в стране станет разменной монетой предвыборных политических игр, то же самое произойдет практически со всем остальным – что означает долгий период политической нестабильности для колумбийской демократии. 
Когда Сантос выдвинул свою мирную инициативу, ФАРК была еще сплоченной организацией с единым руководством. С момента плебисцита в ее рядах началась сумятица, возможно, предвещающая распад на неконтролируемые группы сельских ополченцев и преступные банды. 
Чтобы сдвинуть мирные перспективы Колумбии с мертвой точки, правительство должно начать интенсивные переговоры с ФАРК по вопросам, поднятым оппозицией. Результат, без сомнения, не удовлетворит запросы сторонников Урибе, но многих избирателей, проголосовавших «Нет», он бы убедил. 
Энергично ведя войну против ФАРК, он переломил ее ход. И теперь ему следует задаться вопросом: хочет ли он войти в историю как человек, лишивший Колумбию мира, которого она заслуживает? 

Фундамент для тихоокеанской стабильности 
Она началась с визита в 25-ю пехотную дивизию армии США на Гавайях. Это было подходящее начало для данной поездки, подтвердившей критически важную роль, которую армия США играет в формировании фундамента безопасности в Тихоокеанском регионе. 
25-я пехотная дивизия, которая в первые годы существования получила прозвище «Тропическая молния», этой осенью отмечает 75-летие. Служащие там мужчины и женщины – и, конечно, все американские солдаты в Азиатско-Тихоокеанском регионе – занимались обеспечением региональной стабильности на протяжении большей части минувшего столетия. 
Сегодня у армии США много дел за пределами данного региона. Она находится на передовом фронте борьбы возглавляемой США коалиции с так называемым Исламским государством, а также операций по поддержке народа Афганистана. 
Тем не менее, мы также продолжаем играть критически важную роль в поддержке мира и безопасности в Азиатско-Тихоокеанском регионе. Хотя безопасность в этом регионе часто ассоциируется с деятельностью американских ВВС и ВМС, сухопутные войска приобретают всё более важную роль в укреплении региональных партнёрств. 
Ключевой компонент этой миссии – программа Pacific Pathways («Тихоокеанские тропы»), которая предполагает «объединение партнёров из разных стран для проведения серии военных учений, предназначенных для повышения готовности Армии за счёт дополнительной подготовки и укрепления связей с армиями-партнёрами». Общаясь с американскими солдатами, участвовавшими в учениях Pacific Pathways на Гавайях, Аляске и в Малайзии, я лично убедился в том, как эти операции содействуют региональной безопасности. 
На Гавайях американские и сингапурские солдаты участвовали в ежегодных, 36-х по счёту совместных учениях. От самых молодых рядовых до самых опытных генералов, все американские солдаты развивают тесные связи с иностранными коллегами, испытывая глубокое чувство гордости своей общей миссией поддержания безопасности. 
Однако во время прошедших ежегодных совместных учений я стал свидетелем, как наши силы улучшают взаимодействие и знание друг друга, и отметил растущее удовлетворение укреплением этих связей. В случае, например, природной катастрофы в Тихоокеанском регионе те связи, которые развивают США и Малайзия, помогут спасти тысячи жизней благодаря совместным антикризисным операциям. 
Мы знаем, что обязаны и дальше заниматься поддержанием и укреплением наших позиций в Тихоокеанском регионе, даже несмотря на то, что американские солдаты продолжают осуществлять разнообразные и сложные миссии в других частях мира. Один из вариантов выполнения этой задачи – использовать ротационные бригады. 
В Кэмп-Кэйси в Южной Корее я пообедал с солдатами из Первой кавалерийской дивизии, которые тренировались девять месяцев в Форт-Худе (штат Техас), а затем отправились в рамках ротации на девять месяцев на Корейский полуостров. За время базирования готовность этих сил реально возрастает, благодаря качеству и строгости подготовки, которую они проходят с партнёрами из армии Республики Корея. 
Другой метод поддержания гибкости, устойчивости и размаха армии США в Азиатско-Тихоокеанском регионе – предварительное размещение стратегических складов критически важной боевой техники на территории союзников. К примеру, на территории Японии размещены более 100 судов армии США, которые могут быть использованы для быстрой организации поставок в случае природной катастрофы или других непредвиденных обстоятельств. 
Мы также развиваем наши логистические мощности, чтобы её эффективней распределять. В результате, армия США обеспечивает потенциалом быстрого реагирования Объединённые силы США (армия, ВМФ, ВВС и морская пехота, которые действуют в тандеме), а также наших союзников и партнёров. 
Хотя наш бюджет на модернизацию ниже, чем у других видов вооружённых сил США, мы обязаны продолжать быстро развивать свой потенциал и оснащать наших людей самыми новейшими технологиями. Именно поэтому на Гавайях, к примеру, солдаты обучаются ведению боевых действий в формированиях с участием роботов, а в Малайзии мы провели двусторонние учения с использованием беспилотных воздушных систем. 
Последний элемент нашего участия в Азиатско-Тихоокеанском регионе – совершенствование потенциала армии в трудных тактических условиях. Мы проводим учения на Аляске, позволяющие повышать наш потенциал в условиях экстремального климата. 
У армии США широкий набор миссий и обязанностей. На Гавайях и Гуаме, в северо-восточной Азии и на аляскинском фронтире, эта миссия критически важна: обеспечить фундамент для безопасности в динамично развивающемся регионе – и для будущего Америки в нём. 

Сопутствующий ущерб холодной войны Китая и Америки 
КЛЕРМОНТ (КАЛИФОРНИЯ) – Эскалация торгового конфликта между США и Китаем всё чаще расценивается как увертюра к новой холодной войне. Но подобное столкновение титанов – в случае, если эскалация продолжится, – дорого обойдётся обеим сторонам, и даже победитель (скорее всего, им станут США) может обнаружить, что его победа оказалась пирровой. 
Впрочем, самую высокую цену заплатит весь остальной мир. Более того, несмотря на низкую вероятность прямого военного столкновения между США и Китаем, новая холодная война, без всякого сомнения, причинит настолько глубокий и серьёзный сопутствующий ущерб, что само будущее человечество может быть поставлено под угрозу. 
Напряжение в двусторонних отношениях уже сейчас способствует разрыву экономических связей, от которого потрясывает всю мировую экономику. Если окончание Холодной войны в 1991 году открыло путь в золотой век глобальной экономической интеграции, то начинающаяся сегодня новая холодная война между двумя странами с крупнейшей в мире экономикой, несомненно, вызовет раскол и фрагментацию. 
Легко представить себе мир, разделённый на два торговых блока, в центре каждого из которых находится супердержава. Торговля внутри блоков будет продолжаться (или даже будет расширяться), однако между самими блоками будет не очень много связей, или даже вообще никаких. 
Администрация президента Дональда Трампа показала, как легко США могут вредить своим врагам (например, Ирану), вводя санкции, которые запрещают доступ к международной платёжной системе, номинированной в долларах. На этом фоне стратегические противники Америки, Китай и Россия, и даже её союзник, Евросоюз, пытаются создать альтернативные платёжные системы, чтобы защитить себя в будущем. 
Подобная экономическая фрагментация, наряду с углублением геополитических противоречий, неизбежных во время холодной войны, уничтожит мировой технологический ландшафт. Ограничения технологических трансферов и взаимосвязей, которые часто оправдываются соображениями национальной безопасности, приведёт к возникновению конкурирующих и несовместимых стандартов. 
Впрочем, самой первой сферой, которую затронет процесс глубокой фрагментации, станут глобальные производственные цепочки. Стремясь избежать удара американских пошлин, компании, которые производят или собирают в Китае товары для США, будут вынуждены перенести свои производственные объекты в другие страны, скорее всего, в южную и юго-восточную Азию. 
В краткосрочной перспективе такая волна переноса производства (а ведь Китай находится в центре мировых промышленных цепочек) приведёт к очень сильному сбою. Новые, фрагментированные производственные цепочки будут значительно менее эффективными, поскольку ни одна страна не может сравниться с Китаем с точки зрения инфраструктуры, промышленной базы, а также размера рабочей силы и её профессиональных навыков. 
Но если США и Китай действительно решат вступить в продолжительную холодную войны, тогда экономические последствия этого решения, какими бы они ни были ужасными, померкнут перед другим его последствием – отсутствием необходимых действий в борьбе с изменением климата. 
На сегодня объёмы выбросов углекислого газа в Китае превышают девять миллиардов тонн в год, что ставит его на первое место в мире по этому показателю. США находятся на втором месте с большим отставанием: объёмы выбросов равны примерно пяти миллиардам тонн в год. 
США будут настаивать, чтобы Китай резко сократил объёмы выбросов, потому что в абсолютных цифрах он является загрязнителем природы номер один в мире. А Китай будет возражать, что США в гораздо большей степени ответственны за изменение климата, потому что у них выше накопленные объёмы выбросов, а также их объёмы в пересчёте на душу населения. 
Единственная надежда человечества будет связана с технологическими инновациями. Но такие инновации, например, быстрый прогресс в возобновляемой энергетике, достигнутый за последнее десятилетие, во многом зависят от сравнительно свободного передвижения технологий через границы, не говоря уже об уникальной способности Китая быстро масштабировать производство и снижать затраты. 
На фоне экономической фрагментации, вызванной холодной войной, и перечисленных выше ограничений в сфере торговли и трансфера технологий, совершить столь необходимые срочные прорывы будет намного трудней. Из-за этого технологическое решение проблемы изменения климата, уже сейчас довольно призрачное, фактически станет просто химерой. 
США и Китаю ещё не поздно изменить курс. Но проблема в том, что, обдумывая подобное решение, Трамп и его китайский коллега Си Цзиньпин, скорее всего, будут в первую очередь (если не исключительно) исходить из национальных интересов и личных политических расчётов. 

Конец «китайской фантазии» Америки 
После десятилетий «конструктивного вовлечения» – подхода, способствовавшего подъему Китая, притом что страна нарушала международные правила и нормы, – Соединенные Штаты сейчас собираются принять активные и конкретные контрмеры. Но не слишком ли поздно обуздывать страну, которая, не без помощи США, стала ее основным геополитическим конкурентом? 
Каждый очередной президент США, от Ричарда Никсона до Барака Обамы, рассматривал содействие экономическому росту Китая как вопрос национальных интересов; Джимми Картер даже однажды выпустил меморандум, провозглашающий это. 
Проявлением «китайской фантазии» Америки, как назвал ее Джеймс Манн, стал аргумент Билла Клинтона за принятие Китая во Всемирную торговую организацию. Ссылаясь на представление Вудро Вильсона о «свободных рынках, свободных выборах и свободных народах», Клинтон заявил, что вступление Китая в ВТО ознаменует собой «будущее повышение уровня открытости и свободы для китайского народа». 
Вместо этого Китай сделался центральным звеном мировых производственных цепочек – поскольку множество компаний, в том числе из США, перенесли производство в эту страну, – удерживая, однако, собственные рынки, политику и людей под жестким контролем. Фактически диктатура в Китае за последние годы еще больше укрепилась – в силу активного использования Коммунистической партией страны цифровых технологий для создания полицейского государства. 
В разгар строительства островов китайским правительством Обама утверждал: «Мы больше опасаемся ослабленного, чувствующего угрозу Китая, чем Китая успешного, растущего». В результате Китай захватил фактический контроль над стратегически значимым морским коридором, через который проходит треть мировой морской торговли – и все это без каких-либо международных издержек. 
Однако за последние пару лет дебаты в США о политике в отношении Китая стали более реалистичными; все больше людей замечают стремление Поднебесной вытеснить своего американского благодетеля с позиции ведущей мировой сверхдержавы. США, наконец, назвали вещи своими именами: Китай – это «ревизионистская сила» и «стратегический конкурент». 
Это изменение риторики уже воплощается на практике. В частности, в заголовки новостей попала торговая война президента Дональда Трампа, хотя многие наблюдатели не смогли понять стратегию, лежащую в основе таможенных тарифов. 
В то время как против союзников Трамп использовал тарифы в качестве рычага для обеспечения концессий и заключения новых торговых сделок, тарифы против Китая – которые могут оставаться в силе годами – направлены на более фундаментальные и далеко идущие изменения. Даже пересмотр сделок с союзниками Америки частично направлен на изоляцию Китая, тем самым вынуждая его отказаться от своих меркантилистских торговых практик, таких как принудительная передача технологий. 
Но инициативы администрации Трампа не ограничиваются тарифами – они нацелены на структурные изменения политики США в отношении Китая, что приведет к перестройке глобальной геополитики и торговли. Поскольку эти изменения согласуются с зарождающимся двухпартийным консенсусом США в пользу более решительных действий по ограничению Китая, они, вероятно, сохранятся и после президентского срока Трампа. 
Например, Китай по-прежнему получает карт-бланш на нарушение прав человека – от удержания почти миллиона мусульман из провинции Синьцзян в лагерях для интернированных до фактического похищения президента Интерпола Мэна Хунвэя. И, несмотря на утверждения Трампа о том, что реакция администрации Обамы на деятельность Китая в Южно-Китайском море была «беспомощной», он сам мало что сделал для противодействия китайскому экспансионизму. 
Вместо этого США, похоже, надеются, что для ослабления Китая будет достаточно и совокупности экономических рычагов – что-то вроде «смерти от тысячи царапин». Но адекватная ли это мера – или США, по существу, запирают конюшню после того, как лошадь убежала? 
Китай уже бросает вызов США в борьбе за технологическое и геополитическое первенство и выставляет свой авторитарный капитализм как альтернативу демократии. Коммунизм не может всерьез тягаться с либеральной демократией, но авторитарный капитализм – вполне. 
И хотя КНР придется в некоторой степени пожертвовать экономическим ростом, но, с точки зрения президента Си Цзиньпина, это будет оправдано, ведь на кону стоит защита не только его собственной позиции, но и его «китайской мечты» о глобальном превосходстве. Даже если давление США значительно возрастет, Китай, скорее всего, примет стратегию «два шага вперед – один шаг назад», чтобы продолжать двигаться к достижению своих амбициозных целей. 
Напротив, изменение их политики означает последний шанс остановить Китай до того, как он закрепит за собой критически важные технологии, необходимые ему для достижения геополитического превосходства в Азии и за ее пределами. Даже если уже слишком поздно требовать от Китая уважения международных правил и прав человека, чем раньше удастся покончить с его опасной бесконтрольностью, тем лучше. 

Разрядка Американо-Китайского торгового конфликта 
ДЕЙВИС – Каждый год, начиная с 2000 года, когда кандидат в президенты Джордж Буш назвал Китай стратегическим “конкурентом” Соединенных Штатов, я встречал приход Рождества с чувством облегчения, что еще 12 месяцев удалось избежать Китайско-Американской торговой войны. 
Но к январю, мое праздничное настроение обычно сменяется страхом, поскольку напряженность, подпитывающая риторику Буша – и причины, по которым он отклонил предпочитаемый Биллом Клинтоном ярлык “партнер” – никогда не были должным образом рассмотрены. И, как мы видим сейчас, за прошедшие годы, риски для мировой экономики стали только более зловещими. 
Эскалация торговой войны между США и Китаем является ответом на три проблемы, которые американские лидеры давно сформулировали: потеря рабочих мест, конкуренция за технологии и предполагаемая китайская угроза национальной безопасности США. 
Первая проблема – американская потеря рабочих мест в пользу Китая – рассматривается как побочный продукт профицита торгового баланса Китая, который США обычно стремились исправить, выступая за ревальвацию юаня. Но этот подход ошибочен; обменный курс является всего лишь одним из факторов, вызывающих торговый дисбаланс, и любая оценка юаня вряд ли изменит статус-кво в многополярном мире. 
В случае Китая, эти недостатки включают слабую систему социальной защиты, которая повышает ставки сбережений и отсталость государственной банковской системы, которая снизила инвестиции и отправила избыточные сбережения за рубеж. С другой стороны, для США растущие военные расходы и частые сокращения налогов создали экономические условия для торгового дефицита, а неэффективные программы корректировки только усугубили влияние торговли на рабочие места. 
В течение десятилетий, и особенно с середины 1990-х годов, Китай получал доступ к знаниям через совместные предприятия с китайскими партнерами, что являлось условием для доступа на его большой рынок. Многие руководители американских компаний, наконец, противостоят этой политике, жалуясь на то, что их “вынуждают” делиться своими технологиями. 
И все же, учитывая, что вовлеченные предприятия все являются добровольными участниками, такие термины, как “вынуждение” и “кража”, это лишь отвлекающий маневр. Более того, продукция, производимая совместными компаниями с иностранным капиталом, обычно пользуется монопольными ценами в Китае, выгода, которая еще больше ослабляет американский аргумент. 
В отсутствие антимонопольных соглашений, торговые споры с привлечением стороны, обладающей господством на рынке, обычно решаются лишь благодаря способности “жертвы” мобилизоваться для ответного удара. Учитывая, что правительство США сейчас действует в интересах американских фирм, промышленная политика Китая должна будет измениться соответствующим образом, особенно если европейские правительства последуют примеру Америки, на что некоторые способны. 
Хотя Китай никогда не сможет стать поистине глобальным гегемоном (поскольку его рост совпадает с ростом Индии), США тем не менее чувствуют угрозу со стороны быстро растущего геостратегического присутствия Китая. 
Например, США могли бы усилить процессы обзора, проводимые Комитетом по иностранным инвестициям в Соединенных Штатах (CFIUS). С большим количеством предоставляемых CFIUS исходных данных по типам иностранного партнерства и сделок, требующих федерального одобрения, США могли бы снизить риски ответного технологического удара. 
Поскольку международный порядок переходит из эпохи гегемонии, возглавляемой США, к одной из многополярности, перекрещивающиеся сферы влияния увеличивают шансы экономических и политических трений. Глобальное процветание требует сохранения и укрепления многосторонней системы свободной торговли, и этого можно достичь только если будут гарантированы интересы национальной безопасности региональных держав. 
По таким вопросам, как ядерное нераспространение, обе стороны являются стратегическими партнерами, как утверждал Клинтон. Но в других областях, таких как исследования и разработки, ярлык Буша «конкурент» более уместен. 
Для Китая, это могло бы означать обеспечение большей взаимности в торговых и инвестиционных отношениях с развитыми странами, вопреки статусу развивающейся страны от Всемирной торговой организации. Это также могло бы означать предоставление национального режима (того же процесса регистрации, что и для отечественных предприятий), для большего числа иностранных фирм и ослабления ограничений на иностранные приобретения китайских фирм в соответствии с национальной безопасностью. 
Национальный экономический динамизм и устойчивость являются результатом международной конкуренции, а не постоянной изоляции отечественных высокотехнологичных фирм. 
Текущий Американо-Китайский торговый конфликт длится десятилетиями; его сдерживание потребует от обеих сторон признать, что старые способы мышления в торговле стали контрпродуктивными. Если обе стороны не начнут делать различие между экономической и стратегической конкуренцией, то торговая война между США и Китаем к Рождеству не закончится. 

Обреченная на провал Американская политика в отношении Китая 
ГОНКОНГ – Торговым тарифам уделяется огромное внимание, но конфликт между Соединенными Штатами и Китаем фактически ведется на нескольких фронтах, включая обменные курсы, технологии, киберпространство и даже оружие. Это не сулит ничего хорошего для способности мира противостоять общим вызовам, от миграции до изменения климата. 
По словам Боба Вудворда, дуайена Вашингтонских журналистов, modus operandi администрации Президента США Дональда Трампа “максимизирует агрессию, чтобы скрыть слабые стороны”. И действительно, когда речь идет о Китае, Трамп делает ставку на то, что враждебный тон, подкрепленный безрассудными, но впечатляющими угрозами, отвлечет внимание американских избирателей от серьезных внутренних проблем до предстоящих промежуточных выборов в ноябре. 
Эта недальновидная стратегия резко контрастирует с продолжительной игрой китайских властей. Хотя индекс Shanghai Composite упал намного больше, чем индекс Dow Jones, достигнув своего самого низкого уровня с ноября 2014 года, Китай удерживает юань от обесценивания настолько, что США могут объявить его валютным манипулятором. 
Чтобы продвинуть эти усилия, Китайские лидеры привлекают частный сектор, который, как недавно признал вице-премьер Лю Хэ, составляет более 50% налоговых поступлений, 60% ВВП, 70% технологических инноваций, 80% городской занятости, и 90% новых рабочих мест и компаний. Похоже, что Китайские лидеры наконец-то признали, что, если только страна не окажется в полномасштабной войне, угрожающей ее национальной безопасности, у них нет оснований продолжать субсидировать государственные предприятия за счет частных фирм. 
С точки зрения ограничения потенциала от дальнейшей нестабильности, подход Китая имеет смысл. Проблема заключается в том, что для многих стран внутренние проблемы – вспомните Brexit в Соединенном Королевстве – все больше противоречат глобальным императивам. 
После десятилетий глобализации и технического прогресса, страны стали более взаимосвязаны чем когда-либо, принятие политических решений в одной стране, имеет широкомасштабные эффекты перелива. В этом контексте, ни одна страна не может решать ключевые проблемы, такие как изменение климата, растущее неравенство и разрушительные технологии, изолированно от других. 
Безусловно, даже если США проявили бы более глобальное лидерство, продолжающийся переход от однополярного к многополярному мировому порядку шел бы своим ходом. Эта тенденция частично обусловлена ​​демографией: развитые страны быстро стареют, в то время как в Азии, Африке и Латинской Америке население стремительно растет, оно как моложе, так и богаче, что подразумевает как значительный динамизм, так и большую конкуренцию за ресурсы. 
Но склонность администрации Трампа к антагонизму, протекционизму и краткосрочности значительно ухудшает ситуацию. Например, сокращение налогов для корпораций и богатых не только усугубляет неравенство в стране, но и подпитывает глобальную гонку на выживание, что подрывает финансовую устойчивость и увеличивает неравенство во всем мире. 
Точно так же, что вполне понятно, США не хотят расплачиваться за безопасность своих союзников, неуклюжий подход Трампа надавить на американских союзников по НАТО увеличить свои расходы на оборону не помогает. Напротив, помимо ослабления отношений с ближайшими союзниками Америки, тактика Трампа усилила напряженность в отношениях с Россией, тем самым увеличив то, что экономисты называют “теневой ценой” национальной безопасности. 
Кроме того, разумеется, существует торговая политика администрации Трампа, которая сделает гораздо больше, чем “наказание” Китая. Аргумент в пользу либерализации всегда был направлен на сокращение транзакционных издержек глобальной торговли, инвестиций и информационных потоков. 
Неоправданное использование санкций администрацией Трампа усугубляет проблему, затрудняя ценовые транзакции со странами, которые в один прекрасный день могли бы стать друзьями, но на следующий считаться врагами. Когда США в одностороннем порядке решили отказаться от ядерной сделки с Ираном от 2015 года и вновь ввести санкции, Европейский союз неожиданно столкнулся с новыми барьерами для торговли с Ираном. 
Это серьезно ослабит глобальную торговлю, тем самым подрывая перспективы экономического роста, не позволяя миру противостоять общим вызовам. Фактически, это может даже усугубить эти проблемы: например, экологическое разрушение и нехватка ресурсов, вызванные изменением климата, могут спровоцировать конфликт и нестабильность, стимулируя тем самым большую миграцию. 
Однако его политика нанесет ущерб не только Китаю, но и США, не говоря уже о остальном мире. Единственным способом избежать повсеместно разрушительного результата является изменение курса, восстановление взаимовыгодного сотрудничества с Китаем, который опубликовал белую книгу в поддержку именно этого результата. 
Им также известно, что в интересах стран лучше этого не пробовать. Вместо этого, они надеются на продолжение углубления своих связей с международным сообществом, выступая не в качестве разрушителя, а как ответственная заинтересованная сторона, приверженная поддержанию глобальной стабильности. 

Американский курс на столкновение с Китаем 
СИНГАПУР – Самые важные в мире двусторонние отношения – между США и Китаем – являются также одними из самых загадочных. Полные парадоксов, взаимонепонимания и недоверия, эти отношения стали источником существенной неопределённости, а потенциально – серьёзной нестабильности. 
Ключевая идея, лежащая в основе нынешнего спора, который начала администрация президента США Дональда Трампа, заключается в том, что торговый дефицит США слишком велик, а виноват в этом Китай. Министр финансов США Стив Мнучин зашёл настолько далеко, что потребовал от Китая снизить в одностороннем порядке профицит страны в торговле с США на $200 млрд к 2020 году. 
По мнению Джозефа Ганьона, старшего научного сотрудника Института международной экономики им. Петерсона, если США хотят снизить размер торгового дефицита, тогда им следует начать с сокращения огромного дефицита бюджета. 
Благодаря статусу резервной валюты, которым обладает доллар, США могут привлекать значительную часть сбережений остальных стран мира, за чей счёт финансируется недостаток их собственных сбережений. Кроме того, как отметил в феврале Совет экономических консультантов при президенте Трампе, у США имеется профицит в торговле услугами с остальными странами мира, в том числе с Китаем. 
Подходы Трампа к вопросам торговли с Китаем пользуются более широкой поддержкой общества в США, чем большинство других его мер, поскольку американцы, в том числе и многие из тех, кто находится в оппозиции к Трампу, убеждены, что Китай играет не по правилам. Например, политический комментатор Фарид Закария заявил, что «в одном большом, фундаментальном вопросе» Трамп прав: «Китай – это торговый мошенник». 
Во всём этом клеймлении Китай упускается из вида то, что дешёвый китайский импорт радикально повысил качество жизни американских работников, чей медианный доход стагнирует уже 40 лет. По данным консалтинговой фирмы Oxford Economics, благодаря покупке китайских импортных товаров, американские семьи экономят около $850 в год. 
Но это не означает, что Китаю достаётся большинство экономических выгод. Например, китайский производитель Foxconn получает всего лишь $7,40 за каждый проданный iPhone стоимостью $800; основная часть этой стоимости идёт американцам. 
Сегодня китайские власти верят в современную экономическую теорию, которая, возможно, является самым важным экспортным товаром Запада. Тем не менее, США продолжают принимать решения, которые наносят Китаю вред и основаны на ошибочных суждениях. 
Если несколько символических уступок (подобные, например, добровольным экспортным ограничениям, на которые Япония согласилась в 1980-х) позволят предотвратить столкновение, тогда Китай может на них пойти. Если же речь зайдёт о более серьёзных – и экономически неоправданных – требованиях, тогда Китай, скорее всего, будет держаться прежней линии. 
Китай уже страдает от контроля за экспортом из США в части высокотехнологического оборудования (включая введённый недавно семилетний запрет на продажу программного обеспечения и компонентов американскими компаниями китайской корпорации ZTE). Однако Китай не собирается отказываться от своих планов развития высоких технологий, поскольку это критически важный элемент его чёткой долгосрочной стратегии повышения места экономики страны в глобальной цепочке создания стоимости. 
Иными словами, каким бы рациональным ни старался быть Китай, торговая война, которая навредит и американцам, и китайцам, остаётся реальным вариантом. Такой исход становится тем более вероятным из-за усиливающихся трений в двусторонних отношениях. 
Трёхмесячная научная командировка в два ведущих университета США показала мне всю степень ухудшения отношения к Китаю в этой стране за последние годы. Если бы китайское руководство знало о масштабах этого сдвига (а одному из высокопоставленных китайских политиков я об этом рассказал), они бы поняли, что их спокойная и рациональная политика в отношении США на протяжении последних 20 лет, возможно, не сработает в следующие 20 лет. 
В течение следующего десятилетия Китай обгонит США экономически, хотя он и не является демократической страной. Некоторые американские интеллектуалы говорили мне, что были бы готовы смириться с ростом Китая, если бы эта страна была демократической. 
И вновь здесь вступает в игру некая иррациональность: демократический Китай был бы значительно сильнее подвержен популистскому и националистическому давлению, и поэтому он, скорее всего, стал бы намного менее удобным партнёром для США. Но Америка по-прежнему ослеплена своей идеологией, и поэтому не способна увидеть выгоды существования Китая, которым управляет экономический рационализм. 
В будущем историки будут сожалеть, что долгосрочная политика Америки по отношению к Китаю не была результатом аналогичного холодного расчёта. Вместо этого им, наверное, придётся изучать, каким образом политическая поляризация и упрощенческая идеология Америки (которую исповедуют многие из тех, кто должен был бы лучше разбираться в этом вопросе) довели её до крайне убыточного и совершенно бессмысленного конфликта. 

Взаимовыгодное решение торговых споров между США и Китаем 
НЬЮ ЙОРК – Для многих союзников США проблемы торговой войны президента Дональда Трампа с Китаем, которая поставлена на 90-дневную паузу с момента встречи Трампа и Си в Аргентине, заключаются в подходе, а не мотивах. Действительно, Европа и Япония поддерживают многие опасения Трампа. 
Для начала, китайские барьеры, включая тарифные, выше, чем в США и других странах с высоким уровнем дохода (хотя и не выше, чем в большинстве развивающихся стран со сравнимым уровнем доходов). А еще есть много ограничений относительно иностранных фирм, желающие работать в КНР, включая лимиты на иностранное владение отечественными компаниями. 
Либерализация торговли поможет сократить налоги, увеличить доходы и повысить эффективность, не требуя от правительства увеличения дефицита бюджета. Либерализация торговли в КНР, состоявшаяся после ее вхождения во Всемирную торговую организацию 17 лет назад, указывает, что такой шаг не приведет к росту безработицы, если китайский рынок труда останется достаточно гибким. 
Будет неплохо, если Китай также откликнется на другую ключевую жалобу – усилить защиту интеллектуальной собственности. Правительство КНР заявляет, что оно отказалось от политики требовать от зарубежных транснациональных корпораций предоставления своей интеллектуальной собственности в обмен на доступ к рынку страны еще 20 лет назад. 
В прошлом, когда собственные инновационные возможности Китая были слабыми, более мощная защита интеллектуальной собственности означала бы просто более высокую арендную плату для иностранных фирм. Сегодня же, когда китайские фирмы разрабатывают свою ценную интеллектуальную собственность, а их роль на мировом рынке стала значительно шире, улучшенная обоюдная защита интеллектуальной собственности могла бы принести пользу и китайским, и иностранным компаниям. 
Большинство стран используют налоги и субсидии для содействия определенной экономической деятельности. Тем не менее, доля правительственных программ, которые создают перекосы и неэффективность, а не устраняют проблемы рынка, выше в КНР, чем в странах с высоким уровнем дохода. 
Такая политика включает субсидии, которые охотнее даются государственным компаниям, чем частным, что приводит к растратам и снижению производительности. Чтобы создать равные условия игры и для китайских, и для иностранных фирм, государственные программы должны подвергаться более систематическому анализу затрат и выгод. 
Но если задаться целью сделать мировую торговлю действительно честной, странам с развитой экономикой (и, в частности, США) также придется внести некоторые изменения. В реальности барьеры на пути китайских товаров и инвестиций не столь низкие, как принято считать. 
Например, Китай является самым эффективным производителем текстиля и одежды в мире – а в Соединенных Штатах тарифы на импорт этой продукции находятся в диапазоне 20%, что намного выше средних значений по стране. Дальнейшее повышение действующих тарифов, с которыми сталкиваются китайские фирмы, является антидемпинговым режимом, что часто используется в качестве инструмента протекционизма, выражающегося в предвзятом отношении к китайским производителям. 
Несмотря на слово «свободный» в названии, соглашения о свободной торговле в действительности таковыми не являются, поскольку подразумевают дискриминацию предприятий в странах за пределами зоны свободной торговли (ЗСТ) в пользу менее эффективных игроков стран ЗСТ. Этот момент слабо регулируется существующими правилами Всемирной торговой организации и подрывает эффективное распределение ресурсов, нанося ущерб не только работникам в странах, не входящих в ЗСТ, но также часто и потребителям с низким доходом внутри ЗСТ. 
Более того, режим регламентирования иностранных инвестиций в США не всегда справедлив, предсказуем или прозрачен. Когда речь идет о том, чтобы заклеймить предлагаемые инвестиции «угрозой национальной безопасности», критерии оказываются весьма произвольными. 
Я общался с американскими юристами, которые консультируют по вопросам трансграничных слияний и поглощений, и, по их словам, поскольку процессы проверки в США сделок с китайскими инвесторами могут включать длительные и непредсказуемые задержки, китайским фирмам часто приходится платить дополнительно 15%, чтобы оставаться жизнеспособными. Таким образом, режим иностранных инвестиций в США эффективно экспроприирует китайские фирмы, которые хотят инвестировать в США. 
Как правило, она служит интересам мощных и хорошо организованных групп заинтересованных лиц, которые, вероятно, будут сопротивляться любым изменениям. Но если КНР и США достигнут грандиозной взаимовыгодной договоренности относительно ряда политических изменений, которые уменьшат или устранят нарушения с обеих сторон, внутреннее сопротивление станет легче преодолеть. 
Такое сотрудничество могло бы быть расширено, чтобы достичь выгодной договоренности по реформам ВТО, которые в дальнейшем помогут глобальной системе стать справедливей. Например, антидемпинговые правила могли бы быть лучше согласованы с национальным антимонопольным законодательством, что позволило бы создать или улучшить положения по минимизации дискриминационных воздействий ЗСТ и помешать правительствам использовать субсидии государственным предприятиям в обход правил ВТО. 
Такой сбалансированный и взаимовыгодный подход поможет ослабить напряженность в отношении международной торговли и иностранных инвестиций. Он будет, что не менее важно, содействовать честности и эффективности взаимодействия двух крупнейших экономических игроков мира, а эта перемена принесет благо не только Китаю и Соединенным Штатам, но и всему миру. 

Форма китайско-американского конфликта 
Для большинства тех, кто наблюдает за разворачивающейся торговой войной между Соединенными Штатами и Китаем, ее casus belli (поводом к войне) является столкновение недобросовестной торговой практики Китая с протекционистским кредо президента США Дональда Трампа. Но такой взгляд упускает из виду важнейшее изменение – конец многолетней американской политики взаимодействия с Китаем. 
Когда такие споры происходят между союзниками, как это было, к примеру, между США и Японией в конце 1980-х годов, обычно можно уверенно предположить, что реальная проблема лежит в экономической плоскости. Но когда они случаются между стратегическими соперниками – такими как США и Китай сегодня – скорее всего, дело не только в этом. 
За последние пять лет китайско-американские отношения коренным образом изменились. Китай все больше возвращается к авторитаризму – кульминацией этого процесса стало снятие в марте прошлого года ограничения на срок пребывания президента у власти – и проводит государственную промышленную политику, воплощенную в плане «Сделано в Китае 2025». 
Более того, Китай продолжает строить острова в Южно-Китайском море, чтобы изменить территориальную ситуацию на суше. И он продвигает свою инициативу «Один пояс и один путь» – почти неприкрытый вызов глобальному господству Америки. 
Хотя новую политику в отношении Китая США пока не сформулировали, ее направленность уже понятна. Последняя стратегия национальной безопасности США, опубликованная в декабре прошлого года, и стратегия национальной обороны, опубликованная в январе, свидетельствуют о том, что Китай теперь рассматривается как «ревизионистская держава» и его попытки «вытеснить США в Индо-Тихоокеанском регионе» будут всячески отражаться. 
Именно эта стратегическая цель лежит в основе недавних экономических маневров Америки, в том числе экстравагантного требования Трампа, чтобы Китай сократил свой торговый профицит с США на 200 млрд долларов в течение двух лет. Кроме того, Конгресс США собирается принять законопроект, ограничивающий китайские инвестиции в США, и разрабатываются планы визовых ограничений для китайских студентов, изучающих передовые науки и технологии в университетах США. 
Поскольку нынешний торговый конфликт связан не только с экономикой, им намного труднее управлять. Хотя Китай мог бы – с существенными уступками и при немалом везении – избежать разрушительной торговой войны в краткосрочной перспективе, долгосрочная траектория американо-китайских отношений почти наверняка будет характеризоваться эскалацией стратегических конфликтов и, возможно, даже полномасштабной холодной войной. 
Для США давать Китаю постоянный доступ к американскому рынку и технологиям – значит предоставлять ему средства для экономической, а затем и геополитической победы над Штатами. Китай тоже будет рассматривать экономическое разъединение и технологическую независимость от США как критически важные для стабильности и обеспечения стратегических целей страны факторы, сколь бы дорого они ему ни обошлись. 
Безусловно, горячая война между двумя ядерными державами маловероятна. Но они почти наверняка устроят гонку вооружений, усиливающую общий глобальный риск, в то же время расширяя свой стратегический конфликт на самые нестабильные районы мира, потенциально с помощью прокси-войн. 
Хорошая новость заключается в том, что ни США, ни Китай не хотят увязнуть в такой опасной и дорогостоящей холодной войне, угрожающей затянуться на десятилетия. Учитывая это, более вероятен второй сценарий – управляемый стратегический конфликт. 
В соответствии с этим сценарием, будет постепенно происходить экономическое разъединение, но не до конца. Несмотря на состязательный характер отношений, обе стороны будут иметь некоторые экономические стимулы для поддержания рабочих отношений. 
Подобный конфликт, безусловно, сопряжен с риском, но этот риск будет управляемым – пока у руля обеих стран стоит дисциплинированное, хорошо информированное и стратегически мыслящее руководство. В случае с США, однако, такого руководства сегодня не наблюдается. 
В этом случае двусторонняя напряженность продолжит расти, поскольку отдельные споры будут разрешаться изолированно друг от друга, основываясь на конкретном quid pro quo (взаимовыгодном обмене) и, следовательно, без какой-либо стратегической согласованности. 
Таким образом, чем бы ни окончилась нынешняя торговая стычка, США и Китай, похоже, сползают к долгосрочному конфликту. Какую бы форму ни принял этот конфликт, он дорого обойдется обеим сторонам, Азии и глобальной стабильности в целом. 

Назревающее решение Америки по госдолгу 
БОГОТА – Должно ли правительство США зафиксировать сегодняшнюю сверхнизкую стоимость заимствований, выпустив долгосрочные долговые обязательства? Это трудное решение, но поскольку общий уровень госдолга уже высок (не говоря уже о необеспеченных обязательствах по пенсиям и медицинскому страхованию, которые, видимо, будут только расти), не исключено, что его время пришло. 
Казначейство США и совет управляющих ФРС, действуя согласованно, до сих пор занимались сокращением объёмов долгосрочных обязательств правительства ради снижения процентных ставок для частного сектора. В связи с этим средний срок долговых обязательств США (включая те, что находятся на балансе ФРС) сейчас не достигает и трёх лет. 
Крен в сторону краткосрочных заимствований ради попыток стимулировать рост экономики до сих пор имел смысл. Кроме того, процентные ставки по 30-летним облигациям США примерно на 200 базисных пунктов выше, чем по однолетним облигациям, поэтому краткосрочные заимствования помогали правительству экономить деньги. 
Это слишком рискованно. Чистый размер госдолга США уже достигает 82% национального дохода, поэтому потенциальные издержки бюджета при быстром скачке вверх процентных ставок могут оказаться весьма значительными. 
Начать с того, что процентные ставки могут подскочить в случае войны или какого-нибудь другого катастрофического события. Менее драматичным, но и более вероятным, является сценарий, когда ФРС рано или поздно найдёт способ повысить инфляционные ожидания, которые в США, как и в большинстве развитых стран, неумолимо снижаются. 
Предположим, к примеру, что американцы выберут своим президентом непредсказуемого и некомпетентного бизнесмена, считающего банкротство нормальным поступком. С другой стороны, не так уж трудно представить вереницу популистских лидеров, исповедующих ложные идеи, будто размер госдолга по большому счёту не имеет значения и не должен быть препятствием для максимального увеличения госрасходов. 
К сожалению, если США когда-нибудь столкнутся с резкой нормализацией процентных ставок, им потребуется значительная коррекция налогов и расходов. При этом весь груз последствий, в том числе безработица, практически неизбежно ляжет на плечи бедной части населения в непропорциональных масштабах. 
Большинство экономистов согласны, что увеличивать дефицит бюджета имеет смысл, если он используется для финансирования необходимой инфраструктуры и улучшения качества образования, не говоря уже о повышении внутренней физической и кибер-безопасности. Существует пространный список достойных проектов, при этом реальные (с поправкой на инфляцию) процентные ставки низки. 
Контролируя глобальную резервную валюту, США обладают значительным пространством для заимствований. Тем не менее, стране надо разумно структурировать свой долг. 
Тем временем, Испания успешно разместила 50-летние облигации под очень низкие проценты, а Ирландия, Бельгия и даже Мексика выпустили облигации со сроком погашения 100 лет. Конечно, нет гарантии, что в будущем ставки не упадут ещё больше, но идея в том, чтобы поток будущих процентных обязательств стал менее рискованным. 
Многие левацкие полемисты указывают на Японию, у которой чистый госдолг равен примерно 140% ВВП, как на доказательство того, что значительное увеличение госдолга – отличная идея (даже несмотря на то, что рост экономики в этой стране анемичен). Подразумевается, что не надо вообще сильно беспокоиться по поводу размера госдолга, а тем более по поводу структуры сроков его погашения. 
В Европе, по общему признанию, совсем другое положение, здесь намного выше безработица и намного более сильны аргументы в пользу сохранения мер монетарного стимулирования, несмотря на риск повышения стоимости обслуживания долга в будущем. Напротив, в США, где экономика переживает сейчас уверенное восстановление, лучшим решением может стать ускорение движения к нормализации долговой политики. 

От доллара к цифровым e-СДР 
Переход от однополярного к многополярному мировому порядку происходит не вполне упорядоченно. Более того, возникла своеобразная валютная бессистемность, опирающаяся на долговую, долларовую модель, которая слишком проциклична, хрупка и потенциально искажена, чтобы иметь возможность помогать урегулированию торговых конфликтов. 
В корне проблемы – структурные дисбалансы во внешней торговле и в счётах текущих операций, которые стали следствием так называемой дилеммы Триффина: для удовлетворения глобального спроса на доллар, который играет роль резервной валюты, США вынуждены постоянно сохранять дефицит счёта текущих операций в расчётах с остальными странами мира. В прошлом году этот дефицит достиг $474 млрд, или 2,4% ВВП США. 
Да, конечно, сама по себе гарантия, что США, будучи эмитентом господствующей международной резервной валюты, имеют возможность дёшево финансировать дефицит бюджета и госдолг, является, как выразился бывший президент Франции Валери Жискар д’Эстен, «невероятной привилегией» Америки. Однако эта привилегия способна ослабить бюджетную дисциплину страны, что и происходит в последние годы, и что уже привело к значительному росту дефицита федерального бюджета ($833 млрд, или 4,2% ВВП в 2018 году) и федерального долга (в марте он достиг $21 трлн, или 104% ВВП). 
Политика, проводимая администрацией президента США Дональда Трампа, усугубляет эту тенденцию. Недавнее снижение налогов и увеличение военных расходов вынудили Международный валютный фонд изменить прогнозные расчёты международной инвестиционной позиции США: в предстоящие годы она будет ухудшаться, а к 2022 году размер чистых обязательств страны достигнет 50% ВВП. 
Кроме того, Трамп угрожает торговыми и валютными войнами, что усиливает страхи перед возможным использованием доллара США в качестве оружия в геополитических спорах. Такие действия могут спровоцировать очень сильную волатильность во всей международной валютной системе, погрузив в кризис экономику многих стран, например, тех из них, которые привязали свои валюты к доллару США или хранят значительные объёмы валютных резервов в долларах. 
Всё, что для этого нужно, – это сильная резервная валюта, которая не эмитируется властями какого-либо государства. Когда-то считалось, что подобную роль может выполнять золото, но оно не способно удовлетворить спрос на глобальную ликвидность и инструменты сбережения. 
Согласно второй поправке к «Статьям соглашения» этой организации, СДР должны стать «главным резервным активом» мира. Некоторые государственные деятели, например, бывший управляющий Народным банком Китая Чжоу Сяочуань и бывший министр финансов Колумбии Хосе Антонио Окампо, отстаивали необходимость следования данному плану. 
Согласно докладу «Инициативы Пале-Рояль», главным способом повышения глобальной роли СДР должно стать «регулярное распределение СДР при соответствующих гарантиях» или даже распределение «в чрезвычайных обстоятельствах». Доклад также призывает МВФ работать вместе с частным сектором «над изучением способов, которые позволят шире применять СДР в частных транзакциях». 
Главным препятствием на пути СДР всегда были геополитические интересы и приоритеты центральных банков-эмитентов резервных валют (это не только США, но также еврозона, Китай, Япония и Великобритания). Однако появление криптовалют открывает иную возможность: частный сектор может напрямую работать с центральными банками, создавая цифровые СДР с целью их использования в качестве единицы расчётов и инструмента сбережения. 
Подобные «e-СДР» стали бы, в каком-то смысле, квинтэссенцией резервного актива, поскольку они полностью гарантированы резервными валютами в соответствии коэффициентами, определяемыми МВФ. Объём предложения e-СДР будет целиком зависеть от рыночного спроса. 
Да, конечно, постепенная замена доллара США цифровыми e-СДР в качестве доминирующей международной резервной валюты станет возможна лишь в том случае, если будет создан достаточно крупный денежный рынок, номинированный в e-СДР. С этой целью должен быть основан политически нейтральный орган, который будет контролироваться частным сектором или центральным банкам и который будет осуществлять эмиссию данного актива. 
Например, масштабную инициативу китайского правительства «Пояс и Дорога» можно было бы осуществлять в e-СДР. В долгосрочной перспективе один из международных финансовых центров, например, Лондон или Гонконг, мог бы возглавить эксперименты с e-СДР, применяя технологию блокчейн: для повышения ликвидности этого актива можно было бы создавать специальные своповые инструменты. 
Ещё один императив – организация номинированного в e-СДР долгового рынка, который был бы привлекательным для стран, не желающим попасть под перекрёстный огонь стран-эмитентов резервных валют. Необходимое предложение активов должны обеспечить транснациональные компании, а также региональные и международные финансовые учреждения. 
Долговой рынок, номинированный в e-СДР, станет хорошей новостью для всех резервных валют (за исключением доллара США), поскольку их вес в определении цены СДР сегодня превышает их текущие доли на валютных рынках. В долгосрочной перспективе рост популярности e-СДР может создать дополнительное давление на США, с тем чтобы они ограничили свои расходы. 
Появление криптовалют открыло уникальную возможность для рыночных сил возглавить переход к действительно нейтральному резервному активу. Учитывая, что руководство США сейчас стало даже более непредсказуемым, чем раньше, такой шанс нельзя упускать. 

Оставьте финансовое регулирование за рамками торговых переговоров США и ЕС 
АНН АРБОР (МИЧИГАН) – Соединенные Штаты и Европейский Союз приступили к новому раунду торговых переговоров, которые обещают еще большее углубление устойчивых экономических отношений обеих сторон. Однако эти переговоры не должны использоваться для ослабления американских финансовых реформ, которые едва успели пустить корни. 
Комиссар по внутреннему рынку и услугам ЕС Мишель Барнье выступал с речами по всей Америке в поисках поддержки для включения финансовых услуг в качестве предмета обсуждения на переговорах по трансатлантическому торговому и инвестиционному партнерству. Между тем, финансовый сектор продвигает переговоры в качестве возможности обойти докучливые ‑ и высокоэффективные ‑ законы, реализованные в США в рамках закона Додда-Франка. 
И другие комментаторы рассматривают переговоры в качестве очередного форума по сотрудничеству, надеясь, что переговоры улучшат координацию между финансовыми регуляторами. 
Для США было бы целесообразно отклонить данную точку зрения. 
Сейчас не подходящее время для того, чтобы ставить так тяжело давшиеся Америке финансовые реформы под удар. Теневое банковское дело выходит на свет; новое регулирование производных финансовых инструментов вступает в силу; требования к капиталу будут выше; структурные реформы и разрешающие органы сокращают субсидии; и инвесторы и потребители теперь лучше защищены. 
Последнее, что стоит сделать США (и ЕС), так это дать финансовой отрасли возможность откусить еще один кусок. И это именно то, к чему ведут торговые переговоры и последующее голосование Конгресса. 
Кроме того, Федеральная резервная система предложила требования к капиталу и холдингам иностранных компаний, работающих в США ‑ что лучше, и, на мой взгляд, разумнее национального режима ‑ чем вызвала глубокое возмущение Европейской комиссии. И США были обеспокоены вопросом обеспечения национального режима для производных финансовых инструментов в Европейских законах, а также правилами, касающимися менеджеров хедж-фондов. 
Тем не менее, существует множество других форумов для разрешения разногласий между регуляторами США и Европы, в том числе и двухсторонний процесс, который привел к недавнему соглашению между США и Европой относительно рамочных соглашений по регулированию производных финансовых инструментов. «Большая двадцатка» являлась движущей силой для финансовых реформ на глобальном уровне; 
Последнее, что нам нужно, это очередной процесс, особенно который не сосредоточен на том, как предотвратить очередной финансовый крах, последствия одного из которых США и Европа все еще пытаются ликвидировать. Торговые переговоры послужили бы всего лишь маховиком регресса, уводящим от реформ, а не продвигающим их. 
Во всем мире определенно существует еще масса вещей, которые предстоит реализовать. 
Законы относительно капитала и ликвидности формируются, однако окончательное соглашение еще только маячит на горизонте, а не лежит под рукой. 
На самом деле подобное соглашение является необходимым, чтобы уменьшить вероятность возникновения еще одного разрушительного мирового финансового кризиса. Однако не существует причин, чтобы стремиться к этому через торговые переговоры, которые, скорее всего, ослабят, а не укрепят реформы. 

Как обеспечить безопасность в Евроатлантическом регионе 
Однако, несмотря на резкие разногласия, имеются и сферы общих интересов, причём жизненно важных. Как в самые мрачные дни Холодной войны, мы, американцы, европейцы и россияне, должны начать работать вместе, чтобы избежать катастрофы, в том числе предотвращая теракты и снижая риски военного – или даже ядерного – конфликта в Европе. 
После исторических событий 1989-1991 годов, навсегда изменивших Европу, каждый из нас занимался проблемами евроатлантической безопасности, работая внутри или вне правительств. Но всем предпринимавшимся с тех пор попыткам создания системы взаимной безопасности в Евроатлантическом регионе не хватало настойчивости и креативности. 
Теракты уже потрясли Москву, Беслан, Анкару, Стамбул, Париж, Ниццу, Мюнхен, Брюссель, Лондон, Бостон, Нью-Йорк, Вашингтон и другие города, а те, кто несёт за них ответственность, решительно настроены атаковать снова. На территории Украины с 2013 года были убиты тысячи людей, и число жертв растёт из-за возобновившихся сейчас военных столкновений. 
Первым шагом на пути продвижения наших общих интересов должно стать определение и реализация конкретных, практических инициатив на ближайшую перспективу с целью сократить угрозы, восстановить доверие, улучшить общую ситуацию с евроатлантической безопасностью. Есть пять ключевых сфер, которые должны быть охвачены этими инициативами. 
Точкой отсчёта в деле минимизации этой угрозы могла бы стать новая декларация президентов России и США, которая ещё раз подтвердит, что в ядерной войне невозможно выиграть и начинать её нельзя. Она напомнила бы совместное заявление бывшего президента США Рональда Рейгана и бывшего советского лидера Михаила Горбачёва, которое было хорошо воспринято в обеих странах, и ознаменовало бы собой новую попытку улучшить отношений. 
 Мы должны сократить риски, связанные с поддержанием ядерных сил в состоянии полной боевой готовности, когда они готовы к немедленному запуску и способны поразить цели в течение нескольких минут. США и Россия должны обязаться начать позднее диалог по вопросу о выводе из состояния полной боеготовности существенного процента стратегических ядерных сил. 
Поскольку Исламское государство ищет новые пути экспорта террора в Европу, Северную Америку и другие регионы, оно может попытаться получить и детонировать устройство, распыляющее радиоактивные материалы, (известное также как «грязная бомба»). Нужно, чтобы США, Россия и Европа немедленно возглавили глобальные усилия по обеспечению безопасности наиболее уязвимых ядерных и радиоактивных материалов во всём мире. 
 Мы должны сократить риски военной конфронтации, улучшив коммуникации между военными должностными лицами с помощью новой совместной Группы НАТО и России по управлению кризисными ситуациями в военной сфере. Данная инициатива должна сопровождать усилия по восстановлению двустороннего диалога между военными США и России. 
 Мы должны снизить риск инцидентов в воздушном пространстве, которые могут привести к политическому или военному конфликту. Повышение военной активности в зонах, где одновременно действуют НАТО и Россия, создаёт неприемлемо высокие риски для гражданского авиасообщения. 
Но ни одна из них не должна отвлекать внимания от важной цели формирования новых политических рамок, которые будут опираться на общие, жизненно важные интересы и помогут остановить раскручивание спирали антагонизма в отношениях и стабилизировать евроатлантическую безопасность. Практические меры на ближайшую перспективу, которые мы здесь перечислили, станут хорошей точкой для старта. 

ФРС замучила уже 
НЬЮ-ЙОРК – Каждый год в конце августа представители центральных банков и финансисты со всего мира собираются в Джексон-Хоул (штат Вайоминг) на экономический симпозиум, организуемый Федеральной резервной системой США. В этом году участников симпозиума встречала большая группа в основном молодых людей, включавшая афро- и испано-американцев. 
Они хотели, чтобы приехавшие чиновники поняли, что от их решений зависит жизнь рядовых людей, а не только финансистов, обеспокоенных влиянием инфляции на стоимость их облигаций или тем, как повышение учетной ставки отразится на их портфелях акций. Надписи на зеленых футболках протестующих говорили о том, что для этих американцев никакого восстановления роста экономики не было. 
Даже сейчас, семь лет спустя после начала «Великой рецессии», вызванной мировым экономическим кризисом, «официальная» безработица среди афро-американцев превышает 9%. Согласно более широкому (и более точному) определению, включающему трудящихся с неполной занятостью, которые ищут работу с полной занятостью, и частично занятых рабочих, уровень безработицы в США в целом равен 10,3%. 
В этом году реальные зарплаты низкоквалифицированных работников упали почти на 0,5%. Это одно из проявлений долгосрочной тенденции, помогающей понять, почему домохозяйства со средним уровнем доходов получают сейчас меньше, чем четверть века назад. 
Основная часть роста доходов после начала «восстановления экономики» США достаётся 1% населения с самым высоким уровнем доходов, поэтому заявления ФРС верны для этой группы населения, но неверны для большинства. Молодежь в Джексон-Хоул, представлявшая национальное движение под очевидным названием «ФРС замучила уже» («Fed Up»), может это подтвердить. 
Есть убедительные доказательства того, что экономика демонстрирует лучшие результаты, если в стране дефицитный рынок труда, и если в ней, как показали исследования Международного валютного фонда, ниже уровень неравенства в доходах (причем первое обычно приводит ко второму). Конечно, финансисты и корпоративные топ-менеджеры, заплатившие по $1000 за участие в симпозиуме в Джексон-Хоул, смотрят на это всё иначе: низкие зарплаты означают высокие прибыли, а низкие процентные ставки означают высокие цены на акции. 
ФРС пока что более чем успешна в выполнении второй задачи, что частично вызвано её меньшими успехами в выполнении первой. Почему же те, кто принимает решения, будут обсуждать повышение учетной ставки на сентябрьской встрече ФРС? 
На фоне стагнации зарплат и укрепления доллара инфляция сейчас находится на уровне, который значительно меньше целевого показателя, установленного самой ФРС, – 2%. Не говоря уже об инфляции в 4%, о пользе которой говорят многие экономисты, включая бывшего главного экономиста МВФ Оливье Бланшара. 
По сути, нет никакого риска, что экономика перегреется настолько быстро, что ФРС не сможет вовремя вмешаться и предотвратить избыточную инфляцию. Каким бы ни был уровень безработицы, на котором проявляется значение инфляционного давления, – а это ключевой вопрос для политиков, – мы знаем, что он в любом случае намного меньше того уровня, который мы видим сегодня. 
Зарплаты начинают стагнировать во время рецессии. Если ФРС будет повышать учетную ставку каждый раз при появлении признаков роста зарплат, тогда доходы рабочих будут снижаться и никогда не восстановятся до уровня, который был потерян во время экономического спада. 
Проблема в том, что низкие учетные ставки приводят к иррациональному «поиску доходности» инвесторами, а это вызывает искажения в финансовом секторе. В нормально функционирующей экономике можно ожидать, что дешевый капитал станет опорой здорового роста. 
ФРС должна одновременно стимулировать экономику и сдерживать финансовые рынки. Хорошее регулирование означает не просто предотвращение случаев, когда банковский сектор наносит ущерб всем нам (хотя ФРС не очень хорошо справилась с этой задачей перед кризисом). 
Я часто испытываю большое сочувствие чиновникам ФРС, поскольку они должны принимать болезненные решения в условиях значительной нестабильности. Но сейчас обстановка не такая уж и напряженная. 

Одномоторная Глобальная Экономика 
ТОКИО – Мировая экономика - как реактивный самолет, которому нужно, чтобы все его двигатели были действующими для взлета и держали его подальше от облаков и штормов. К сожалению, только один из четырех двигателей работает как следует: Англосфера (Соединенные Штаты и его ближайший кузен, Соединенное Королевство). 
В самом деле, Европа находится в одном шаге от прямой дефляции и очередного приступа рецессии. Точно так же, третий двигатель, Япония, находится на исходе топлива, после года финансового и денежно-кредитного стимулирования. 
Слабость в остальных странах мира предполагает укрепление доллара, которое неизменно ослабит рост США. Чем глубже спад в других странах, и чем выше рост доллара, тем меньше США смогут отделиться от временного депрессивного расстройства в остальных местах, даже если внутренний спр��с кажется надежным. 
Падение цен на нефть может обеспечить более дешевую энергию для производителей и домашних хозяйств, но они ударили по экспортерам энергии и их расходам. И, в то время как выросло предложение - в частности, сланцевых ресурсов из Северной Америки - давление на понижение цены также оказало, ослабление спроса в еврозоне, Японии, Китае и многих развивающихся рынках. 
Плохие макро-новости могут быть хорошими для рынков, так как само по себе, быстрое политическое реагирование может повысить цены на активы. Но недавние плохие макро-новости были негативными для рынков, в связи с восприятием политической инерции. 
Что касается налоговой политики, Германия продолжает сопротивляться столь необходимому стимулу для повышения спроса в еврозоне. И Япония, кажется, намерена нанести себе второе, увеличение потребительского налога замедляющее рост. 
Кроме того, ФРС сейчас вышла из количественного послабления и демонстрирует готовность начать повышение политики процентной ставки раньше, чем ожидали рынки. Если ФРС не отложит повышение тарифов, пока небо глобальной экономики не очистится, она рискует получить прерванный взлет - судьба многих экономик в последние годы. 
Если Республиканская Партия возьмет полный контроль над Конгрессом США в среднесрочных выборах в ноябре, политический тупик, вероятно, ухудшится, рискуя повторить разрушительные финансовые сражения, приведшие в прошлом году к остановке работы правительства и практически к техническому дефолту. В более широком смысле, тупик будет препятствовать проведению важных структурных реформ, которые необходимы США для стимулирования экономического роста. 
Самая большая, Китай, в разгаре структурного спада, который толкнет ставку роста ближе к 5% в течение следующих двух лет, от более чем 7% в настоящее время. В то же время, столь разрекламированные реформы, чтобы сбалансировать экономический рост от инвестиций в основной потребительский капитал отложены до того, как председатель КНР Си Цзиньпин не консолидирует свою власть. 
Кроме того, многие страны с формирующейся рыночной экономикой по-прежнему быстро растут, поддерживают разумную макроэкономическую политику, и начинают осуществлять структурные реформы, способствующие росту. И экономический рост в США, в настоящее время превышающий потенциальный результат, может обеспечить достаточный глобальной подъем - по крайней мере на данный момент. 
Частные и государственные долги в развитых странах по-прежнему высоки и продолжают расти - и потенциально неустойчивы, особенно в еврозоне и Японии. Растущее неравенство перераспределяет доходы тех, кто, обладает повышенной склонностью к спасению (богатые и корпорации), и усугубляется капиталоемкой, трудосберегающей технологической инновацией. 
Это сочетание большого долга и растущего неравенства может быть источником постоянной стагнации, которая делает структурные реформы более политически трудными для реализации. Во всяком случае, рост националистических, популистских, и нативистических партий в Европе, Северной Америке и Азии приводит к обратной реакции против свободной торговли и трудовой миграции, которые могли бы еще больше ослабить рост мировой экономики. 
Вместо повышения кредита в реальный сектор экономики, нетрадиционные денежно-кредитные политики в основном обогатили уже очень богатых - основных бенефициаров рефляции активов. Но теперь рефляция может создать пузыри цен активов, и надежда, что макро-пруденциальные политики предотвратят их от разрыва, до сих пор далека – как прыжок веры. 
К счастью, растущие геополитические риски - Ближний Восток в огне, конфликт между Россией и Украиной, волнения в Гонконге, и территориальные споры Китая с его соседями - вместе с геоэкономическими угрозами со стороны, скажем, лихорадки Эбола и глобального изменения климата, пока не привели к финансовому кризису. Тем не менее, они замедляют расходы и потребление капитала, учитывая стоимость опции ожидания во времена неопределенности. 
Итак, мировая экономика летит на одном двигателе, пилоты должны ориентироваться среди грозовых туч, и среди пассажиров вспыхивают драки. Если бы были аварийные бригады на земле. 

Поражение монополистов здравоохранения Америки 
БЕРКЛИ – Американская Реформа здравоохранения и защиты пациентов (АСА), подписанная президентом Бараком Обамой в 2010 году, значительно увеличила необходимость эффективного антитрестовского законодательства на рынках медицинского страхования. Несмотря на недавние хорошие новости в этой области, перевес остается не в пользу потребителей. 
Компании не могут купить или найти решение для потребителей, которые говорят: “Я просто не собираюсь это покупать”. Но ACA требует от частного лица приобретения медицинской страховки, тем самым создавая вертикальную кривую спроса для потенциальных монополистов. 
И тогда не удивительно, что в 2015 году, некоторые из крупнейших частных Американских медицинских страховых компаний – Anthem, Cigna, Aetna и Humana – начали изучать возможность слияния. Если бы они смогли сократить число национальных страховщиков с пяти до трех, они затем могли бы усилить свои позиции на рынке и выжать больше прибы��и из потребителей. 
Промышленность использовала все стандартные аргументы, чтобы оправдать такую консолидацию, утверждая, что на самом деле, это принесло бы пользу потребителям, делая медико-страховые операции более эффективными. Ничего не было сказано о том, что, по данным Центра Американского прогресса, конкуренция между Aetna и Humana только на рынке медицинского страхования Advantage Medicare приводит к снижению средних годовых взносов, которые клиенты платят каждой компании, на $155 и $43, соответственно. 
В июле, Министерство юстиции США пыталось через суд остановить слияние между Aetna и Humana, после того, как сделка находилась в процессе механического утверждения регулирующими органами в Иллинойсе, Айова, Кентукки, Северной Каролине и других штатах. Фактически, Департамент по страхованию губернатора Огайо Джона Кейсика одобрил слияние в мае, а затем держал свое решение в секрете в течение более одного месяца. 
Обычная предвзятость помогает объяснить, почему некоторые штаты хотят протолкнуть эти слияния до конца. Республиканцы не стремятся обеспечить надлежащее функционирование масштабной реформы, принятой Демократической администрацией. 
Другое объяснение стимула, стоящего за слиянием компаний медицинского страхования - это лоббирование. Промышленные лоббисты поддерживают социальную близость с регулирующими органами и политиками, с которыми они когда-то работали в правительстве или в частном секторе, и с кем все еще встречаются на приемах в Вашингтоне, округ Колумбия, и в столицах штатов. 
С другой стороны, по крайней мере, в течение последних девяти месяцев, Майкл Делонг, самый молодой среди нас, выполняющий функции Директора Коалиции по защите выбора пациентов (CPPC), финансируемой Межнациональным союзом работников сферы обслуживания, с целью собрать факты и цифры о слиянии медицинских страховых компаний для государственных и локальных групп потребителей. Если штаты проведут публичные слушания, чтобы установить, если слияния медицинских страховых компаний целесообразны и служат общественным интересам, эти группы могут представить свои замечания и, возможно, свидетельствовать. 
Группы потребителей на государственном и местном уровне по всей стране, были очень обеспокоены монополизацией медицинских страховых компаний. Но они чаще всего недофинансированы и не в состоянии оценить вероятные последствия слияний, а также внести против них обоснованные технократические аргументы. 
Она представила комментарии относительно слиянии медицинских страховых компаний для судебных разбирательств в Калифорнии, Делавэр, Флориде, Джорджии, Иллинойс, Айове, Индиане, Миссури, Нью-Йорке, Огайо, Вирджинии и Висконсине; она давала показания на слушаниях в Калифорнии, Делавэре, Флориде, Миссури, Нью-Йорке, Вирджинии, и Висконсине; и вооружила группы потребителей и союзы соответствующими цифрами и фактами. Несмотря на всю эту деятельность, в настоящее время она вооружена намного слабее. 
В одной из самых худших статей, когда-либо напечатанных в Washington Post, его обозреватель Роберт Самуэльсон утверждал, что споры между лоббистами в Америке происходят на равных условиях. “Если бы все богатые были сильными, их налоги были бы намного ниже”, писал он. 
AARP, безусловно, является мощным адвокатом: обеспокоенность ее членов – или, по крайней мере, версия AARP о причине этих беспокойств – часто принимается во внимание на самых высоких уровнях власти. Но Самуэльсон анахронически рассматривает AFL-CIO, как силовую инстанцию, которой она была в 1950-х годах; и его предположение о том, что CBPP имеет ту же степень влияния на законодательство как Anthem, Cigna, Aetna и Humana, смехотворна для любого непредвзятого наблюдателя, несмотря на замечательную работу, которую она делает. 
CPPC принял вызов и оказал ценную услугу, представив, регулирующим органам медицинского страхования, готовым выслушать, прошлые нарушения защиты потребителей и несоответствия. Но каждый из нас, кто хочет поставить потребителей перед корпорациями, с самого начала мог бы использовать больше трудовых ресурсов и базовой информации. 
Когда многие государственные и локальные группы потребителей не располагают даже одним полноценным сотрудником, который знаком с антимонопольными проблемами, мы далеки от функционирующей должным образом демократии. 

Пузырь на рынке недвижимости – дежавю 
КЕМБРИДЖ – Финансовый кризис 2008-2009 годов выявил серьезную слабость в архитектуре глобальной финансовой системы: суточный ночной рынок ценных бумаг, обеспеченных ипотечными кредитами, который не смог урегулировать схлопывание пузыря на рынке недвижимости. Приблизительно через девять лет с этой слабостью снова не удалось справиться надлежащим образом. 
Когда разразился кризис, компании и инвесторы в Соединенных Штатах Америки предоставляли свои дополнительные наличные деньги на ночь банкам и другим финансовым фирмам, которые должны были выплатить кредиты плюс ссудный процент на следующее утро. Поскольку страховка банковского депозита покрывала только сумму до 100 000 долларов США, то организации, предоставляющие миллионы долларов, предпочитали именно ночной рынок для использования супербезопасных долгосрочных ценных обязательств Казначейства США в качестве залога. 
Но ночные кредиторы имели возможность устанавливать и более высокие процентные ставки, если брали в качестве имущественного залога менее безопасный ипотечный пул, и многие так и делали. Вскоре перегретый рынок недвижимости США действовал в качестве денежного рынка размером во много триллионов долларов. 
Они отказались от идеи размещения своих наличных денег на ночь с ипотечными пулами в качестве имущественного залога. Это заморозило деятельность финансовой системы, которая уже зависела от этих наличных денег. 
Основная задача состояла в том, чтобы обеспечить возвращение средств кредиторам ипотечного пула, таким образом убеждая их не исчезать при первом признаке появления проблемы. Вероятно, эта цель может быть достигнута, если неудачу терпят один или два банка. 
Если система достаточно стабильна, рынок может остыть и без катастрофы. Но сегодня ночной рынок РЕПОв размере триллионов долларов в жилищных ипотеках настолько громаден, что когда этот рынок недвижимости исчезает, это может угрожать всей финансовой стабильности. 
Существующие реформы недостаточно снижают этот риск, в основном потому, что они зависят от властей и банков, чтобы завершить сложный и непроверенный процесс выплаты заемных средств в течение 48 часов после краха банка. Это было бы чрезвычайно трудно сделать, если многие банки потерпели бы крах одновременно. 
Перед лицом жилищного кризиса весьма вероятно, что кредиторы снова запаникуют, решив, что они не могут зависеть от непроверенных процессов стабилизации банков, и прекратят выдачу ночных суточных ссуд. Тогда банки, лишенные наличности, сократят кредитование, как они сделали это в 2008 и 2009 годах, снова погружаясь в рецессию. 
Мрачная ирония заключается в том, что до наступления такого шока подготовка к реструктуризации делает более доступным получение ночных суточных ссуд от кредиторов. Это увеличивает ночной рынок, делает ипотечное кредитование более легким и увеличивает финансовые потери в случае кризиса. 
Большинство экспертов ипотечного рынка полагают, что его рост, ускоренный в 2005 году после того, как Конгресс исключил облигации с залогом недвижимости из большинства процедур банкротства – действие, которое сокращает время ожидания выплаты. Это изменение убедило ипотечных кредиторов, что их действия сверхбезопасны: они больше не должны были волноваться даже о качестве заемщика. 
Но если обрушивается ураган, эти резиденты могут запаниковать – особенно в тех случаях, когда здания оказываются менее прочными, чем ожидалось. И если побежит большое число резидентов одновременно, могут переполниться эвакуационные дороги, подвергая опасности всех бегущих. 
Приравнивание закладных на жилье к надежным облигациям Казначейства США было ошибкой в 2008 году, и это является ошибкой и сегодня. Власти США должны усилить меры защиты для ночного денежного рынка со стороны американского Казначейства, чтобы он не подвергался панике и пузырям, понизив до прежнего уровня большинство юридических преимуществ, которыми обладает краткосрочное ночное финансирование, обеспеченное облигациями с ипотечным покрытием. 
С этой целью законопроект, внесенный на рассмотрение сенатором Джеком Ридом в декабре прошлого года – который требует, чтобы регуляторы исследовали более тщательно, как реструктуризация правил могла бы дестабилизировать финансовую систему – является положительным шагом. Конгресс должен также полностью изменить свое неустанное давление в части владения недвижимостью, что сделало получение ипотеки более легким и упростило продажу ипотечные пулов. 
Если бы Казначейство США продало больше краткосрочных – а не долгосрочных – обязательств, то меньше кредиторов обращалось бы к ипотечным пулам. Такие предложения существуют, но ни одно из них не было осуществлено. 
Мировой финансовый кризис, который вызвала американская катастрофа рынка недвижимости в 2008 году, преподнес нам важные уроки о том, насколько хрупкой является финансовая система перед лицом краха рынка недвижимости. К сожалению, влиятельные политики обратили недостаточное внимание на эти уроки. 

Новая Гармония Великих Демократий 
КЕМБРИДЖ – Когда премьер-министр Индии Нарендра Моди, пригласил президента США Барака Обаму посетить церемонию Дня Республики своей страны в начале этого года, это показало важное изменение в отношениях между двумя крупнейшими демократиями мира. Еще с 1990-х годов, три американские администрации пытались улучшить двусторонние отношения, с переменным результатом. 
Эти две страны имеют долгую историю совместных заблуждении. По определению, любой союз со сверхдержавой является неравным; так усилия по установлению тесного сотрудничества с Соединенными Штатами долгое время шли против индийской традиции стратегической автономии. 
Наиболее важным фактором является ускорение экономического роста Индии, который согласно прогнозам Международного Валютного Фонда превысит 7,5% до 2020 года. На протяжении десятилетий, Индия страдала от того, что некоторые называют “индуистские темпы экономического роста”: чуть более 1% в год. 
Рыночно-ориентированные реформы в начале 1990-х годов изменили эту модель, а годовой рост подскочил до 7% под партией Конгресса, перед падением до 5%. Так как с 2014 всеобщие выборы привели Партию Бхаратия Джаната Моди к власти, правительство дало спаду обратный ход. 
И перспективы для дальнейшего роста убедительны. Индия имеет формирующийся средний класс в несколько сотен миллионов, а английский язык является официальным языком на котором говорят от 50 до 100 млн. Опираясь на этот базис, индийские информационные отрасли могут сыграть в мире важную роль. 
Более того, с населением 1,2 миллиарда человек, Индия в четыре раза больше, чем США, и, скорее всего, к 2025 году превзойдет Китай. Ее огромные масштабы будут все более важны не только для мировой экономики, но и уравновешивания влияния Китая в Азии и управления глобальными проблемами, такими как изменение климата, здравоохранение и кибербезопасность. 
Индия также обладает значительной военной мощью, по оценкам, 90-100 единицами ядерного оружия, ракетами средней дальности, 1,3 млн военнослужащих, и годовыми военными расходами почти $50 млрд (3% от мирового объема). И, с точки зрения мягкой силы, Индия имеет установленную демократию, влиятельную диаспору, и яркую массовую культуру с транснациональным влиянием. 
Население само по себе не является источником власти, пока не будут развиты человеческие ресурсы, и Индия остается далеко позади Китая с точки зрения грамотности и экономического роста. Несмотря на прогресс, около трети населения Индии живет в условиях крайней нищеты, что представляет страну проживания для трети бедного населения мира. $2 трлн ВВП Индии составляют всего пятую часть Китая с $ 10 трлн, и девятую Америки с $17,5 трлн (оценено по рыночным обменным курсам). 
Еще более поразительно, в то время как 95% китайского населения грамотны, доля грамотности населения Индии всего 74% - и лишь 65% среди женщин. Признаком этой проблемы, являются низкие показатели Индии в международных сопоставлениях университетов, ни один не входит в 100 ведущих мировых университетов. 
Маловероятно, что Индия станет настолько сильной, чтобы стать мировым соперником США в первой половине этого века. Действительно, даже с точки зрения мягкой силы, недавнее исследование Portland Consultancy в Лондоне поставило Индию за пределы топ-30 стран. 
Тем не менее, Индия имеет значительные активы, которые уже влияют на баланс сил в Азии. Хотя Индия и Китай подписали соглашения в 1993 и 1996, которые обещали мирное урегулирование пограничного спора, приведшего их к войне в l962 году, вопрос вновь накалился, после действий Китая в последние годы. 
В то время как индийские официальные лица, как правило, на публике не выражают озабоченности об отношениях с Китаем, и разумно хотят роста двусторонней торговли и инвестиций, их обеспокоенность безопасностью по-прежнему высока. Как часть группы азиатских стран, которые будут, стремиться уравновесить Китай, Индия уже начала укреплять свои дипломатические отношения с Японией. 
Индийский экономический успех Америке интересен сам по себе. Так же, как открытый подход Индии и Бразилии по таким вопросам, как управление Интернетом, в то время, когда Россия и Китай стремятся к более авторитарному контролю. 
Никто не должен ожидать, Индийско-Американского альянса в ближайшее время, учитывая историческое мнение Индийской общественности. Но можно предсказать отношения на ближайшие годы, что станут своеобразнее и сильнее. 

План Маршалла для США 
НЬЮ-ЙОРК – Когда в прошлом месяце на главной автостраде в Калифорнии рухнул мост, это ударило по всему юго-западу Соединенных Штатов, еще раз подчеркнув серьезную проблему инфраструктуры страны. Действительно, в некотором смысле, крупнейшая в мире экономика разваливается. 
И все же проблему больше нельзя игнорировать. Если США не будут действовать быстро, чтобы обеспечить свой хрупкий экономический подъем прочным фундаментом современной инфраструктуры, то они могут оказаться медленно тонущими обратно в стагнацию. 
Доклад 2013 года Американского Общества Гражданских Инженеров дал инфраструктуре США жалкий уровень D +. В докладе приводятся многочисленные конкретные государственные недостатки, в том числе “88 высокого опасных плотин и 1298 структурно несовершенных мостов” в Мичигане и “$44.5 млрд необходимых для обновления систем питьевой воды” в Калифорнии. 
В докладе делается вывод, что к 2020 году будут необходимы $3,6 трлн инвестиций (примерно одна пятая часть годового ВВП страны), чтобы повысить качество инфраструктуры США, путем устранения “значительного отставания запоздалого обслуживания [и] насущной необходимостью модернизации”. В противном случае, рушащаяся инфраструктура страны будет тянуть вниз экономический рост ближайших лет. 
Отчаянная потребность Америки в современной инфраструктуре настала, в некотором смысле, в удачный момент. В то время, когда восстановление экономики остается хрупким, финансируемая государством программа развития инфраструктуры, могла бы значительно изменить перспективы американских рабочих, предоставив новые возможности для трудоустройства низкой и неквалифицированной рабочей силы. 
Пенсионные фонды, страховые компании, паевые инвестиционные фонды в США управляют совокупными активами на общую сумму примерно $30 триллионов, и они изо всех сил пытаются найти инвестиции, которые соответствуют их долгосрочным обязательствам. Устойчивые низкие процентные ставки были особенно сложными для пенсионных фондов, которые сталкиваются с растущими обязательствами (рассчитанными на льготной основе). 
На самом деле, американские пенсионные фонды уже инвестируют в инфраструктуру, но они делают это в Канаде, Австралии, Великобритании и Нидерландах. 
К сожалению, идеологические возражения и предвзятая политика, скорее всего, ставят препятствия на пути любых усилий по модернизации инфраструктуры Америки и созданию таких возможностей у себя дома. 
Это бы работало так же, как двухпартийная Национальная комиссия по Налоговой Ответственности и Реформе, созданная в 2010 году для решения фискальных проблем Америки, или комиссии по закрытию и реорганизации военных баз 1980-х и 1990-х годов. Разделяя ответственность между двумя основными партиями страны, комиссия освободила бы своих членов от давления ежедневной политики и позволила бы им сосредоточиться на здоровье экономики. 
Инфраструктура уже давно признана фундаментальной для экономических перспектив страны. Пренебрегая необходимыми инвестициями, США ставит себя на сложный путь, который мог бы привести к стагнации и упадку, который было бы трудно повернуть вспять. 
Низкие процентные ставки, продолжающаяся роль доллара как основной мировой резервной валюты и потенциал государственного сектора на увеличение расходов, дают основания для более убедительных расходов на инфраструктуру. В двадцатом веке, правительство США потратили миллиарды долларов на восстановление европейской экономики. 

Медленный рост для процентных ставок в США 
ЛОНДОН – Новое программное заявление Федеральной резервной системы США в ближайшие дни будет, как обычно, проанализировано в мельчайших подробностях, поскольку инвесторы будут пытаться найти подсказку о том, когда и как быстро будут повышены процентные ставки. Примечательно, что слово «терпение» не всплывало, и ФРС сигнализировала, что ключевая процентная ставка может быть поднята уже в июне. 
На самом деле, неопределенность в отношении денежно-кредитной политики в Соединенных Штатах была в этом году ведущей движущей силой волатильности финансового рынка. В конце концов, потенциальное воздействие повышения процентных ставок на кривую доходности США имеет существенное влияние на ценообразование для всех международных активов. 
Во-первых, экономические события, вероятно, заставят ФРС проявить осторожность, когда дело дойдет до процесса повышения процентных ставок. Во-вторых, даже если ФРС будет действовать быстро, стремление инвесторов получать прибыль закрепит доходность. 
Консенсус в настоящее время стоит на том, что экономика США неуклонно растет; основные показатели указывают на дальнейшее расширение, а данные с рынка труда превосходят все ожидания. Процесс создания новых рабочих мест работает без сбоев, в феврале общее количество рабочих мест в несельскохозяйственном секторе увеличилось на 295 000, а уровень безработицы еще раз упал, почти до 5,5%. 
Как ожидается, базовый индекс потребительских цен, который будет обнародован на следующей неделе, покажет рост в годовом исчислении всего в 1,7% ‑ или даже меньше, если низкие цены на нефть сохранятся от момента появления первых оценочных значений до опубликования базового индекса потребительских цен. И реальный рост зарплат составляет менее 2%, что ниже уровня, который ФРС сочтет необходимым для поддержания устойчивого ускорения потребительских расходов. 
На вершине и без того скромных инфляционных ожиданий – характеризуемых пятилетним курсом подразумеваемого уровня инфляции в 1,9% ‑ доллар укрепился приблизительно на 10% в этом году и почти на 25% с начала прошлого года. Учитывая дефляционное воздействие сильной валюты – и общую нетерпимость ФРС к дефляции – есть все основания полагать, что ФРС будет проявлять осторожность в повышении процентных ставок. 
Даже если ФРС проигнорирует дефляционное давление и повысит процентные ставки быстрее, средне- и долгосрочные процентные ставки все еще могут оказаться зафиксированными, учитывая малые объемы доступной доходности в остальном мире. Доходность по немецким облигациям в настоящее время отрицательна, если исходить из их прибыльности за последние 8 лет. 
Кредитование стран с развивающейся экономикой едва ли можно назвать привлекательным, учитывая, что даже экономики из группы риска предлагают низкие доходности в твердой валюте. Действительно, даже Россия – чья военная интервенция в Украине вынудила Запад ввести строгие экономические санкции – предлагает годовую доходность по десятилетним облигациям ниже 6%. 
Учитывая такие низкие уровни доходности в большинстве стран мира, инвесторы будут стремиться воспользоваться относительно ценной возможностью, предоставляемой ростом процентных ставок в США. Добавьте к этому американский статус безопасной гавани для активов и тот факт, что любая переоценка процентных ставок США, безусловно, будет отражать экономическое возрождение, и вы поймете, что спрос на казначейские облигации США должен быть исключительно сильным. 
Последняя, техническая причина того, почему процентные ставки вряд ли будут чрезмерно расти, заключается в том, что годы выкупа облигаций центральными банками и сжатия дефицита бюджета США стеснили предложение облигаций казначейства США. Действительно, так называемая «репо» деятельность – то есть, продажа облигаций казначейства США, которые продавец обещает выкупить позднее по немного более высокой цене – значительно снизилась: баланс подобных сделок упал с докризисного уровня в 5 триллионов долларов до 2,5 триллионов. 
Поэтому хотя монетарная политика США, несомненно, оказывает существенное влияние на мировые рынки, опасения, связанные с направлением изменения процентных ставок в США, могут быть преувеличены. Хотя ФРС не может больше обещать «терпения», нынешняя финансовая атмосфера предполагает, что инвесторам на данный момент не следует ожидать значительных скачков. 

Америка встала на пути 
Конференция состоялась в эпоху, когда развивающиеся страны демонстрируют способность продуктивно впитывать огромные объемы денег. Да и задачи, которые ставят перед собой эти страны – инвестиции в инфраструктуру (дороги, энергетику, порты и многое другое), в строительство городов, которые когда-нибудь станут домов для миллиардов, переход к «зелёной» экономике, – поистине огромны. 
Всё это остается верным и на сегодня. Проблема – сейчас, как и тогда – в том, что мировые финансовые рынки, призванные быть эффективными посредниками в выборе между сбережениями и инвестициями, напротив, неправильно распределяют капиталы и создают риски. 
Большинство инвестиционных проектов, в которых нуждается развивающийся мир, являются долгосрочными; долгосрочной является и большая часть доступных сбережений – триллионы на пенсионных счетах, в пенсионных фондах, в государственных фондах благосостояния. Однако наши в растущей степени близорукие финансовые рынки стали барьером между ними. 
Тогда в глобальной экономической политике доминировали страны «большой семерки»; сейчас крупнейшей в мире экономикой обладает Китай (в пересчете по паритету покупательной способности), а его сбережения примерно на 50% больше, чем у США. В 2002 году западные финансовые институты считались волшебниками в вопросах управления рисками и распределения капитала; сегодня мы видим, что они являются волшебниками манипулирования рынками и других мошеннических практик. 
Не услышан призыв к развитым странам соблюдать обязательство выделять, по крайней мере, 0,7% их валового национального дохода (ВНД) на проекты помощи развитию. Лишь несколько стран Северной Европы – Дания, Люксембург, Норвегия, Швеция и, к большому удивлению, Великобритания (в разгар своей добровольной политики сокращения госрасходов) выполнили это обещание в 2014 году. 
Развивающиеся страны говорят сегодня США и другим развитым странам: Если вы не соблюдаете свои обещания, тогда, по крайней мере, уйдите с дороги и не мешайте нам создавать международную архитектуру для глобальной экономики, которая будет работать и для бедных. Не удивительно, что нынешние гегемоны во главе с США делают всё, что в их силах, чтобы помешать этим усилиям. 
США также блокируют дорогу, ведущую к установлению принципов верховенства закона в сфере международных долгов и финансов. Если бы, к примеру, рынки облигаций работали хорошо, надежный способ урегулирования случаев государственной неплатежеспособности был бы уже обязательно найден. 
Столь же важны и частные инвестиции. Однако новые условия инвестиций, включаемые в торговые соглашения, о которых администрация Обамы ведет переговоры со странами по берегам обеих океанов, предусматривают, что любые подобные прямые иностранные инвестиции должны сопровождаться заметным сокращением возможностей правительств заниматься регулированием в сфере экологии, здравоохранения, условий труда и даже экономики. 
Развивающиеся страны открыли свои рынки для транснациональных компаний, поэтому всё важнее, чтобы они могли облагать налогами ту часть прибыли этих бегемотов, которую они получают от бизнеса, ведущегося внутри границ этих стран. Apple, Google и General Electric демонстрируют такую гениальность в уклонении от налогов, которая превосходит их талант к созданию инновационных продуктов. 
В прошлом году Международный консорциум расследовательской журналистики опубликовал информацию о налоговых решениях Люксембурга, вскрыв масштабы уклонения от налогов. И если богатые страны, например США, может быть, и могут смириться с поведением, описанным в так называемых «Люксембургских утечках» («Lux Leaks»), то бедные не могут. 
В докладе, представленном международной Конференции по финансированию развития, мы единодушно заявили, что нынешняя система больше не работает, и что мелким ремонтом её не починить. Мы предложили альтернативу – вариант, схожий с тем, как корпорации облагаются налогами внутри США: прибыль отчисляется в тот или иной штат на основе объемов экономической деятельности, ведущейся в границах этого штата. 
Иными словами, страны, являющиеся родиной политически могущественных уклонистов от налогов, должны стать авторами системы, призванной сократить масштабы уклонения от налогов. Наша комиссия объясняет, почему реформы ОЭСР оказались (в лучшем случае) мелким ремонтом фундаментально несовершенной системы и были просто неадекватны. 
Развивающиеся страны во главе с Индией доказывали, что подходящим форумом для обсуждения таких глобальных вопросов стала бы уже существующая группа в ООН – Комитет экспертов по международному сотрудничеству в налоговой сфере, чей статус и финансирование нужно повысить. США выступили резко против: они хотят сохранить всё, как было раньше, с глобальным управлением в руках развитых стран и в их интересах. 
Новые геополитические реальности требуют новых форм глобального управления, с более сильным представительством развивающихся стран. США победили в Аддис-Абебе, но в то же время продемонстрировали, что они встали на обочину истории. 

Трамп и возрождение свободной прессы 
НЬЮ-ЙОРК – Администрация президент США Дональда Трампа шокировала ведущие издания своим давлением на СМИ и беззастенчивым использованием «альтернативных фактов» (известных также как ложь). Однако вызов, брошенный Трампом сложившемуся статус-кво в СМИ, может быть, не так уж и плох: у журналистов теперь есть шанс избавиться от дурной привычки потакать тем, кто находится у власти. 
Наверное, Бэннон хотел дезориентировать собеседников, но ненароком напомнил им о той роли противника, для которой они собственно и предназначены. В здоровой демократической стране пресса помогает гражданам контролировать правительство, энергично задавая неудобные вопросы по поводу его политики и поведения. 
Пресса теперь привыкла к тому, что президентские администрации кормят их информацией с ложечки. Новостные издания в США сделали своим главным приоритетом доступ в коридоры власти, даже если этот доступ предоставляется на определённых условиях – отказ от неудобных вопросов и удовлетворение уклончивыми ответами. 
Такая «журналистика доступа» приводит к тому, что руководство редакций начинает идентифицировать себя с политической элитой; в этом случае её главным назначением становится разъяснение публике идей правительства. На фоне сокращения бюджетов СМИ освещение политики превратилось в бесконечный повтор заявлений политиков и их суррогатов – почти как на специализированных спортивных каналах, освещающих футбольный сезон. 
В течение последних десятилетий даже те СМИ, которые стремятся быть дотошными к фактам, стали ограничивать себя узким спектром тем, а это, как правило, оказывалось на руку политическому истеблишменту. Интересуясь только точкой зрения элиты, ведущие СМИ поначалу были огорошены тем фактом, что многие американцы, которые в 2008 и 2012 годах голосовали за Барака Обаму, в 2016-м или остались дома, или проголосовали за Трампа. 
Ни одно другое бедствие не показало опасности слишком тесной связи прессы с властью, как вторжение в Ирак – катастрофический просчёт, чьи ужасные побочные следствия до сих пор терзают Ближний Восток и Европу. Накануне вторжения администрация Джорджа Буша неустанно обихаживала журналистов ведущих либеральных и консервативных изданий, которые затем помогли ей заручиться общественной поддержкой, распространяя информацию (оказавшуюся затем ложной) об оружии массового поражения. 
Единственным крупным СМИ в США, которое постоянно публиковала скептические статьи по поводу аргументов в пользу войны, была группа Knight Ridder (купленная затем компанией McClatchy). Как объясняли позднее репортёры Уоррен Стробел и Джонатан Лэндей, их новостная служба считалась не очень влиятельной и поэтому не получала доступа к верхушке власти; из-за этого им приходилось полагаться на источники в разведывательном сообществе, которые прямо указывали на ошибки в заявлениях администрации Буша. 
Администрация Трампа уже закрывает двери перед ключевыми СМИ, наиболее ярким примером является телеканал CNN. Люди, которые отвечают у Трампа за СМИ, наверное, надеются, что смогут требовать от них повиновения в качестве условия возобновления доступа. 
Главный редактор агентства Reuters Стив Адлер недавно призвал коллег освещать работу администрации Трампа так, как они освещают работу авторитарных правительств за рубежом. «Забудьте о пресс-релизах и меньше тревожьтесь о наличии официального доступа, – написал Адлер в письме сотрудникам Reuters. – В любом случае они никогда не были такими уж ценными. 
Трамп надеется поставить под контроль национальный дискурс; и ему можно не бояться, что своей лживостью он распугает своих сторонников: они уже и так уверены в том, что «либеральные» СМИ не любят ни их самих, ни президента, которого они избрали. Нужно похвалить New York Times за то, что газета называет явно лживые заявления администрации ложью, но нам следует обратить внимание и на те важные, но невыученные уроки ужасного поведения Times накануне войны в Ираке. 
То, что газета поверила на слово администрации Буша по поводу оружия массового поражения (позднее Times извинилась за это), было только частью провальной роли СМИ в этой катастрофе. Новостные издания не просто позволили администрации воспользоваться сомнительными фактами для оправдания вторжения. 
И они оказались правы. Даже если бы американские войска нашли в Ираке запасы химического и биологического оружия, суд истории над этой войной были бы ничуть не менее суров. 
Для защиты американской демократии от угрозы авторитарного популизма СМИ не должны прекращать энергично оспаривать «альтернативные факты» Трампа. Им следует рассказывать другую историю, основанную на наблюдениях, расследованиях и критической оценке заявлений как республиканцев, так и демократов, находящихся у власти. 
Как показали события 2016 года, реальная история часто разыгрывается в тех местах, которым СМИ не уделяют никакого внимания. Адлер поручил своим сотрудникам «ездить в глубинку, узнавать, как живут люди, что они думают, что им помогает, что вредит, как в их – а не в наших – глазах выглядит правительство и его действия». 

Закат американских военных инноваций 
Да, может быть вооруженные силы Америки по-прежнему самые передовые в мире, ведь в конце концов, США тратит в два раза больше на военные исследования и разработки, чем такие державы, как Франция и Россия, и в девять раз больше, чем Китай и Германия. Но продолжение технологического лидерства Америки совсем не гарантировано. 
Этот шаг, который требует сокращения расходов в многочисленных программах, в том числе многих инициатив по оборонным исследованиям, был описан администрацией президента США Барака Обамы, как «глубоко разрушительным для национальной безопасности». Если инновация обороны США будет продолжать уменьшаться, то пострадает не только оборонный потенциал Америки, но и сама страна: США может навредить своим существующим условиям коммерческой инновации и конкурентоспособности. 
Бюджетные ограничения представляют собой одну из самых серьезных препятствий в работе вооруженных сил США для поддержания своего технологического преимущества. Армия и Агентство по противоракетной обороне пострадали особенно сильно, так как их расходы на исследования и разработки были уменьшены почти в два раза по сравнению с 2005 г. Исследовательский бюджет военно-морского флота был сокращен примерно на 20%, а Агентсву по перспективным оборонным научно-исследовательским разработкам (DARPA) - организации порученной держать Американскую военную силу впереди по технологической кривой - пришлось сократить исследовательские расходы на 18%. 
Когда деньги выделены, ценовое давление слишком часто поощряет инвестиции в проекты, которые обещают быстрый результат - предвзятость, которая происходит вместо долгосрочных инноваций, которые могли бы обеспечить стратегическое преимущество. Даже DARPA стало жертвой давления с целью исследований, которые могут продемонстрировать немедленный прогресс. 
Что еще хуже, инновационные усилия американских военных сталкиваются с рядом структурных проблем. Шесть десятилетий попыток реформировать процесс приобретения обороны пока еще не дали плоды. 
Соперничество внутри и среди военных служб когда то имитировал роль конкуренции в частном секторе: они снабжали инновации. Но с окончанием холодной войны, давление на то, чтобы оставаться на шаг впереди уменьшилось, лишая оборонного сектора жизненно важного двигателя прогресса. 
Усиление конкуренции со стороны Китая и других крупных развивающихся экономик подорвали производственные возможности США, ставя под угрозу способность Америки развивать наиболее технологически сложные оборонительные платформы. Оборонная промышленность когда-то создала новые технологии - лазеры, GPS и Интернет, например - которые помогли управлять американской экономикой. 
Результат можно увидеть в росте иностранной конкуренции в международном рынке вооружений. Американские производители находят себя все более уязвимыми в областях, которые они когда-то доминировали - в том числе в беспилотных летательных платформах, разведочном наблюдении и технике, ракетах и спутниках – так как недорогие конкуренты получают долю на рынке. 
«Продолжительное фискальное давление, скорее всего, ограничит возможности наших военных реагировать на долгосрочные задачи путем увеличения размера нашей силы или просто переплачивая потенциальных противников на текущих системах», сказал он. «Таким образом, чтобы преодолеть трудности в нашем военном преимуществе, мы должны изменить способ, которым мы изобретаем, работаем, и занимаемся бизнесом». 
Политика, направленная на восстановление оборонной инновации и производства в Америке будет гарантировать, что США вернется к своему глобальному технологическому лидерству и коммерческой конкурентоспособности. К сожалению, преемник Хейгла, скорее всего обнаружит, что в эпохе ограниченных бюджетов и автоматического сокращения расходов, тот тип комплексной инновационной стратегии, который предлагал Хейгл, может просто быть нежизнеспособным. 

Экономическое процветание в цифровой век 
САН-ХОСЕ – По всему миру люди требуют перемен. Последние электоральные результаты (наверное, самые заметные из них – это голосование за Брексит в Великобритании и президентские выборы в США) подчеркивают рост неопределённости в экономике. 
Дигитализация способна создать $19 трлн потенциальной экономической стоимости в ближайшие десять лет; она обладает силой, позволяющей государствам дать толчок росту ВВП, процессу создания рабочих мест и инновациям. Мы уже видим то глубокое влияние, которое дигитализация может оказывать на страны, сделавшие её главным мотором своей экономической стратегии. 
Например, в Индии премьер-министр Нарендра Моди реализует стратегию, нацеленную на превращение Индии в мощный технологический центр и создание необходимых условий для цифрового будущего страны. Во Франции правительство инвестирует средства в обширный национальный цифровой план, который, как ожидается, позволит создать 1,1 млн рабочих мест в ближайшие 3-5 лет и увеличить ВВП страны дополнительно на $101 млрд в течение ближайшего десятилетия. 
В 1990-е годы США лидировали в интернет-гонке, а сейчас это единственная крупная развитая страна, у которой нет ясного плана дигитализации. Последствия этого уже становятся заметны: по данным «Индекса инноваций Bloomberg», в 2016 году США заняли восьмое место в рейтинге наиболее инновационных стран мира, что на две ступеньки ниже, чем в 2015 году. 
Экономике США надо делать то же самое, иначе она рискует потерять свои инновационные преимущества. Только чёткий и эффективный план дигитализации позволит США гарантировать сохранение статуса глобального экономического лидера в наступившем «цифровом веке» и одновременно удовлетворить спрос граждан на расширение экономических перспектив. 
Я уверен, что доступ в интернет – это сила, способная преображать экономику и создавать новые возможности. Именно поэтому новая программа дигитализации Америки должна помочь исправить следующий факт: треть населения США, хотя и живёт в одной из самых богатых стран мира, до сих пор не имеет дома широкополосного доступа в интернет. 
Но для сокращения цифрового разрыва необходима всеобъемлющая национальная цифровая стратегия с упором на инвестиции в цифровую инфраструктуру, а не просто на инвестиции в физическую инфраструктуру, как это было в прошлом. Только широкая доступность позволит технологиям полностью реализовать свой потенциал в качестве одного из самых мощных инструментов экономического выравнивания. 
Кроме того, эффективный план дигитализации США должен предусматривать поддержку стартапов. Молодые компании – это будущее процесса создания рабочих мест (уже сейчас они являются основным источником новых рабочих мест в США) и технологических перемен. 
Для стимулирования инноваций и процесса создания рабочих мест нам нужно повернуть вспять этот тренд, добавив топлива в мотор стартапов, который тянет вперёд американскую экономику. Для этого понадобится совместная работа бизнеса и власти над созданием климата, стимулирующего предпринимателей заниматься воплощением своих идей в жизнь. 
Призыв Трампа обновить в 2017 году налоговые правила США способен дать позитивный результат на этом фронте при условии, что новые правила будут способствовать росту внутренних инвестиций, поощряя возвращение компаниями в страну зарубежных доходов, а также снижая ставки корпоративных налогов, которые сейчас являются одними из самых высоких среди стран ОЭСР. Такие шаги могут дать более $1 трлн американской экономике, создавая по ходу процесса новые рабочие места и открывая новые экономические перспективы. 
Одновременно мы должны реформировать нашу образовательную систему, чтобы молодые поколения получали навыки, которые им понадобятся для получения высокооплачиваемой цифровой работы в будущем. В связи с этим нам следует не ограничиваться вниманием к так называемым предметам STEM (естественные науки, технологии, инжиниринг, математика), а подумать о том, как можно применять технологии и дигитализацию во всех сферах жизни. 
К 2025 году дигитализация способна принести США экономическую стоимость на сумму $5,1 трлн, при этом значительно снизив безработицу. Но страна не сможет реализовать этот потенциал, если её руководство окажется не способно к эффективному межпартийному сотрудничеству и работе со всеми отраслями для реализации цифровой повестки. 
Технологии меняют всё: наши методы ведения бизнеса, правила капитализма, целые экономические экосистемы, причём всё это с огромной скоростью. США должны меняться вместе с технологиями, им нужно начать делать уже сейчас всё возможное для возврата своего инновационного превосходства и для процветания в цифровой век. 

Ударят ли США по Северной Корее? 
Используя ожесточённый лексикон, нехарактерный для президентов США, Трамп недавно выступил с предостережением, что в случае, если Пхеньян снова пригрозит ударить по Америке, США ответят «огнём и яростью, каких никогда не видел мир». Какие бы действия не решил предпринять Трамп, он должен понимать, что ставки запредельно высоки – и не только для Корейского полуострова, но и для отношений Америки с Китаем. 
В июле Северная Корея провела два новых испытания межконтинентальных баллистических ракет, а это значит, что теперь эта страна способна нанести удар по континентальной территории США. Разведывательное управление министерства обороны США пришло к выводу, что Северная Корея, вероятно, уже обладает небольшими ядерными боеголовками, которые могут быть доставлены такими ракетами. 
Совет Безопасности ООН единогласно одобрил серьёзное ужесточение санкций против Северной Кореи, надеясь заставить эту маленькую страну отказаться от программы ядерных вооружений. 
Однако пока что эти санкции, похоже, не произвели ожидаемого эффекта. Северная Корея пригрозила США «тысячекратным» возмездием, в том числе ударом по американской территории Гуам в западной части Тихого океана, а также повторила своё клятвенное обещание ни при каких обстоятельствах не отказываться от ядерного арсенала. 
На недавних сенатских слушаниях в Комитете по международным отношениям Сьюзен Торнтон, исполняющая обязанности помощника госсекретаря по Восточной Азии, высказала мнение администрации США, что переговоры не заставят Северную Корею отказаться от программы ядерных вооружений, даже несмотря на то, что они могут дать стране столь необходимые экономические уступки. «Мы не будем, – добавила она, – вести переговоры о путях переговоров». 
Вместо этого США занялись активным закручиванием гаек для Пхеньяна, усиливая его международную изоляцию. Администрация Трампа пыталась убедить Филиппины исключить Северную Корею из числа участников форума АСЕАН, и она требует от Мьянмы прекратить военные связи с этой страной. 
По словам Федерики Могерини, верховного представителя ЕС по иностранным делам и политике безопасности, Евросоюз рассматривает возможность введения дополнительных мер, в том числе дальнейшее сокращение торгового и финансового обмена. Правительство Японии решило расширить запрет на въезд северокорейских чиновников, а также увеличило размах программы по замораживанию активов организаций и частных лиц, связанных с ядерными и ракетными разработками в Северной Корее. 
Министерство обороны США уже сообщило, что председатель объединённого комитета начальников штабов Джозеф Данфорд и командующий Тихоокеанским флотом Гарри Гаррис обсудили по телефону с высокопоставленным южнокорейским генералом Ли Сун Чжином варианты военного ответа на северокорейский запуск. Кроме того, американские, японские и южнокорейские вооружённые силы провели несколько совместных учений с участием бомбардировщиков В-1В и других стратегических средств. 
Этот факт, похоже, признаёт даже турбулентная администрация Трампа. Однако подобный вариант требует сотрудничества со стороны Китая, а администрация Трампа уже немало сделала для его отчуждения. 
Будучи главным торговым партнёром Северной Кореи, Китай имеет значительные рычаги влияния на эту страну. По оценкам, одно только прекращение Китаем импорта северокорейского угля, в соответствии с обязательствами страны в рамках резолюции Совета Безопасности, приведёт к снижению экспортной выручки Севера на $400 млн уже в этом году (хотя и Китаю это вылетит в копеечку). 
Однако северокорейская политика США вызывает у Китая серьёзные сомнения. Например, Китай непреклонно выступает против размещения противоракетной системы THAAD в Южной Корее, заявляя, что эта мера подрывает безопасность самого Китая. 
Кроме того, Китай осуждает «вторичные санкции», которые США готовы вводить против китайских компаний и частных лиц, если выяснится, что они ведут нелегальный бизнес с Северной Кореей. Китай рассматривает это как посягательство на свой суверенитет. 
И это не единственное проявление враждебности по отношению к Китаю в Конгрессе США. В июле Палата представителей США одобрила закон об ассигнованиях на национальную оборону в 2018 году, куда включено требование к правительству укреплять военные связи с Тайванем, разрешив заход кораблей ВМФ США в тайваньские порты. 
В апреле сенатор Джон Маккейн заявил, что Северная Корея стала для США «Карибским кризисом замедленного действия». Это очень уместная аналогия, только одно в ней неверно: в нынешней ситуации больше нет ничего медленного. 


Выборы в Америке по принципу «А почему бы нет?» 
Никакого смысла в ней нет. В новейшей истории это самое странное соревнование за высший пост в государстве, и не только из-за большого числа кандидатов – сейчас их уже 14, а еще два-три могут присоединиться в ближайшее время, – но и из-за качеств этих кандидатов. 
Проигранная, пусть даже самая ужасная, президентская кампания, позволит кандидату повысить расценки на публичные выступления, заключить выгодные контракты на издание книг и участие в телепрограммах. Ньют Гингрич и Майк Хакаби не смогли добиться номинации от Республиканской партии, но оба уже гарантировали себе места в ток-шоу на кабельных каналах. 
Никто, из тех, кого я знаю, не думает, что она действительно сможет так жестко оступиться. Тем не менее, Клинтоны знамениты своей склонностью к неожиданным, неприятным сюрпризам (скандалам и скандальчикам), с тех пор как они впервые появились на государственной сцене четверть века назад. 
Берни Сандерс, представляющийся социалистом, внушает энтузиазм. Сандерс поймал левую волну в политике демократов и, хотя многие из его предложений не способны пройти испытание жесткими вопросами (например, как он собирается финансировать свои планы всеобщего бесплатного обучения в колледжах?), ему до сих пор удавалось избежать серьезных споров по этому поводу. 
Она выглядит закрытой, осторожной, медленной при формировании позиции по некоторым острым проблемам, например, по вопросу о торговле, который разделяет демократов. Впрочем, в данный момент никто не может предсказать, сможет ли Сандерс превратить впечатляющие толпы, которые он собирает, в избирательную силу. 
У последнего вступившего в гонку в Демократической партии – Джима Уэбба, служившего помощником министра обороны, министром военно-морских сил, а затем ставшего сенатором от штата Виргиния, есть талант, но не хватает постоянства. Мартин О’Мелли, бывший губернатор штата Мэриленд, выглядит многообещающе, но пока заметно отстает. 
Окажется ли он достаточно ловким, чтобы пройти через непростую систему номинирования в Республиканской партии, учитывая, что на начальном этапе она сильно перекошена вправо? Евангельские христиане играют решающую роль в избирательных собраниях штата Айова (а это первый этап квеста на номинацию), но, приложив слишком много усилий к удовлетворению их интересов, кандидат может стать просто неизбираемым. 
Интереса Буша к участию в выборах оказалось достаточно, чтобы Митт Ромни, проигравший в 2012 году Бараку Обаме, отказался от третей попытки избраться в Белый дом. Но даже грозного на вид имени Буша было недостаточно, чтобы убедить отдельных, более молодых кандидатов отступить. 
Амбициозные, молодые политики, а именно, сенатор из Флориды Марко Рубио и губернатор штата Висконсин Скотт Уокер, пока что выглядят самыми сильными соперниками Буша, но обоим предстоят всё более серьезные тесты и проверки. Рэнд Пол наслаждался периодом всеобщего интереса, но он, по всей видимости, угас, когда его миролюбивое либертарианство жестко столкнулось с взглядами партии, склонной к социальному консерватизму и зарубежным интервенциям. 
Я, наверное, была одним из немногих журналистов, кто с самого начала не считал, будто вступление Дональда Трампа в президентскую гонку – это смешно. Трамп даже близко не обладает качествами, необходимыми президенту, но он совсем не шутка. 
Оскорбительные высказывания Трампа по поводу иммигрантов из Мексики («Они приносят с собой наркотики. Они приносят с собой преступность. 
Республиканские функционеры хорошо знают, что, если их партия не найдет способа привлечь на свою сторону больше испаноязычных избирателей, чем удалось Ромни в 2012 году, ее шансы выиграть президентские выборы будут невелики. По этой причине рост популярности Трампа становится источником панических настроений. 
Одним из самых причудливых моментов нынешних выборов стал успех Бена Карсона, нейрохирурга на пенсии и политического неофита. Его экстремальные взгляды на гомосексуальность – он сравнил ее с зоофилией и заявил, что пребывание в тюрьме превращает людей в геев, – нашли отклик у части республиканских избирателей, сделав его реальным конкурентом в Айове. 
В этих выборах участвует не просто самое большое количество кандидатов. В этих выборах участвует самое большое, на моей памяти, количество кандидатов, абсолютно не подходящих для того, чтобы стать президентом. 

Внешняя политика и президентская кампания в США 
НЬЮ-ЙОРК – На данный момент невозможно угадать кого американские избиратели выберут на пост следующего президента США. Ясно лишь то, что их выбор будет иметь глубокие последствия для всего мира. 
Следует, что следующий президент унаследует мир в значительном беспорядке. То, что новый президент решит сделать, а также как он или она решат это сделать, будет иметь огромное значение для многих людей по всему миру. 
Тем не менее, еще трудно сказать какую роль будет играть внешняя политика в определении того, кто займет Овальный кабинет. До выборов осталось еще 17 месяцев. 
Два связанных, но различных политических процессов – конкурсы выдвижения со сторон Демократической и Республиканской партий - будут проходить в течение следующего года. Бывший государственный секретарь США Хиллари Клинтон является одним из главных лидеров Демократической партии, но даже ее кандидатура еще не определена. 
У республиканской стороны гораздо больше кандидатов, что делает ее неопределенной и повышает вероятность того, что внешняя политика будет играть большую роль в выборе кандидатуры для партии. Экономика улучшается при президенте Бараке Обаме, что делает ее менее привлекательной политической целью. 
Тем не менее, несколько внешнеполитических вопросов будут доминировать разговор у обеих сторон. Один из них - торговля, которая является одновременно внутренней и международной проблемой. 
Будут заданы вопросы о том, какие санкции будут смягчены и когда, об условиях проведения проверок соблюдения, и о том, что будет сделано, когда несколько из ограничений на ядерную деятельность Ирана истекут. Однако демократические кандидаты вероятно будут поддерживать любой договор, но у обеих сторон, несомненно, найдутся различия между кандидатами. 
Точно так же, планирование к Конференции Организации Объединенных Наций по изменению климата в Париже в декабре будет удерживать этот вопрос в новостях. Демократы будут более благосклонны к далеко идущим обязательствам от США, однако различия будут появляться на обеих сторонах. 
Обе стороны не хотят широкомасштабное военное вмешательство в Ираке и Сирии для того, чтобы противостоять Исламскому Государству. Но стоит ожидать бурные дискуссии и значительное позирование о том, что следует и чего не следует делать. 
После этого остаются все остальные вопросы: от китайской силе в Азии до российского реваншизма в Украине. Ожидается, что дебаты, особенно со стороны Республиканской партии, будут влиятельными. 
Хочется надеяться, что из процессов выдвижения кандидатов обеих партий появится понимание того, насколько успешно кандидаты отвечают на три больших вопроса. 
Если посмотреть на национальную безопасность как две стороны одной монеты, где с одной стороны внешняя политика, а с другой внутренняя политика, то насколько вероятно, что одна из сторон будет более важной для следующего президента? Это ведь дискуссии о классической макроэкономической модели под названием "пушки или масло" - о том, как должны быть выделены ресурсы, такие как доллары или внимание президента. 
Во-вторых, каковы цели и приоритеты внешней политики? Традиция реализма в международных отношениях фокусируется на влиянии на внешнюю политику других стран и уделяет меньше внимания внутренним делам. 
Согласно этой идеалистической точке зрения, демократические страны, которые относятся ко своим гражданам с уважением будут вероятнее относится к гражданам других стран с подобным уважением. Очевидная проблема заключается в том, что влиять на траектории других обществ, как правило, представляет собой трудное долгосрочное предложение. 
Последний вопрос касается подхода номинантов к выполнению той же внешней политики. Каково будет их предпочтительное сочетание односторонних и многосторонних подходов и к каким инструментам - от дипломатии и санкций к разведывательной деятельности и военной силе - они будут наиболее часто прибегать? 
Ответы на эти вопросы должны проясниться в ходе избирательной кампании. 

Конец мягкой силы США? 
НЬЮ-ДЕЛИ – Одной из главных жертв победы Дональда Трампа на жестких президентских выборах в США является, без сомнения, мягкая сила Америки по всему миру. Это развитие, которое будет сложно – может, даже нереально – изменить, особенно Трампу. 
Советский Союз потерпел поражение в Афганистане. В первые несколько лет в Ираке США открыли для себя мудрость поговорки Талейрана, что единственную вещь, которую вы не можете сделать со штыком – это на нем сидеть. 
Этот термин был придуман в 1990 году, Гарвардским Джозефом С. Най для учета влияния страны – и, в частности, США – которым она обладает, помимо своей военной (или “жесткой”) силы. Как выразился Най, сила страны основывается на ее “способности изменять поведение других”, чтобы получить то, чего она хочет, будь то путем принуждения (кнута), выплаты (пряника), или привлечения (мягкая сила). 
Най утверждает, что мягкая сила страны возникает из “ее культуры (в местах, где она привлекает других), ее политических ценностей (которых она придерживается как дома, так и за рубежом), и ее внешней политики (если она законна и имеет моральный авторитет)”. Но я считаю, что она также возникает из мирового восприятия того, что собой представляет страна: какие ассоциации и отношение вызывает упоминание названия страны. 
США были крупнейшей мировой экономикой и старейшей демократией, убежищем для иммигрантов, и землей Американской Мечты – обещание, что каждый может стать кем угодно, если будет упорно трудиться. Это также дом Boeing и Intel, Google и Apple, Microsoft и MTV, Голливуда и Диснейленда, Макдональдса и Старбакс – короче говоря, некоторых из самых узнаваемых и влиятельных брендов и отраслей в мире. 
Привлекательность этих активов, а также американского образа жизни, который они представляют, в том, что они позволяют США убеждать, а не заставлять других принять свою повестку дня. В этом смысле, мягкая сила действует и как альтернатива, и как дополнение к жесткой силе. 
Последствием террористических атак в США 11 сентября 2001 года, было проявление доброй воли к США. Затем страна начала свою Войну с террором, в которой она в значительной степени опиралась на жесткую силу. 
Использование Microsoft Windows не склоняет вас принять пытки со стороны страны, которая его производит. Мягкая сила Америки резко ослабла, демонстрируя, что тот способ, каким страна проявляет свою жесткую силу, влияет на то, как много может вызвать мягкая сила. 
Внутренний нарратив Америки, вскоре преодолеет свои внешнеполитические неудачи, отчасти благодаря сегодняшнему беспрецедентному взаимодействию. В мире мгновенных массовых коммуникаций, о странах судит мировая общественность, сидящая на диете неустанных интернет-новостей, видео со смартфонов, и сплетнями Twitter. 
Най писал, что в таком информационном веке, три типа стран могут обрести мягкую силу: “те, чьи доминирующие культуры и идеалы ближе к преобладающим глобальным нормам (которые в настоящее время уделяют особое внимание либерализму, плюрализму, автономии); имеющие максимальный доступ к многочисленным каналам связи и, таким образом, большее влияние на то, как представлены проблемы; и те, чье доверие усиливается их внутренней и международной деятельностью”. США проделали отличную работу на всех этих фронтах. 
Действительно, культура и идеалы Америки установили планку для остальных, а ее международное доверие опиралось на свои внутренние механизмы. Преодоление векового наследия рабства и расизма, чтобы избрать черного президента в 2008 году и снова в 2012 году, казалось, воплощает способность страны переосмыслить и открыть себя заново. 
Система, которая обещала равные условия, где каждый смог бы реализовать свои чаяния, в настоящее время осуждается ее политическими лидерами, как настроенная против обычных граждан. Страна, которая уверенно советует другим демократическую практику, избрала президентом человека, который утверждал, что, если он проиграет, то может не признать результат. 
Они имеют свободную прессу и открытое общество; они приветствуют мигрантов и беженцев; у них есть жажда новых идей и талант к инновациям. Все это дало исключительную способность рассказывать истории, которые более убедительны и привлекательны, чем у их конкурентов. 
И демоны, выпущенные из ящика Пандоры в 2016 году – вторящие многочисленным жалобам о расистских издевательствах со стороны сторонников Трампа в отношении небелых Америки – будут продолжать свободно бродить в самовосприятии страны и заражать восприятие остальных. В наших глазах, Америка уже никогда не будет прежней – а срок Трампа даже не начался. 

Республиканцы не готовы для прайм-тайм 
ВАШИНГТОН – Вскоре после того, как Республиканская партия Америки одержала победу над демократами и получила контроль над Сенатом в промежуточных выборах конгресса в ноябре прошлого года, Митч МакКоннелл, новый лидер сенатского большинства, обратился к своим коллегам с просьбой быть менее «пугающими» и более «положительными» и эффективными. Это оказалось очень сложно осуществить. 
Он знает, что для того, чтобы республиканцы смогли вновь завоевать президентский пост в 2016 году, они должны доказать свою способность управлять ответственно. Он также признает, что при иных обстоятельствах, республиканцам было бы гораздо труднее выиграть места в Сенате на следующих выборах, когда в игре будут участвовать больше колеблющихся штатов. 
Имея это в виду, МакКоннелл решил, что нельзя продолжать блокировать инициативы президента США Барака Обамы (то есть то, что республиканцы делали в течение предыдущих шести лет) потому что это уже не сработает. Таким образом, он пообещал, что его партия будет пытаться пойти на компромисс по нескольким вопросам и предложил специфическое обязательство того, что в будущем больше не будет таких значительно непопулярных правительственных шатдаунов, как в 2013 году. 
Но стратегию стало тяжело исполнять отчасти потому, что ярые консер��аторы конгресса, такие как сенатор Техаса Тед Крус и его союзники из Движения Чаепития (Tea Party), отказываются приручаться. На самом деле, кандидаты Движения Чаепития, которые добились мест в Конгрессе в 2010 году, вели кампанию с обязательством никогда не идти на компромисс - даже, по-видимому, если это означает борьбу против членов их собственного движения, таких как спикер палаты представителей Джон Бейнер, которого они считают слишком поддающегося к двухпартийной структуре. 
Между тем, многие демократы считают свой новый статус меньшинства источником облегчения, так как оно снимает давление достижения результатов и подчинения лидерам своей партии. Даже Обама, кажется, чувствует облегчение, предлагая популярные программы - например, бесплатное обучение на два года в колледжах и увеличение минимальной заработной платы - которые он знает, что республиканцы отвергают, тем самым поддерживая их репутацию «партии, которая говорит нет». 
Республиканцы отказываются от всего, что повышает роль федерального правительства, если они не считают это необходимым для национальной безопасности (например, партия личной свободы поддерживает неоправданные прослушивания телефонных разговоров). С другой стороны, демократы поддерживают более активную федеральную роль в установлении национальных стандартов и обеспечении того, чтобы выгоды от государственных программ распределялись справедливо. 
Партия хвастается мощными и великолепно финансируемыми покровителями, в том числе братьями миллиардерами Чарльзом и Дэвидом Кох. И после некоторых успешных вызовов от членов Движения Чаепития, нынешние республиканцы устойчиво переходят вправо. 
Нет сомнений, что теперь, когда демократы составляют меньшинство в обеих палатах Конгресса, им осталось лишь действовать с той тактикой, которую прежде использовали Республиканцы (такая как выступление с дополнениями к законопроектам, которые бы дорого стоили политикам, если бы они им отказали). 
Несмотря на желание партийных лидеров повысить доверие к правительству во главе с республиканской партией, многие республиканцы мало заботятся о влиянии их поведения на перспективы своей партии в игре за Белый Дом. Действительно, повестка дня для партии остается старанием отменить или опрокинуть достижения Обамы. 
За первые несколько недель нового Конгресса, палата представителей приняла законопроект, который уменьшает действие финансовой реформы Додда-Фрэнка. На рассмотрении находятся многочисленные предложения по отмене значительное части популярной программы медицинского страхования Обамы (так называемая Обамакэр, или Закон о доступной медицине и защите пациентов), в случае если Верховный суд не сделает это сам в конце этого года. 
Кроме того, Сенат неделями работал над проектом для того, чтобы заставить Обаму утвердить трубопровод Keystone XL, 1179-мильный трубопровод для транспортировки нефти из битуминозных песков Канады в США для нефтепереработки и экспорта. Обама, как и обещал, наложил вето на законопроект, в связи с неблагоприятными экологическими последствиями трубопровода. 
Но решение республиканцев палаты пытаться отменить исполнительные действия Обамы по иммиграционной реформе – которая бы оградила целых пять миллионов нелегальных иммигрантов от депортации – стало самой большой проблемой для партийных лидеров. Они знают, что в 2016 году, партия будет нуждаться в большем количестве испаноязычных голосов, чем в 2012 году. 
Кроме того, республиканцы палаты подложили ловушку для своей собственной партии в декабре прошлого года, требуя, чтобы финансирование Департамента Внутренней Безопасности (DHS – Department of Homeland Security) было отделено от законодательства, которое финансирует все другие государственные учреждения, для того, чтобы было возможно добавить к нему законодательство по борьбе с иммиграцией. 
Но, как и следовало ожидать, Сенат – который принял двухпартийный законопроект об иммиграции в 2013 году - не согласился с анти-иммиграционным багажом. Неспособность республиканцев контролировать их фракцию в палате подвергает их к ответственности за шатдаун в DHS в период повышенных террористических угроз. 
В течение первых месяцев их правительства над Конгрессом, республиканцы не приняли никаких серьезных законодательств, относились ко всему в основном с отрицательной позиции, и может быть скоро помешают функционированию решающему правительственному департаменту. Это именно то, чего опасался Макконнелл и другие национальные лидеры, которые не хотели, чтобы их партия была такой, которой она является сейчас. 

Война плутократии США с устойчивым развитием 
Миллиардеры, такие как Чарльз и Дэвид Кох (нефть и газ), Роберт Мерсер (финансы) и Шелдон Адельсон (казино), ведут свою политику ради личной финансовой выгоды. Они финансируют политиков Республиканцев, которые обещают сократить их налоги, дерегулировать их отрасли и игнорировать предупреждения экологической науки, в частности климатологию. 
Когда речь заходит о прогрессе в достижении Целей Организации Объединенных Наций в области устойчивого развития, в недавнем рейтинге индекса ЦУР, которые я помогаю возглавлять, США разместились на 42-м месте из 157 стран, что намного ниже практически всех стран с высоким уровнем дохода. Датский писатель Бьорн Ломборг был озадачен. 
Важным аспектом является то, что устойчивое развитие – это социальная интеграция и экологическая устойчивость, а не просто богатство. США находятся далеко позади других стран с высоким уровнем дохода, поскольку плутократия Америки на протяжении многих лет отвергала социальную справедливость и экологическую устойчивость. 
США действительно богатая страна, но знаменитый афоризм лорда Актона распространяется как на нации, так и на отдельных людей: власть развращает, а абсолютная власть развращает абсолютно. Плутократия США так долго держала власть в своих руках, что она действует безнаказанно по отношению к слабым и окружающей среде. 
Четыре мощных лобби долго навязывали свою волю: Big Oil, частное здравоохранение, военно-промышленный комплекс и Уолл-стрит. Эти особые интересы чувствуют себя особенно при сегодняшней поддержке администрации Дональда Трампа, которая заполнена корпоративными лоббистами, не говоря уже о нескольких миллиардерах правого крыла в составе кабинета министров. 
Хотя Цели Устойчивого Развития требуют смягчения последствий изменения климата путем декарбонизации (ЦУР 7, ЦУР 13), американские компании, связанные с добычей ископаемого топлива, упорно сопротивляются. Под влиянием Big Oil и Big Coal, Трамп объявил о своем намерении вывести США из Парижского соглашения по климату. 
Аналогичный показатель для Германии, например, составляет 9,2 тонны. Агентство по охране окружающей среды США, которое на сегодняшний день находится в руках лоббистов из сектора ископаемого топлива, каждую неделю отменяет экологические нормы (хотя многие из этих действий оспариваются в суде). 
Неравенство в доходах в Америке, за последние 30 лет выросло, а коэффициент Джини составил 41,1, что является вторым по величине среди стран с высокими доходами, вслед за Израилем (с 42,8). Предложения Республиканцев по сокращению налогов еще больше усугубят неравенство. 
Более того, в то время как ЦУР нацелены на достойные рабочие места для всех (ЦУР 8), американские рабочие являются практически единственными в ОЭСР, кто не имеет гарантированного оплачиваемого отпуска по болезни, семейного отпуска и выходных дней. В результате, все больше и больше американцев работают в жалких условиях без гарантии сохранения работы. 
США также страдают от эпидемии плохого питания по вине мощной Американской фаст-фуд-индустрии, которая, по сути, отравила общественность диетами, загруженными насыщенными жирами, сахаром, нездоровой обработкой пищи и химическими добавками. Результатом является уровень ожирения в 33,7%, что на сегодняшний день самый высокий в ОЭСР, что ведет к огромным неблагоприятным последствиям при неинфекционных заболеваниях. 
Хотя цели устойчивого развития особо отмечают устои мира (ЦУР 16), военно-промышленный комплекс Америки ведет открытые войны (в Афганистане, Ираке, Сирии, Йемене, Ливии, как пример некоторых из текущих обязательств Америки) и крупномасштабные продажи оружия. Во время своего недавнего визита в Саудовскую Аравию, Трамп подписал соглашение о продаже в страну оружия более чем на 100 миллиардов долларов, похваляясь тем, что это будет означать “больше рабочих мест” в оборонном секторе Америки. 
Месяц за месяцем в США происходят массовые расстрелы, такие как массовая расправа в Лас-Вегасе. Однако политическая власть лоббистов оружия, которая выступает против ограничений даже на штурмовое оружие, заблокировала принятие мер, которые могли бы повысить общественную безопасность. 
С 716 заключенными на 100 000 человек, Америка имеет самый высокий уровень числа заключенных в мире, примерно в десять раз выше, чем в Норвегии (71 на 100 000 человек). Примечательно, что Америка частично приватизировала свои тюрьмы, создав отрасль, в которой преобладает заинтересованность в максимизации числа заключенных. 
Ломборг, также задается вопросом, почему США получают низкий результат по глобальному “Партнерству в целях устойчивого развития”, несмотря на то, что США в 2016 году предоставили официальную помощь в целях развития (ОПР) в размере $33,6 млрд. Ответ прост: относительно валового национального дохода в почти $19 трлн, расходы ОПР США составили всего 0,18% от ВНД – примерно четверть от глобального показателя ВВП в 0,7%. 
Низкий рейтинг Америки в индексе ЦУР – это не порка Америки. Скорее, это печальное и тревожное отражение богатства и власти лоббистов по отношению к обычным гражданам в политике США. 

Рассказы о трусости 
НЬЮ-ЙОРК – Судьба государств часто сводится к выбору, который совершает небольшая горстка людей в конкретный момент истории. Сегодня в США настал как раз такой момент. 
В современной истории можно найти массу аналогичных поворотных моментов, которые заканчивались как плохим, так и хорошим. Сто лет назад русская революция свелась к столкновению железной воли Владимира Ленина с нерешительностью Александра Керенского, который в итоге тайно бежал из Санкт-Петербурга от большевиков. 
Другая русская революция (в канун Нового 1999 года, когда президент Владимир Путин получил властный плацдарм, позволивший ему в итоге править страной до сих пор) тоже свелась к единоличному эгоистичному решению тогдашнего лидера страны. Сделав приоритетом личную безопасность и безопасность своей семьи, а не благополучие России, президент Борис Ельцин назвал Путина, бывшего полковника КГБ, своим преемником. 
Если же говорить в более позитивном ключе, где была бы сегодня Франция, если бы в июне 1940 года сравнительно малоизвестный тогда генерал Шарль де Голль не отправился в изгнание и не обратился с эмоциональным призывом к своей стране – сопротивляться нацистским оккупантам? И где был бы Запад, если бы в том же году кто-нибудь другой, а не Уинстон Черчилль, стал британским премьер-министром? 
Некоторые из них описал Джон Кеннеди в своей книге «Рассказы о мужестве», вышедшей ещё до того, как он стал президентом. Например, госсекретарь Дэниел Уэбстер ради того, чтобы спасти Союз, поддержал «Компромисс 1850 года», хотя он и ненавидел рабство. 
Роберт Тафт, несмотря на свою ненависть к нацизму, осудил Нюрнбергский трибунал, отстаивая фундаментальный правовой принцип США: человека нельзя обвинять в уголовном преступлении на основе норм, введённых задним числом. Уэбстер и Тафт, как и шесть других человек, о которых писал Кеннеди, рисковали своей политической репутацией, принимая трудные решения, потому что верили: они защищают подлинные интересы своей страны. 
На прошлой неделе 11 членов британского парламента от Консервативной партии отказались предоставить правительству премьер-министра Терезы Мэй «полномочия Генриха VIII», то есть возможность издавать новые законы и отменять старые без одобрения парламента. Бунтовщики в партии тории – их возглавил бывший генеральный прокурор Доминик Грив – отказались поддерживать это решение, какой бы ни была цена сопротивления. 
Сегодня США стали местом, где подобной храбрости и бескорыстия не видно. Но трудно найти более подходящий момент для проявления мужества, чем сейчас, когда президент Дональд Трамп и республиканское большинство в Конгрессе пытаются принять закон о налогах, который принесёт выгоду самым богатым домохозяйствам Америки за счёт увеличения долгового бремени страны на $1 трлн. 
Но сейчас все они поддерживают снижение налогов, которое приведёт к увеличению дефицита на такую же – если не ещё большую – сумму, как при президенте Бараке Обаме. (А Обама, надо заметить, пытался предотвратить начало новой Великой депрессии, а не обеспечить огромную экономию на налогах богатым спонсорам). 
Да, семь сенаторов-республиканцев – Сьюзен Коллинз из штата Мэн, Роберт Коркер из Теннеси, Джефф Флэйк и Джон Маккейн из Аризоны, Рон Джонсон из Висконсина, Лиза Меркауски из Аляски и Марко Рубио из Флориды – заявили, что встревожены этим законом. Эта встревоженность является следствием более фундаментальных страхов (которые те же самые сенаторы в той или иной степени сами и озвучили): администрация Трампа наносит серьёзный ущерб американским институтам. 
Однако теперь даже эти сенаторы, похоже, встали в общий строй, по сути, пообещав обеспечить Трампу важную законодательную победу. Такая победа поможет поддержать его шаткое президентство, хотя в долгосрочной перспективе они углубит неравенство в стране. 
Конечно, трудно просить от Маккейна новых проявлений героизма. Его мужество в период, когда на протяжении пяти лет он был военнопленным во Вьетнаме, ставится под сомнение, наверное, только Трампом, а достоинство, с которым он борется сейчас со своей болезнью – раком мозга, лишь повышает то уважение, которое он вызывает у большинства американцев. 
Флэйк, автор мемуаров под названием «Совесть консерватора», недавно выступил в сенате с яркой речью, осуждающей Трампа. Флэйк считает, что Трамп угрожает американским «принципам, свободам и институтам», пренебрегает «правдой и приличиями», занимается мелочными и «безответственными провокациями». 
Меркауски и Коллинз сыграли важнейшую роль, не допустив поддержанной Трампом отмены закона «О доступной медицине» 2010 года и его замены на новый, безжалостный закон о здравоохранении. Коркер тоже изображал из себя человека, далёкого от трамповской трясины. 
Пройдут годы, и молодые, амбициозные политики, рассматривая президентство Трампа и пытаясь объяснить те события, которые сейчас разворачиваются перед нами, напишут в стиле Кеннеди «Рассказы о трусости», где речь пойдёт об отсутствии честности и порядочности у республиканцев. Вопрос лишь в том, что станет с американской демократией к этому моменту. 

Санкции и риск для доллара 
КЕМБРИДЖ – Как США могут ответить на кибератаки со стороны иностранных держав или их доверенных лиц? Это проблема, с которой столкнулся Президент Барак Обама после сообщений о Российских хакерских атаках, в ходе недавнего избирательного цикла в Соединенных Штатах. 
Так же как уголовные обвинения – меры, ранее принятые против Китайских хакеров – вероятно, никого не доведут до суда. Вице-президент США Джозеф Байден предложил контратаку на российские компьютерные сети, но это могло бы спровоцировать эскалацию, уступая при этом моральное превосходство. 
Экономические санкции могут показаться простым и недорогим способом выразить неодобрение за иностранное хакерство; в случае России, могли бы быть ужесточены существующие санкции против крупнейших банков и ближайших соратников Президента России Владимира Путина. Но слишком частое применение санкций может иметь далеко идущие последствия, которые в конечном итоге снижают роль США в мировой экономике. 
Так, самым мощным санкционным инструментом Америки является ее способность блокировать криминальные или нечестные банки от проведения транзакций в американских долларах. Но каждый раз, когда США в одностороннем порядке ужесточают санкции против другой страны, они рискуют подорвать статус доллара как основной мировой резервной валюты, которая также могла бы сделать будущие санкции менее эффективными. 
Безусловно, США могут нанести серьезный удар по террористическим организациям и наркобаронам, препятствуя их сделкам в долларах, но руководители легитимных банков бледнеют при одной мысли о потере до��тупа к доллару. Но когда санкции направлены на страну, их эффективность гораздо больше зависит от участия других стран, что может обеспечить им политический капитал. 
Санкции США в отношении России, после аннексии последней в 2014 году Крыма, усилились случайным падением цен на нефть, а также введением аналогичных мер со стороны Европейского Союза, крупнейшего торгового партнера России. Без участия ЕС, санкции США были бы гораздо менее эффективными. 
Спустя лишь год после того, как было достигнуто Иранское соглашение, уже сложно себе представить, что Китай или Россия поддержат дальнейшие совместные действия против Ирана, даже если соглашение начнет разваливаться. Также, Европейские лидеры должны обновлять свои санкции против России каждые шесть месяцев, что означает, что они вряд ли сохранят свою эффективность, чтобы изменить политику Кремля. 
Несмотря на очевидное взаимопонимание Трампа с Путиным, санкции США будут более долгосрочными. Даже когда в начале своего президентства Обама активно поддерживал вступление России во Всемирную торговую организацию, он должен был затратить значительный политический капитал только на то, чтобы отменить Поправку Джексона-Вэника 1974 года, которая обеспечивала более свободную эмиграцию Евреев из Советского Союза, как условие для нормальных торговых отношений. 
Помимо формирования санкционных коалиций, США должны гарантировать, что они используют свое чрезмерное влияние на мировую финансовую систему для продвижения подлинно глобальных интересов. Мало кто будет спорить с тем, что наказание преступников и террористов является незаконным, даже если существуют разногласия по конкретным случаям. 
Но разницу между глобальными принципами и ключевыми национальными интересами часто каждый видит по-своему: то, что США считают оскорблением, может рассматриваться другими странами как сугубо частный интерес Америки. 
Например, к Северной Корее испытывали мало симпатии, когда Обама в прошлом году ввел против нее санкции, в ответ на кибератаки против Sony Pictures. Но были ворчуны по поводу Американского вмешательства, когда в 2014 году, за нарушение санкций против Судана, Ирана и Кубы, США ударили по французскому банку BNP Paribas штрафом в размере $8,9 млрд, и временно отказали ему в проведении определенных сделок в долларах. 
Подобным образом, хакерские атаки на политические организации США, в попытке сорвать американский демократический процесс, можно квалифицировать как поведение, которое все респектабельные страны должны отвергать. Однако некоторые наблюдатели, безусловно, характеризуют его как еще одну главу соперничества между двумя великими державами Россией и Соединенными Штатами. 
Для США существуют явные риски, в случае если они слишком быстро поддадутся искушению заблокировать доступ к доллару в защиту интересов, которые кажутся эгоистичными или сугубо частными. Ответили бы США санкциями, если кибератака на Sony исходила от иностранного конкурента в коммерческом споре? 
Все эти вызовы сложно осуществить, поэтому любая администрация США должна сделать паузу перед исключением отдельных людей, фирм и стран из долларовой торговой системы. Со временем, даже законные игроки будут искать альтернативные коммерческие и финансовые каналы, если они посчитают, что доступ к доллару является условным и не идет вразрез с интересами США. 
Введение санкций кажется легким, безболезненным ответом на глобальное негодование, но это не так. 

Секрет Корпоративного Поглощения 
Такие договоры принято называть “соглашениями о свободной торговле”; в самом деле, они управлялись торговыми соглашениями, с учетом корпоративных интересов, в основном в США и Европейском Союзе. Сегодня, такие сделки чаще называют “партнерством”, как в Транс-Тихоокеанском Партнерстве (ТТП). 
Не трудно понять, почему. Эти соглашения, выходят далеко за рамки торговли, регулирующие инвестиции и интеллектуальную собственность, а также, накладывают фундаментальные изменения в правовых, судебных и нормативных структурах стран, без участия или отчетности, через демократические институты. 
В последние десятилетия там было очень мало экспроприаций, и инвесторы, которые хотят себя защитить, могут купить страховку у Многостороннего Агентства по Инвестиционным Гарантиям, филиала Всемирного Банка, у США и других стран, предоставляющих аналогичную страховку. Тем не менее, США требуют таких положений в ТТП, хотя многие из его “партнеров” имеют право на защиту собственности и судебные системы, которые так же хороши, как их собственная. 
Реальной целью этих положений, является препятствование здоровью, окружающей среде, безопасности, и, да, даже финансовым правилам, предназначенным для защиты экономики Америки и собственных граждан. Компании могут подать в суд на правительства, чтобы получить полное возмещение за любое снижение их будущих ожидаемых прибылей, в результате регуляторных изменений. 
Филип Моррис судится с Уругваем и Австралией, потребовавших от них предупредительных надписей на сигаретах. Правда, обе страны продвинулись немного дальше, чем в США, включив обязательные графические изображения, показывающие последствия курения. 
Это отталкивает курильщиков. Так что, теперь Филипп Моррис требует компенсацию за упущенные выгоды. 
В будущем, если мы обнаружим, что другой продукт вызывает проблемы со здоровьем (думаю, это асбест), производитель сможет подать в суд на правительства для сдерживания их от убийства большего количества людей, быстрее, чем столкнется с исками по судебным издержкам, наложенными на нас. То же самое может произойти, если наши правительства введут более строгие правила, чтобы защитить нас от воздействия выбросов парниковых газов. 
Когда я возглавлял Совет по Экономическим Вопросам Президента Билла Клинтона, анти-экологи пытались принять аналогичное положение, так называемые “нормативные сборы.” Они знали, что однажды принятые, эти положения были бы остановлены, просто потому что правительство, не может себе позволить платить компенсацию. 
Но теперь, те же самые группы, пытаются положить конец бегу вокруг демократических процессов, путем введения таких положений в торговые тратты, содержание которых хранятся в основном в тайне от общественности (но не от корпораций, которые настаивают на них). Это только из информационных утечек и из разговоров с правительственными чиновниками, которые, кажется более привержены демократическим процессам, мы знаем, что происходит. 
Основой для Американской системы правления, является беспристрастная общественная судебная система, с правовыми нормами, созданными в течение десятилетий, основанных на принципах прозрачности, прецедента и возможности обжаловать неблагоприятные решения. Все это откладывается в сторону, так как новые соглашения требуют частный, непрозрачный и очень дорогой арбитраж. 
Судебное разбирательство настолько дорого, что Уругвай должен был обратиться к Майклу Блумбергу и другим богатым американцам, приверженных здоровью, чтобы защитить себя от Philip Morris. И, хотя корпорации могут подать иск, другие не могут. 
Если когда-либо существовал односторонний механизм разрешения споров, который нарушает основные принципы, то это он. Именно поэтому, я присоединился к ведущим американским экспертам по правовым вопросам, в том числе из Гарварда, Йеля, и Беркли, написав письмо к Президенту Бараку Обаме, объясняя, насколько разрушительными для нашей системы правосудия являются эти соглашения. 
Американские сторонники таких соглашений отметили, что на США подавали в суд до сих пор, только несколько раз, и не проиграли ни одного дела. Корпорации, однако, только учатся, как использовать эти соглашения в свою пользу. 
И высокооплачиваемые корпоративные юристы в США, Европе и Японии, скорее всего, превзойдут самых низкооплачиваемых государственных юристов, пытающихся защитить общественный интерес. Хуже того, корпорации в развитых странах могут создать дочерние компании в странах-членах, через которые инвестируют домой, а затем подадут в суд, предоставляя им новый канал, чтобы заблокировать правила. 
Если бы была необходимость для лучшей защиты собственности, и, если этот частный, дорогой механизм разрешения споров превосходил бы общественную судебную власть, мы должны были бы изменить закон не только для успешных иностранных компаний, но и для своих собственных граждан и малого бизнеса. Но, не было никаких предположений, что это тот случай. 
Они влияют на относительную рыночную власть, с важными последствиями для неравенства, растущей проблемой по всему миру. Вопрос в том, должны ли мы позволить богатым корпорациям использовать скрытые положения, в так называемых, торговых соглашениях и диктовать нам, как мы будем жить в двадцать первом веке. 

Америке нужна свободная торговля 
КОПЕНГАГЕН – Независимо от того, насколько жёстко отдельные кандидаты в президенты США критикуют свободу торговли, она остаётся главной опорой американской экономики. Без неё страна станет намного беднее, а её глобальное влияние значительно уменьшится. 
Одна из очевидных причин в экономических тревогах, распространившихся в Соединённых Штатах, которые всё ещё пошатываются от последствий финансового кризиса 2008 года. Слишком многие американцы стали работать и зарабатывать меньше, чем раньше. 
Однако введение протекционистских мер – это шарлатанство, которое не поможет решить проблемы экономики; наоборот, оно лишь усугубит их. Свободная торговля – это не обуза для американской экономики. 
Приток дешёвых импортных товаров серьёзно увеличил покупательную способность американских рабочих. По некоторым подсчётам, если страна закроется для свободной торговли, покупательная способность среднего американца с медианным доходом упадёт на 29%, а беднейшее население лишится 62% своей покупательной способности. 
У США уникальное положение, позволяющее стране пользоваться выгодами свободной торговли. И её руководство совершенно верно работает над заключением торговых соглашений с с��мыми важными экономическими регионами мира – Европой и Азией. 
Американские рабочие, фермеры, бизнесмены могут получить серьёзные преимущества и благодаря соглашению о Транс-Тихоокеанском партнёрстве (сокращённо ТРР) с Азией. Во многих странах Азиатско-Тихоокеанского региона сохраняются высокие барьеры на пути импортных товаров из США. 
При этом негативные последствия могут оказаться весьма конкретными. Конкуренция с Мексикой способна вынудить американских рабочих смириться со снижением зарплаты или даже стать причиной переноса их рабочих мест за рубеж. 
Американцы нуждаются в политических лидерах, имеющих мужество отстаивать сбалансированный подход к свободной торговле, защищая её долгосрочные выгоды, но одновременно предоставляя краткосрочную помощь тем, кому грозит потеря рабочих мест. К примеру, законодатели США могли бы успокоить экономические тревоги, выделив больше ресурсов на программы переквалификации и занятости. 
Заключение торговых соглашений, которые сейчас обсуждаются с Азией и Европой, продемонстрирует не только политическое лидерство США, но и подчеркнёт приверженность США идеям сохранения международного порядка. Как бывший генеральный секретарь НАТО и бывший премьер-министр страны, являющейся давним американским союзником, я призываю кандидатов в президенты США прекратить критику свободной торговли и начать работать над тем сбалансированным подходом, который поможет успокоить экономическое недовольство, одновременно гарантируя процветание Америки в грядущие десятилетия. 
Америке не нужно становиться «снова великой». Она уже является доминирующей мировой державой, так как у неё доминирующая мировая экономика. 

Неизбежный распад Афганистана 
США, по-прежнему ведущие затяжную войну в Афганистане, которая стоит им огромной крови и денег, в ближайшие дни начнут официальные мирные переговоры с Талибаном – своим главным противником в этой войне (по-видимому, несмотря на то, что в последнюю минуту президент Афганистана Хамид Карзай высказался против этого). Поскольку США намерены вывести свои войска после более чем десяти лет войны, переговоры в г. Доха в Катаре, в основном, проводятся для того, чтобы они могли сделать это «с достоинством». 
То, как окончание военных операций, руководимых США, сформирует будущее Афганистана, повлияет на безопасность соседних и дальних стран. Здесь самым важным вопросом является то, будет ли (или должна ли) судьба Афганистана, который был создан как буферная зона между царской Россией и Британской Индией, отличаться от судьбы Ирака и Ливии (двух других созданных империями стран, в которые США осуществляли военные вторжения в последние годы). 
Иностранное военное вторжение может привести к смене режима, но очевидно, что оно не может привести к восстановлению порядка на основе центрального правительства. Ирак разделен во всем, кроме своего названия, на шиитские, суннитские и курдские регионы, а Ливия, по-видимому, направляется к аналогичному трехстороннему, племенному территориальному устройству. 
Большие этнические группы Афганистана уже сейчас пользуются фактической автономией, которую они обеспечили себе после того, как в 2001 г. их Северный альянс сыграл центральную роль в возглавляемом США свержении Талибана. Поскольку с тех пор у них имеется реальное самоуправление, они будут яростно сопротивляться обратному попаданию под власть пуштунов, которые правили страной в течение большей части ее истории. 
Пуштуны, в свою очередь, несмотря на свое племенное разделение, не будет довольствоваться контролем лишь крупицы Афганистана, включающей в себя на данный момент только восточные и юго-восточные провинции. В конечном итоге, они будут стремиться к объединению с остальными пуштунами в Пакистане, отделенными от них проведенной Британской империей Линией Дюранда, – границей, которую Афганистан никогда не признавал. 
Тот факт, что этнические группы Афганистана сосредоточены в конкретных географических зонах, позволит упростить распад и сделает более вероятным долговечность образовавшихся границ, в отличие от границ, проведенных колониальными чиновниками, изобретавшими страны без учета национальной идентичности и исторических корней. Вообще, и географически, и демографически непуштунские группы Афганистана составляют более половины страны: одни только таджики, узбеки и хазарейцы составляют около 50% населения. 
США, после участия в самой длинной войне в своей истории за счет десятков тысяч жизней и около триллиона долларов, устали от боевых действий и испытывают финансовые трудности. Но усилия США заключить сделку с Талибаном, основанном на пуштунском населении и поддерживаемым Пакистаном, вызывает сильную тревогу среди непуштунских групп, сильно пострадавших во время пятилетнего периода существования режима талибов. 
Хотя поведение Карзая в отношении сотрудничества с американцами является, по меньшей мере, непостоянным (теперь он вообще отказался от участия в переговорах в Дохе), разрыв его политического союза с непуштунскими лидерами также способствует этнической поляризации. Некоторые непуштунские влиятельные лидеры по-прежнему поддерживают Карзая, но многие теперь возглавили оппозиционное движение «Национальный фронт». 
Эти лидеры едва ли пойдут хоть на какие-то договоренности о разделении власти с участием Талибана. Вообще-то, они подозревают, что конечной целью Карзая является восстановление пуштунского доминирования на всей территории Афганистана. 
Данный план действий также содержит возможность получения известными деятелями Талибана министерских должностей и избрания в губернаторы провинций. 
Самая серьезная проблема на сегодня заключается в том, что этническая напряженность в стране и взаимные обвинения грозят подорвать сплоченность молодой многонациональной афганской армии. Вообще, сегодняшняя разделенность напоминает то, что произошло после вывода советских войск из Афганистана в 1989 году, что привело к гражданской войне и, в конечном итоге, к захвату талибами столицы, Кабула. 
На этот раз непуштунские общины лучше вооружены и будут лучше подготовлены к защите своих интересов после вывода американских войск. Таким образом, стремясь наделить Талибан правами, США не только дарят легитимность террористическому движению, но также рискуют непреднамеренно снова разжечь этнические конфликты Афганистана, которые, скорее всего, навсегда разделят страну на разные части. 
Здесь возникает фундаментальный вопрос: действительно ли территориальное единство Афганистана так важно для региональной и международной безопасности? 
Конечно, неприкосновенность существующих границ стала мощной нормой в мировой политике. Однако эта норма привела к появлению неуправляемых и неконтролируемых государств, чьи внутренние войны выходят за международные границы, подпитывая региональную напряженность и нестабильность. 
Силы и терпение США исчерпаны войной, а другие внешние силы будут неспособны предотвратить распад Афганистана по иракскому (или даже по югославскому) образцу, что будет сопровождаться кровавыми сражениями за контроль над этнически смешанными стратегическими областями, включая Кабул. В такой ситуации пакистанские генералы, вместо того чтобы продолжать финансово поддерживать афганские пуштунские вооруженные формирования (такие как Талибан или их союзников, группировку Хаккани), будут вынуждены отбиваться от потенциально серьезной угрозы единству Пакистана. 
Слабый, разделенный Афганистан едва ли является желательным результатом: но «мягкий» распад сейчас гораздо лучше «жесткого» распада впоследствии, спустя годы хаоса и кровопролития – и гораздо лучше возвращения к власти «средневекового» Талибана и возобновления власти террора. 

Истинная роль Америки в Сирии 
С начала 2011 года здесь погибли сотни тысяч человек; около 10 миллионов сирийцев были вынуждены покинуть свои дома; Европу начало трясти от террора Исламского государства (ИГИЛ) и политических последствий наплыва беженцев; 
К сожалению, президент Барак Обама серьёзно усугубляет все эти опасности, скрывая роль США в Сирии от американского народа и мирового общественного мнения. Для завершения сирийской войны необходим честный отчёт США об их роли в сирийском конфликте, которую они – зачастую секретно – играют в нём с 2011 года и до сих пор; нужен отчёт о том, кто финансирует, вооружает, обучает и подстрекает различные стороны конфликта. 
Более того, американские правые постоянно критикуют Обаму за то, что он сначала объявил применение химического оружия красной чертой для сирийского президента Башара Асада, но затем отступил, когда Асад её якобы пересёк (этот вопрос остаётся туманным и спорным, как и многое другое в Сирии). Ведущий колумнист газеты Financial Times, повторяя ошибочную мысль о том, что США остаются в стороне, недавно намекнул, что Обама отверг совет Хиллари Клинтон, занимавшей тогда пост госсекретаря, вооружить сирийских повстанцев, воюющих с Асадом. 
В январе газета New York Timesнаконец-то сообщила, что в 2013 году президент отдал секретный приказ ЦРУ вооружать сирийских повстанцев. Как сообщалось в статье, Саудовская Аравия выделила значительные средства на вооружение, а ЦРУ, действуя по приказу Обамы, занялось обеспечением организационной поддержки и обучением. 
К сожалению, этот сюжет как появился, так и исчез; за ним не последовали дальнейшие расследования со стороны органов власти США или журналистов New York Times. Публику оставили в неведении: Каковы масштабы операции, проводимой ЦРУ и Саудовской Аравией? 
Однако когда Россия и правительство Асада недавно проводили бомбардировку и артобстрел опорных точек повстанцев в северной Сирии, США уведомили Кремль, что эти атаки угрожают американским войскам, которые находятся там – на земле. Общественности не представили никаких объяснений по поводу миссии этих войск, её цены, а также контрагентах в Сирии. 
В число американских союзников по борьбе с Асадом входят Саудовская Аравия, Турция, Катар и другие страны региона. США потратили миллиарды долларов на вооружение, обучение, специальные оперативные силы, воздушные атаки и логистическую поддержку сил повстанцев, включая международных наёмников. 
Никто не стал разъяснять или оправдывать роль ЦРУ. Ни перед американским народом, ни перед миром не защищалось соответствие действий США внутреннему и международному законодательству. 
Для тех, кто находится в центре военно-промышленного комплекса США, такая секретность является нормой: так и должно быть. Их позиция состоит в том, что 15 лет назад Конгресс проголосовал за использование вооружённых сил против виновников терактов 11 сентября, предоставив тем самым президенту и военным карт-бланш на ведение секретных войн на Ближнем Востоке и в Африке. 
Я подписываюсь под другим мнением: война должна быть последним средством из всех возможных, её должны ограничивать строгие демократические процедуры. В соответствии с этой позицией, секретная война Америки в Сирии является незаконной и с точки зрения Конституции США (наделяющей исключительными полномочиями объявлять войну только Конгресс), и с точки зрения Устава ООН. 
В ключевых американских СМИ поведение России изображается как оскорбительный вызов: как Кремль смеет мешать США свергать сирийское правительство? Результатом этого стало возрастающее дипломатическое противостояние с Россией, которое в результате эскалации может привести, пусть и ненароком, к состоянию военного конфликта. 
Я уверен, что американский народ ответил бы решительным «нет» на ведущуюся под руководством США войну за смену режима в Сирии. Американский народ хочет безопасности, в том числе разгрома ИГИЛ, но он также помнит о долгой и катастрофической истории затевавшихся США попыток смены режимов, в том числе в Афганистане, Ираке, Ливии, Сирии, Центральной Америке, Африке и Юго-Восточной Азии. 
Американский народ потребовал бы мира, а не продолжения бесконечной войны. У Обамы осталось лишь несколько месяцев на посту президента, чтобы исправить плачевную ситуацию со своим наследием. 

Разумное использование антибиотиков 
ЛОНДОН – Чтобы решить проблему устойчивости к противомикробным препаратам, каждый из семи миллиардов населения в мире, нуждается не только в новых лекарствах, но и новом поведении. Из-за неправильного и чрезмерного использования антибиотиков, общие инфекции, такие как пневмония и туберкулез становятся все более устойчивыми к существующим методам лечения; в некоторых случаях, они стали полностью невосприимчивы к лекарствам. 
Согласно Обзору по устойчивости к противомикробным препаратам, который я возглавляю, лекарственно-устойчивые инфекции убивают, по меньшей мере, 700000 человек в год. К 2050 году, если ничего не будет сделано, чтобы решить проблему, примерно десять миллионов человек в год могли бы умереть от болезней, которые когда-то были излечимы. 
Мы, также, должны сократить нашу потребность в антибиотиках и понять, что иногда они могут принести больше вреда, чем пользы. Согласно одной из оценок, почти половина всех выписанных рецептов на антибиотики в США, являются неуместными или ненужными. 
Большинство людей либо вообще не обращают внимания на устойчивость к противомикробным препаратам, либо неправильно считают, что это человеческое тело становится лекарственно устойчивым – а не сама бактерия. Лучшее понимание того, когда использовать антибиотики, и как их эффективно использовать, поможет людям принимать их ответственно. 
Нам необходимы кампании, как та, что была введена Австралийской благотворительной организацией NPS MedicineWise, которая провела конкурс видеороликов, способствующих осведомленности общественности как использовать антибиотики. Результатом стал ряд короткометражных, остроумных фильмов, объясняющих просто и с юмором, как антибиотики могут быть неправильно использованы. 
Страны БРИК - Бразилия, Россия, Индия и Китай - потребляют меньше антибиотиков на человека, чем в США. Но они быстро их догоняют, так как скорость потребления антибиотиков опережает темпы экономического роста. 
Пессимисты будут утверждать, что поведение трудно изменить, особенно когда такие действия зависят от объяснения микробиологии необразованной аудитории. Такой ход мыслей напоминает один из самых отвратительных аргументов против того, чтобы сделать доступными для пациентов лекарства от ВИЧ, в странах с низким уровнем дохода: у людей в Африке нет часов, таким образом, они не будут в состоянии принимать их антиретровирусные препараты три раза в день. 
Как показали исследователи, правда состоит в том, что африканцы вполне способны строго придерживаться антиретровирусной терапии – чаще всего лучше, чем североамериканцы. Действительно, в июле, ЮНЭЙДС объявила, что цель спасти жизни 15 миллионов человек вылечив их от ВИЧ к концу 2015 года, была выполнена досрочно. 
Нам необходимы аналогичные усилия для решения опасностей устойчивости к противомикробным препаратам. Европейский День Осведомленности об Антибиотиках, 18 ноября, это хорошее начало; но мы также должны найти новые, творческие подходы для распространения этого обращения. 
В районах с высоким уровнем грамотности, отправка текстовых сообщений, может стать быстрым и эффективным способом, для распространения информации. Исследования в Европе и США показывают, что 90% текстовых сообщений читаются в течение трех минут, с момента их получения. 
В Китае – дом, крупнейшей в мире Интернет-базы, с 641 млн пользователей - 80% врачей используют смартфоны для профессиональных целей, включая предоставление медицинских консультации с помощью социальных медиа, с некоторыми практикующими врачами притягивающими к себе миллионы фолловеров. Привлечение этих медицинских суперзвезд социальных-медиа, является отличной возможностью проинформировать общественность об актуальности проблемы устойчивости к противомикробным препаратам. 
Антитабачная социально-медийная компания, возглавляемая Всемирной Организацией Здравоохранения, предоставляет еще одну модель, которой можно было бы следовать. Сообщения китайских знаменитостей были использованы для повышения осведомленности о законе, запрещающем курение в закрытых общественных местах. 
В Индии, успешная кампания, которая называется SuperAmma, использовала изображения людей, оказавшихся в антисанитарных условиях, чтобы поощрить мытье рук. Кампания успешно и стабильно повысила регулярное мытье рук с 1% в группах участниках, до примерно 30%. 
Страны должны в срочном порядке ввести в действие образовательные кампании и начать менять поведение. Вместе, мы можем разорвать наши плохие привычки в отношении к антибиотикам. 

Скудные данные о жизни подростков 
Без них мы не смогли бы узнать, что курение вызывает рак лёгких и ишемическую болезнь сердца, что с помощью шлемов можно сократить смертность при аварии мотоцикла, что улучшение качества образования женщин приводит к снижению детской смертности, а также многое-многое другое. На фоне такой важности достоверных данных, их сбор должен быть приоритетной задачей 
Людям в возрасте от 10 до 24 лет уделяется намного меньше внимания, чем другим возрастным группам. Более того, как указывает недавно созданная Комиссия по вопросам здоровья и благополучия подростков при журнале The Lancet, в глобальной медицинской и социальной политике проблемы здоровья подростков, как правило, в значительной степени игнорируются. 
В странах с низкими и средними доходами численность подростков сейчас достигла рекордных величин. Состояние их здоровья сегодня повлияет на их успехи в будущем; от него будет зависеть их способность зарабатывать себе на жизнь, рождать и выращивать здоровых детей, заботиться о стареющих родителях, вести свои страны к миру и процветанию. 
Качественные данные о здоровье подростков дадут возможность правительствам (и не только) разрабатывать эффективные, целевые медицинские программы для этой группы населения. Тем самым, данные могут сыграть ключевую роль в обеспечении лучшего будущего. 
Тем же, кто находится в середине между этими возрастными группами, специального внимания не уделялось. Это затрудняет анализ смертности подростков в тех странах, где отсутствует адекватная система записей актов гражданского состояния и не ведётся демографическая статистика. 
Для устранения этих недостатков финансовым донорам и правительствам необходимо профинансировать разработку методики проведения обследований, позволяющих измерить причины и уровень смертности среди подростков. Вопросы, которые помогут получить необходимую информацию, можно включить в состав опросов, которые уже сейчас регулярно проводятся в странах с низкими и средними доходами, например, «Демографические и медицинские обследования» (DHS) и «Мультииндикаторные кластерные обследования» (MICS). 
В некоторых странах проводятся школьные опросы, но финансовые трудности часто приводят к тому, что это происходит нерегулярно. Дополнительные проблемы возникают из-за того, что опросы в школах стран с низкими и средним доходами, как правило, не позволяют охватить тех, кто не ходит в школу, либо потому что они забросили обучение, либо потому что родители их туда вообще не записали. 
Правительствам и донорам необходимо заняться разработкой и проведением целевых обследований подростков. Среди прочего, целью таких опросов должно стать получение ясной картины подверженности подростков различным рискам, которых можно было бы избежать, среди них – алкоголь, незаконное употребление наркотиков, небезопасное сексуальное поведение, насилие, ожирение, низкая физическая активность, нездоровое питание. 
Помимо этого, мы должны инвестировать ресурсы в улучшение нашего понимания, как данные риски влияют на здоровье подростков (на сегодня их чаще изучают в связи с ранним детством или зрелым возрастом). По данным доклада «Глобальное бремя болезней», заболевания становятся причиной, по меньшей мере, 50% случаев преждевременной смерти и недееспособности у взрослых старше 50 лет. 
Кроме того, в программах сбора данных должен присутствовать акцент на психическом здоровье. Согласно оценкам доклада «Глобальное бремя болезней», в 2013 году депрессия была одной из трёх главных причин сокращения количества здоровых лет жизни у девочек-подростков, и одной из семи главных причин – у мальчиков-подростков. 
Между тем, данных о психическом здоровье лиц младше 18 лет крайне мало, особенно в странах с низкими доходами; на основании имеющихся данных невозможно делать межстрановые сравнения. В связи с этим, для правительств и доноров императивом становятся инвестиции в выработку консенсуса экспертов по поводу лучшего способа измерения состояния психического здоровья, а также внедрения данных методик на глобальном уровне, в том числе в условиях скудости ресурсов. 
Для того чтобы они это делали хорошо, им надо быть здоровыми. Нам следует направить необходимые ресурсы в сбор данных, без которых мы не сможем гарантировать им здоровую жизнь. 

Североамериканский торговый фарс Трампа 
Это соглашение заменило Североамериканское соглашение о свободной торговле (НАФТА), а значит, полномасштабную катастрофу удалось предотвратить. Аннулирование НАФТА без какой-либо замены могло нанести такой большой ущерб, что подобный вариант всегда был лишь отдалённой вероятностью. 
Во-первых, вместо пункта о прекращении действия соглашения через пять лет, что потребовало бы проведения новых переговоров каждые пять лет, стороны договорились о 16-летнем сроке действия, но с обязательным обновлением условий каждые шесть лет. Необходимость продлевать договор каждые пять лет создала бы значительную неопределённость для бизнеса и правительств, поэтому увеличение этого срока до 16 лет можно приветствовать. 
Эта норма создаёт определённый буфер (особенно для Канады) против антидемпинговых пошлин и других протекционистских мер. Большинство других незначительных изменений в НАФТА, появившихся в USMCA, были согласованы во время переговоров о Транс-Тихоокеанском партнёрстве, о выходе из которого президент США Дональд Трамп объявил, как только вступил в должность. 
Свидетельством этого является тот факт, что администрация Трампа считает самым главным достоинством данного соглашения уступку, сделанную Канадой: открыть примерно 3,6% своего молочного рынка (его размер составляет $16,3 млрд) для дополнительного экспорта из США. В обмен на это США согласились импортировать больше арахиса и сахара из Канады. 
В частности, USMCA ограничивает количество автомобилей, которые можно импортировать в США, что фактически открывает путь к управляемой внешней торговле. Пока не ясно, как именно будут распределяться импортные квоты, но практически любая система квотирования будет удушать конкуренцию и инновации, отдавая предпочтение существующим компаниям перед новыми участниками рынка. 
Как знает любой экономист, дефицит в торговле товарами и услугами является макроэкономическим феноменом, который зависит от объёма внутренних расходов и сбережений страны. Для снижения дефицита во внешней торговле США надо либо сокращать расходы, либо наращивать сбережения. 
К этому же приведёт и другое требование: 40-45% стоимости машины должно создаваться работниками, которые будут получать как минимум $16 в час к 2023 году. Это намного выше уровня зарплат, на который могут рассчитывать сейчас мексиканские работники автопрома. 
Да, конечно, мексиканские производители, наверное, предпочтут нести издержки американской пошлины на импортные автомобили (2,5%), чем выполнять требования, касающиеся происхождения товара или зарплат (отсюда и необходимость в импортных квотах). Однако в любом случае оба новых условия будут снижать общую конкурентоспособность автопроизводителей Северной Америки. 
Что касается иностранных автопроизводителей, работающих в США, то можно не сомневаться в том, что выведут за рубеж все подразделения, которые выпускают комплектующие для зарубежных рынков. В сочетании с ростом цен на автомобили в США это ещё сильнее снизит общие объёмы автопроизводства в Америке, а следовательно, и занятость в автомобильной отрасли. 
Одно из главных полезных следствий НАФТА заключалось в том, что это соглашение позволило создать интегрированные производственные цепочки в странах Северной Америки. Автопроизводители США получили доступ к трудоёмким комплектующим по более низкой цене из Мексики, а мексиканские производители получили доступ к подешевевшим капиталоёмким комплектующим из США. 
Однако в долгосрочной перспективе оно может снизить занятость в США, сократить долю Северной Америки на глобальном авторынке, а также подорвать доверие к США в вопросах международной торговли. И всё это на фоне провала попытки уменьшить дефицит счёта текущих операций США. 
В целом, есть основания считать, что итоги переговоров, проведённых Трампом, нанесли реально серьёзный ущерб. Самый важный из них: правительства других стран теперь должны будут задаться вопросом, а почему им надо вести переговоры со страной, которая разрывает существующие соглашения по своему желанию. 

Слабые аргументы Америки против Китая 
НЬЮ-ХЕЙВЕН – На первый взгляд торговый представитель США Роберт Лайтхайзер выдвинул железные аргументы против Китая в опубликованном 22 марте докладе по итогам расследования в соответствии с разделом 301 «Закона о торговле». Детальное изложенное на 182 страницах этого документа (вместе с 1139 примечаниями и пятью приложениями он заставил бы любую команду юристов сиять от гордости), данное обвинение Китая торговым представителем США в недобросовестных методах торговли (они касаются трансфера технологий, интеллектуальной собственности и инноваций) выглядит одновременно актуальным и убедительным. 
В нём говорится, что американские компании обязаны передавать данные о своих технологиях и операционных системах, если хотят вести бизнес в Китае. Такой трансфер, как утверждается, происходит в рамках совместных предприятий, то есть партнёрств с местными компаниями, которые Китай и другие страны давно выбрали в качестве модели для роста экономики и развития новых видов бизнеса. 
Изображение компаний США невинными жертвами китайского давления совершенно противоречит моему личному опыту активного участника в совместной работе банка Morgan Stanley и «Строительного банка Китая» (а также нескольких миноритарных инвесторов) по созданию СП China International Capital Corporation (сокращённо CICC) в 1995 году. 
У нас были собственные коммерческие задачи: мы хотели создать в Китае фирму финансовых услуг мирового класса. К тому времени, когда в 2010 году мы продали нашу долю (и я могу добавить, что продали с весьма привлекательной доходностью для акционеров Morgan Stanley), CICC уже далеко продвинулся на пути к достижению этих целей. 
Более того, обвинениям, касающимся предполагаемой кражи Китаем зарубежных технологий через такие поглощения (представленных как вопиющий захват самых ценных активов Америки), в докладе посвящается в два раза больше страниц, чем внутренним трансферам технологий через СП и якобы несправедливую практику лицензирования. 
И здесь кампания «Сделано в Китае 2025» рисуется как наглядное доказательство коварного социалистического заговора с целью обретения глобального доминирования в великих отраслях будущего: автономные автомобили, высокоскоростные железные дороги, передовые информационные технологии и машинное оборудование, экзотические новые материалы, биофармацевтика и инновационные медицинские продукты, а также новые источники энергии и передовое сельскохозяйственное оборудование. 
Забудьте о том, что промышленная политика – это проверенная временем стратегия развивающихся стран, которые стремятся избежать ужасающей «ловушки средних доходов» за счёт перехода от импортных инноваций к отечественным. 
Японское министерство международной торговли и промышленности довело до совершенства искусство распределения субсидируемых государством кредитов и введения пошлин для защиты восходящих отраслей страны. Данная политика сравнима со столь же впечатляющим экономическим чудом Германии (Wirtschaftswunder), которому помогла мощная поддержка «среднего класса» (Mittelstand) – малых и средних предприятий. 
И, разумеется, именно президент США Дуайт Эйзенхауэр в 1961 году обратил внимание на мощный военно-промышленный комплекс Америки как на фундамент спонсируемых государством, то есть налогоплательщиками, инноваций в США. Проекты, вышедшие из NASA, а также интернет, GPS, прорывные достижения в разработке полупроводников, атомная энергетика, технологии изображений, инновации в фармацевтике и многое-многое другое – всё это важные и наиболее заметные результаты промышленной политики по-американски. 
Да, торговый представитель США совершенно прав, подчеркивая большую роль, которую инновации играют в формировании будущего любой страны. Но утверждать, что только Китай использует промышленную политику в качестве инструмента достижения этой цели, – это верх лицемерия. 
И в этом вопросе нет сомнений в доказательствах, которые демонстрируют ключевую роль Народно-освободительной армии Китая в кибератаках, направленных против коммерческих интересов США. Более того, проблема была настолько серьёзна, что в сентябре 2015 года президент Барак Обама представил председателю КНР Си Цзиньпину доказательства совершенно секретного характера, связанные со спонсируемым китайским государством компьютерным хакерством. 
Если говорить кратко, доклад торгового представителя США по итогам расследования в соответствии с разделом 301 выглядит впечатляющим, но является в реальности предвзятым политическим документом, который ещё больше разжигает антикитайские настроения в США. Как следствие, кража китайцами интеллектуальной собственности теперь считается неоспоримым фактом в Америке, которая всё больше видит себя в роли жертвы. 

Освобождение журналистов не означает освобождения прессы 
НЬЮ-ЙОРК – Свобода прессы стала фирменным блюдом в программе реформ президента Узбекистана Шавката Мирзиёева, находящегося у власти уже полтора года. После 27 лет цензуры и правления железной рукой при покойном Исламе Каримове узбекские новостные медиа ощущают невиданную ранее свободу. 
Но для дальнейшего прогресса будет мало обещаний президента, ориентированного на реформы; потребуется покончить с привычкой к давлению, запугиванию и арестам, которым десятилетиями подвергались журналисты страны. А кроме того, это означает необходимость выплаты компенсаций тем, кто больше всех пострадал, в том числе Юсуфу Рузимурадову и Мухаммаду Бекжанову. 
Рузимурадов был репортёром газеты, а Бекжанов – её главным редактором. После ареста их подвергли пыткам и экстрадировали в Узбекистан, где они были приговорены к тюремному заключению по надуманным обвинениям в распространении запрещённой газеты и подготовке переворота. 
Моя организация – Комитет защиты журналистов (CPJ) – знала о его аресте, но все эти годы мы так и не могли выяснить, где именно он содержится или каково состояние его здоровья. Мы включали его в наш ежегодный список заключённых журналистов, но попытки проверить, хотя бы жив ли он ещё, постоянно натыкались на гробовое молчание. 
В период авторитарного правления Каримова международные защитники арестованных журналистов не могли добиться значительных результатов. Этот президент был известен тем, что сурово наказывал диссидентов и лично контролировал заключение под стражу критиков своей власти, включая даже членов собственной семьи. 
Однако смерть Каримова в сентябре 2016 года стала шансом для перемен. В январе 2017 года Комитет защиты журналистов написал открытое письмо, призвав нового президента страны освободить всех журналистов, посаженных за решётку его предшественником. 
Он по-прежнему слаб; в течение 19 лет заключения его заставляли в качестве наказания таскать кирпичи, миллионы кирпичей. Он часто проводил голодовки в знак протеста против своего ареста и до сих пор страдает от осложнений, вызванных острой формой туберкулёза. 
Мирзиёев действительно предпринял определённые шаги, направленные на улучшение ситуации с правами человека в стране, однако при этом он продолжает копировать действия своего предшественника по отношению к журналистам. Некоторые активисты даже стали называть журналистику «вращающейся дверью» репрессий в Узбекистане. 
Это дело стало важной вехой для страны, которая не привыкла к судебным решениям в пользу журналистов. На фоне такого позитивного развития событий я сейчас испытываю небывалый прилив оптимизма по поводу реальности намерений Мирзиёева помочь Узбекистану перевернуть страницу истории. 
Впрочем, подсчёт журналистов, находящих в тюрьме, не должен быть мерилом приверженности страны принципам свободы слова. Теперь власти должны гарантировать, чтобы у журналистов была возможность выполнять свою работу, не опасаясь репрессий. 
Кроме того, Бекжанов сейчас пытается пройти через бюрократическое минное поле, пытаясь восстановить права собственности на недвижимость, конфискованную после его осуждения. Если обещания Мирзиёева не являются пустыми заявлениями, он должен гарантировать, что ни один журналист больше не будет страдать так же, как эти два человека. 

Кризис самобытности европейских университетов 
На чем должно быть сосредоточено основное внимание университетов – на исследованиях, профессиональной подготовке или социальной интеграции? Нужно ли правительствам инвестировать больше в высшее образование, чтобы поддерживать долгосрочный экономический рост? 
Это будет непросто. Руководство университетов испытывает на себе давление сверху – со стороны европейских организаций и национальных правительств ‑ и от своих собственных научных работников, преподавателей и студентов. 
Кроме того, параметры дебатов становятся туманными. С одной стороны, ун��верситеты соблюдают давние соглашения с правительством, а с другой, они сталкиваются с ревностными реформаторами, которые ищут рыночные решения, способствующие конкуренции между учреждениями, поощряющие мобильность сотрудников и студентов и делающие упор на ориентированное на студентов обучение. 
Очевидно, что эти перспективы генерируют весьма различные последствия для будущего университетов. Традиционно, университеты проводили исследования, обеспечивали профессиональное образование и предлагали молодым гражданам страны культурный фундамент к тому моменту, когда они входили в общество. 
Поиск истины путем наблюдений, экспериментов, рациональных аргументов и взаимной критики всегда был смыслом существования университетов. Учитывая это, правительство поощряло некоторые европейские образовательные учреждения, чтобы те попытались достигнуть того же совершенства в исследованиях, которое присуще лучшим университетам Соединенных Штатов. 
Однако не все университеты Европы в первую очередь расценивают себя в качестве научно-исследовательских институтов. Многие предпочитают сосредоточиться на подготовке своих студентов к миру труда. 
Университеты также должны служить государству, а именно: предоставлять студентов с культурной основой для жизни. Эта цель может показаться все более спорной в плюралистических западных обществах, однако университеты как минимум должны давать своим студентам понимание моделей, истории и философских основ, на базе которых можно обсуждать эти вопросы. 
Исследователи больше не заперты в своих башнях из слоновой кости, но работают в составе комплексных глобальных сетей наряду с участниками из частного сектора. Штатные профессора, занимавшие когда-то центральное место в жизни колледжей, сегодня уступают место преподавателям с неполным рабочим днем, которые не имеют сильных связей с конкретным учебным заведением. 
Кроме того, в формирующейся концепции университетов ‑ которая многое получила в наследство от корпоративного мира ‑ образовательные «менеджеры», применяющие «наилучшие практики» (и всегда готовые перейти к следующему назначению) ‑ сохраняют лишь самое беглое уважение к жизни учреждения и его традициям. А студентам, которые воспринимаются всего лишь как потребители услуг, предлагается осуществлять выбор преподавателей, учебных планов и места учебы. 
Однако их цели будут утеряны, если во время их преследования будет утеряна самобытность европейских университетов, многие из которых функционировали в мире государственного патронажа и жесткого регулирования. Директивные органы должны быть осведомлены об образовательном и культурном ущербе, который могут нанести бесконечные реформы ‑ каждая из которых в свое время была оправдана ориентированным на будущее жаргоном. 
Лояльная и благодарная сеть выпускников может помочь это обеспечить. Альтернативой является шаблонный образовательный опыт, которому не только не хватает индивидуального характера, но который к тому же лишен нравственной цели. 

Вакцинация против бедности 
Однако, каждый год сотни миллионов людей во всем мире вынуждены это делать, из-за чрезмерно высокой стоимости медицинского лечения. И, как ни парадоксально, наиболее пострадавшими являются не те, у кого самые крупные медицинские счета, а скорее те, кто живет в самых бедных странах мира. 
Несмотря на то, что в таких странах, как Соединенные Штаты крайне высокие расходы на лечение, причем медицинская задолженность является одной из ведущих причин личного банкротства, люди, живущие в бедных странах, на самом деле тратят на здравоохранение больше средств в сравнении с их доходами. И, поскольку медицинское страхование недоступно или слишком дорогое, и поскольку на защиту от банкротства обычно не рассчитывают, слишком часто они и их семьи оказываются втянутыми в нищету. 
Но эта трагедия – постигшая некоторые наиболее уязвимые группы населения в мире – во многих случаях может быть полностью устранена. Новое исследование, опубликованное в феврале в журнале Health Affairs, указывает на то, что существует еще один вариант: во многих случаях, медицинские счета могут быть вытеснены профилактикой, посредством широкого и доступного применения вакцин. 
Мы уже знаем, что вакцины являются одним из наиболее экономически эффективных способов профилактики болезней и смерти, а новое исследование предоставляет дополнительные подтверждающие доказательства. Смоделировав медицинское и экономическое воздействие детских вакцин от десяти болезней в 41 беднейшей стране, исследователи предполагают, что в период с 2016 по 2030 годы, эти вакцины предотвратят 36 миллионов смертей. 
Всемирный банк определяет “бедность”, как доход домохозяйства менее $1,90 в день. По данным Всемирной организации здравоохранения (ВОЗ), расходы на здравоохранение ежегодно толкают до 100 миллионов человек ниже этой черты, а 150 миллионов человек сталкиваются с “катастрофическими затратами на медицинское обслуживание”, определяемыми как расходы на здравоохранение, которые поглощают 40% бюджета домохозяйства, после удовлетворения основных потребностей. 
Все это подчеркивает важную роль вакцинации в борьбе со снижением нищеты. Тот факт, что исследование показало, что наибольшая выгода от вакцинации, была среди самых бедных, указывает не только на то, что очень бедные люди более уязвимы и имеют больший риск развития предотвратимых болезней, но и на то, что влияние на их жизнь потенциально выше. 
Для правительств стран с низким доходом это является возможностью, поскольку показывает, чего они могли бы достичь с точки зрения улучшения равенства в сфере здравоохранения и сокращения нищеты, ориентируясь на более высокие показатели вакцинации в более бедных и более маргинализированных общинах. Более того, предоставив каждому человеку доступную и качественную медицинскую помощь, независимо от его дохода, правительства могут сделать важный шаг на пути к всеобщему охвату медико-санитарными услугами (UHC). 
Это связано с тем, что национальные программы иммунизации могут выступать в качестве платформы, на которой строится система первичной медико-санитарной помощи. С детской иммунизацией приходят цепочки поставок, холодильные хранилища, обученный медицинский персонал, медицинский учет, мониторинг данных, наблюдение за болезнями и многое другое. 
Благодаря глобальным организациям здравоохранения, таким как ВОЗ, ЮНИСЕФ и Gavi Альянсу по вакцинам, вакцинация уже стала одним из наиболее широко доступных медико-санитарных мероприятий. Когда 80% самых бедных детей в мире получают доступ к плановой иммунизации – означающей три прививки от дифтерии-столбняка-коклюша – мы уже располагаем медицинской платформой, на которой можно строить UHC даже в самых сложных странах. 
И теперь, как предусматривает это новое исследование, иммунизация играет дополнительную косвенную роль. 
Это исследование строится на растущем объеме доказательств того, что вакцины не только спасают жизни, но и создают экономику. Согласно подсчетам предыдущих исследований, каждый доллар инвестированный в вакцины, экономит $16 с точки зрения расходов на здравоохранение, потери заработной платы и снижения производительности труда из-за болезни, или $44, если будут учитываться широкие преимущества людей, проживающих более долгую и здоровую жизнь. 
В течение следующих полутора десятилетий, вакцины избавят миллионы семей от унизительного положения крайней нищеты. Теперь у нас есть еще одна причина упорно трудиться для того, чтобы реализовать огромный потенциал иммунизации. 

Победоносная война Пакистана с полиомиелитом 
ЛАХОР – Я росла в Пакистане в 1980-е и 1990-е годы, и мои родители, как и все родители в мире, хотели, чтобы я была сильной, здоровой и сделала отличный старт в жизни. Мне посчастливилось воспитываться в семье среднего класса, с хорошими санитарными условиями и чистой водой. 
Но я помню, что многие дети в моем районе не были вакцинированы. Те ранние впечатления о детях, которых я видела, зараженных инфекционными заболеваниями, особенно вирусом полиомиелита, который так явно ухудшает состояние, сформировали мои взгляды на огромную ценность хорошего здоровья и силы вакцин. 
Как глава Британского фонда Пакистана, я помогаю филантропам из пакистанской диаспоры инвестировать в стабильные и эффективные проекты социального развития. В течение последних нескольких недель я нахожусь в своем родном городе, в Лахоре, втором по величине городе страны, где участвую в обсуждениях всех вопросов: от предстоящих выборов до повседневных жизненных проблем. 
Но, благодаря интенсивной кампании по вакцинации, в прошлом году было только 58 случаев полиомиелита во всей стране – на 70% меньше, чем в 2011 году. Правительство и международные органы здравоохранения утвердили план по полной ликвидации полиомиелита в Пакистане к концу 2014 года – историческое достижение, которой было бы источником огромной национальной гордости. 
В 1994 году премьер-министр Беназир Бхутто запустила первый этап национальной вакцинации, сделав прививку своей маленькой дочери Асифе. Девятнадцать лет спустя Асифа является послом доброй воли Пакистана по ликвидации полиомиелита и сильным сторонником воплощения мечты ее матери о свободной от полиомиелита стране. 
Например, капли витамина А – которые дают новорожденным детям – это важнейший микроэлемент для зрения и здорового роста – теперь доставляется дважды в год, вместе с вакцинами против полиомиелита. Кроме того, в прошлом году Пакистан стал первой страной в регионе, которая внедрила новейшую вакцину для защиты детей от пневмонии. 
Масштабы проблем, с которыми мы сталкиваемся, стали очевидны в начале этого года, когда от вспышки кори погибло более 300 детей в Пакистане, – большинство из которых не было вакцинировано. Только в этом месяце мы узнали трагическую новость, что охранник, сопровождавший работников здравоохранения, был убит во время программы вакцинации. 
В условиях предстоящих выборов у нас есть отличная возможность еще раз подтвердить наше стремление к вакцинации путем укрепления национального руководства в вопросах здравоохранения и увеличения инвестиций в систему здравоохранения. И, по словам опекунов в детском доме, просвещение населения о ценности вакцинации и укрепление его поддержки имеет огромное значение для достижения каждого ребенка. 
Это меняет жизнь к лучшему. При постоянной поддержке жизненно важных вакцин со стороны пакистанского правительства и народа я надеюсь, что в следующий раз, когда я вернусь домой, будет еще больше причин для оптимизма по поводу будущего наших детей. 

Жизнь, дарованная вакцинами 
Но эта мечта отличается от других тем, что она достижима. В течение своей жизни мне повезло стать свидетелем исключительного воздействия вакцин на защиту детей от болезней и смерти, в особенности в развивающихся странах. 
Тогда, в начале 1930-х гг., не существовало вакцины от этого чрезвычайно инфекционного заболевания. С полным основанием родители многих стран были в ужасе от того, что вирус полиомиелита может проникнуть в их дом, как чума, заразив ребенка и приведя к необратимому параличу в считанные часы или, хуже того, к смертельному исходу в считанные дни. 
К счастью, я выздоровел, за исключением того, что больше не смог пользоваться правой рукой. Я прожил замечательную жизнь, но паралич моей руки является для меня ежедневным напоминанием о том, почему нам необходимо срочно добиться искоренения полиомиелита и обеспечить доступность необходимых вакцин для всех детей. 
В прошлом году Индия, когда-то считавшаяся самым трудным местом в борьбе с полиомиелитом, была объявлена страной без полиомиелита. В последних трех странах, где полиомиелит еще не искоренен, – Пакистан, Афганистан и Нигерия – в 2012 г. сообщалось всего о 223 случаях инфицирования. 
Но начатое необходимо завершить. До тех пор пока вирус полиомиелита не будет искоренен повсеместно, ни одна страна не будет ограждена от возвращения инфекции. 
В то же время необходимо извлечь максимальную пользу из научных открытий последних 5 десятилетий, благодаря которым вакцины от других предотвратимых болезней стали самой значительной и экономически выгодной на данный момент инвестицией. Вакцины являются недорогими и легко доставляемыми, и они защищают детей на всю жизнь. 
Большинство таких детей проживают в бедных и труднодоступных регионах, в которых по-прежнему не хватает основных вакцин, повсеместно доступных в обеспеченных странах. Это одна из причин того, почему вероятность для ребенка, родившегося в стране с высоким уровнем доходов, умереть, не дожив до пяти лет, в 18 раз меньше, чем для ребенка, родившегося в стране с низким уровнем доходов. 
К счастью, мир начинает действовать. На этой неделе в Абу-Даби Мухамед бин-Зайед бин-Султан аль-Нахьян, наследный принц Абу-Даби, в партнерстве с генеральным секретарем ООН Пан Ги Муном и Биллом Гейтсом принимает первую всемирную встречу в верхах, посвященную обеспечению того, чтобы детям всего мира были полностью доступны преимущества вакцин. 
Данная вакциновая конференция основана на обещании, данном в прошлом году почти 200 странами, искоренить полиомиелит, разработать новые, усовершенствованные вакцины по доступным ценам и доставить их каждому ребенку к 2020 г. 
И на встрече в верхах в Абу-Даби был представлен четкий план осуществления данной задачи к 2018 г. – стратегия, дополняющая другие усилия по расширению масштабности иммунизации против таких болезней, как корь, пневмонии и ротавирус. Развитие регулярной иммунизации защитит достижения в борьбе с полиомиелитом и позволит помочь наиболее уязвимым детям в самых труднодоступных и неблагоустроенных регионах. 
Поскольку я вырос в стране, в которой почти каждый четвертый ребенок, зараженный полиомиелитом, умирал от этой болезни, я радуюсь всем сердцем, когда представляю себе мир, в котором всем семьям будут доступны вакцины, спасающие жизнь, освобождая их от бремени предотвратимых смертей и болезней. Теперь нам нужны средства, стремление и решительность для реализации плана, представленного в Абу-Даби. 
Когда дело касается здоровья детей, не должно быть никакой дистанции между богатыми и бедными и никаких различий между странами. Достижение цели искоренения полиомиелита путем предоставления вакцин всем нуждающимся в них детям – это возможность для всех нас выступить единым фронтом от имени мирового сообщества. 

Вакцины против Супербактерий 
ЛОНДОН – Вспышка вируса Зика, как и Эболы до него, подчеркнула риск, который инфекционные заболевания могут представлять собой для здоровья целых стран и важность вакцины для борьбы с быстро движущийся эпидемией. Действительно, уже прилагаются усилия для того, чтобы найти способы прививать людей против обоих вирусов. 
Но вакцины также имеют решающую роль в нашей защите от гораздо более опасной и предсказуемой проблемы: лекарственно-устойчивых инфекций. 
В отличие от неожиданных, быстро распространённых эпидемий, таких как эпидемия Зика, устойчивость к противомикробным препаратам является замедленной автокатастрофой которая уже началась. Стойкие патогенные микроорганизмы вызывают около 700,000 смертей каждый год. 
За счет уменьшения числа инфекц��й, они ограничивают потребность в лекарствах. И потому что использование (или перерасход) антибиотиков это то, что приводит к лекарственной устойчивости, давление на создание эффективных лекарств будет облегчено. 
К сожалению пользу, которую вакцинация может обеспечить в этой области еще предстоит должным образом признать. В результате, мы не продвигаемся достаточно быстро в создании тех типов вакцин, которые могут использоваться, чтобы предотвратить устойчивость к противомикробным препаратам. 
Разработка является высокорисковой деятельностью, причем подавляющее большинство потенциальных вакцин не доходят до рынка. Следовательно, многие вакцины не являются коммерчески жизнеспособными, даже если бы они были полезными для общества. 
Также против таких патогенов не существует достаточно кандидатов-вакцин, которые проходят клинические испытания. 
Существуют и проблемы с разработкой вакцин для борьбы с туберкулезом или туберкулезом с множественной лекарственной устойчивостью, который вызывает еще большую тревогу. Всемирная организация здравоохранения предупредила, что Устойчивая Цель Развития об искоренении туберкулеза к 2035 году не будет достигнута, если не будут разработаны новые препараты, лучшие методы диагностики и более совершенные вакцины. 
Всеобщая вакцинация позволит спасти миллионы жизней и предотвратить 11,4 млн. дней применения антибиотиков в году у детей в возрасте до пяти лет. Аналогичным образом, ротавирусная вакцина может быть использована для предотвращения вспышек кишечных заболеваний, основной причиной детской смертности в развивающихся странах и основным поводом для использования антибиотиков. 
Вакцины также могут сыграть важную роль в защите скота и рыб от инфекций, оптимизируя применение антибиотиков в сельском хозяйстве – где их злоупотребление является важной причиной возрастающей устойчивости. 
Максимизация потенциала вакцин для борьбы с антибиотикорезистентностью следовательно требует более широкого применения существующих вакцин для человека и животных. Но это также влечет за собой необходимость разработки новых вакцин, которые, в краткосрочной перспективе, могут быть запущенны путем $2 млрд. Глобального Инновационного Фонда для исследований ранней стадии в области вакцин и других жизнеспособных альтернатив антибиотикам. 
И в тех областях, где научные исследования и разработки не являются привлекательным предложением, разработчикам должна быть предоставлена возможность получить прибыль от полезных лекарств. В зависимости от характеристик различных товаров, рекомендуемые вмешательства включают в себя предварительные обязательства участников рынка и вознаграждения за выход на рынок. 
Вакцины могут иметь огромное влияние на лекарственную устойчивость, если они будут являться частью широкой серии действий по борьбе с этой проблемой. К счастью, осознание этой задачи начинает распространяться. 
На ежегодном собрании Всемирного Экономического Форума в Давосе в прошлом месяце 85 компаний, в том числе разработчики вакцин, крупные фармацевтические компании, разработчики диагностических и биотехнологических фирм, обязались стремиться к дальнейшим действиям для снижения лекарственной устойчивости. А позже в этом году, Всемирная Ассамблея Здравоохранения, встречи Большой Семерки и Двадцатки, и Генеральная Ассамблея ООН все будут рассматривать эту тему. 

Вакцинация против супербактерий 
ЖЕНЕВА – Независимо от того, живете ли вы ниже черты бедности в трущобах Карачи или работаете банкиром на Уолл-Стрит, устойчивые к лекарствам «супербактерии» являются одной из самых серьезных угроз вашему здоровью. Однако перед лицом этой всеобщей проблемы мы не совсем беззащитны. 
В течение двух лет специалисты здравоохранения пытались предотвратить распространение инфекции тифа с широкой лекарственной устойчивостью (ШЛУ). Сообщалось даже о случаях выявления пакистанской заразы среди путешественников, возвращающихся в Соединенные Штаты и Соединенное Королевство. 
Но если бы врачи в Пакистане могли предотвратить тиф на территории его зарождения? Мы считаем, что они могут это сделать. 
Ежегодно во всем мире от устойчивых к лекарствам инфекций умирает около 700 000 человек. Но супербактерии также представляют угрозу для эффективности современной медицины; если их оставить без внимания, РАВ может сделать неизлечимыми еще больше инфекций, методы лечения рака могут стать неэффективными, рутинные операции – невозможными и даже роды – небезопасными. 
Например, иммунизация против бактериальных инфекций головного мозга и легких, таких как пневмококковые заболевания в детском возрасте и гемофильная инфекция типа b или Hib, значительно уменьшила число болезней в США и во всем мире, снизив потребность в антибиотиках в этом процессе. Главное, что хотя супербактерии развивают устойчивость к лекарствам, они не становятся устойчивыми к влиянию вакцин. 
Например, глобальный охват вакциной Hib составляет 72%, но только около 44% детей во всем мире получают полный курс пневмококковой вакцины. Всеобщая вакцинация только против пневмококковой вакцины приведет, по оценкам, к ежегодному сокращению применения антибиотиков для детей в возрасте до пяти лет на 11,4 миллиона дней. 
Что касается существующих вакцин, то главным приоритетом должно быть обеспечение всеобщего доступа, что потребует значительного расширения международной координации. В новом докладе, подготовленном по заказу благотворительного фонда Wellcome, освещаются многие дополнительные возможности по использованию вакцин для позитивного воздействия на глобальное здоровье и РАВ. 
Для достижения данной цели – и предупреждения появления РАВ в этом процессе – необходимо потратить значительно больше денег на исследования и разработку новых вакцин. Если сегодня увеличить инвестиции, вскоре появятся новые вакцины, которые позволят сотрудникам здравоохранения и медицинской помощи опережать воздействие супербактерий. 
В ближайшие десятилетия демографические сдвиги, изменение климата и миграция людей будут усугублять резистентность к антимикробным веществам (РАВ), облегчая распространение патогенов. Фактически, если нынешняя тенденция не будет замедлена или обращена вспять, то к 2050 году около 10 миллионов человек могут ежегодно умирать от болезней, устойчивых к лекарствам, что будет стоить мировой экономике 100 триллионов долларов США. 
Хотя многое еще предстоит сделать для процесса подготовки НИОКР по разработке новых диагностических средств и антибиотиков для лечения резистентных к лекарственным препаратам инфекций, не меньшее внимание необходимо уделять открытию, разработке и внедрению вакцин. 
Wellcome является одним из организаторов мероприятия в Аккре 19-20 ноября по мобилизации глобальных действий в области резистентности к антимикробным веществам (РАВ). Акция под названием «Призыв к действию», организованная в партнерстве с правительствами Ганы, Таиланда и Соединенного Королевства, а также Фондом Организации Объединенных Наций и Всемирным банком, будет направлена на претворение обязательств по борьбе с болезнями в жизнеспособные решения в сфере борьбы с РАВ. 
Когда специалисты в области здравоохранения получат необходимые инструменты для борьбы с РАВ, миллионы жизней во всем мире будут спасены. А с введением в широкий обиход эффективных вакцин супербактерии перестанут быть такими пугающими. 

Вакцины для стареющего населения 
Приближается тот момент, когда пожилых станет больше, чем молодых, – к 2050 году людей в возрасте от 65 лет и старше будет почти в три раза больше, чем в возрасте до четырех лет, – и многие опасаются, что из-за этого нагрузка на государственные бюджеты, системы здравоохранения и экономики станет невыносимой. Но мы можем кое-что сделать, чтобы облегчить это бремя: улучшить здоровье пожилых. 
По мере того как мы стареем, наши тела претерпевают сложные изменения, которые, помимо всего прочего, постепенно ослабляют нашу способность реагировать на инфекции и вырабатывать иммунитет (это называется возрастная инволюция иммунитета). Именно поэтому заболевания у пожилых людей, как правило, более серьезны, больше влияют на качество жизни, уровень инвалидности и смертности, чем те же заболевания у более молодых пациентов. 
Проще говоря, иммунной системе стареющего организма нужна поддержка. В этом и могут помочь вакцины. 
Вакцины наиболее часто обсуждаются в отношении детей младшего возраста, которые должны получать ряд прививок против таких детских болезней, как корь и полиомиелит. Прививки детей являются одним из величайших успехов медицины двадцатого века, не в последнюю очередь из-за так называемого коллективного иммунитета (косвенной защиты целых сообществ – в том числе тех людей, которым не могут быть сделаны прививки по причине болезни или возраста – путем вакцинации большин��тва их членов). 
Ничто не мешает взрослым воспользоваться теми же научными достижениями. На самом деле, они получат от этого далеко идущие выгоды – включая защиту своей семьи и соседей. 
Взрослые должны понимать, что некоторые из наиболее распространенных инфекций, к которым они чувствительны, можно предотвратить с помощью вакцин. Возьмем, к примеру, опоясывающий лишай, болезнь, которая может поразить любого, кто в своей жизни болел ветрянкой (то есть 95% взрослого населения во всем мире). 
Пожилые люди с этой болезнью могут испытывать хронический дискомфорт и серьезные осложнения, мешающие им нормально спать, выходить из дома или заниматься повседневными делами. Если они привиты, – Центры по контролю и профилактике заболеваний рекомендует делать прививку в возрасте 60 лет, – они могут избежать этого болезненного, а иногда и изнурительного, состояния. 
Другой болезнью, которую можно предотвратить вакцинацией, является грипп. Хотя вирус гриппа может поразить людей всех возрастов, с точки зрения смертности и госпитализации страдают в первую очередь пожилые люди, – в возрасте 65 лет и старше – и в наибольшей опасности находятся самые старые. 
В результате они также сильнее склонны к более серьезным осложнениям гриппа. Систематический анализ среди пожилого населения показал, что вакцинация от гриппа – которую нужно проводить раз в год, поскольку постоянно появляются новые штаммы – не только полезна для защиты людей от заражения гриппом, но и экономически выгодна. 
Дифтерия, вызываемая аэробной грамположительной бактерией Corynebacterium diphtheria, представляет собой острое, токсин-опосредованное заболевание, которое может проявляться как инфекция верхних дыхательных путей или кожи. Большинство осложнений дифтерии – к примеру, миокардит (воспаление сердечной мышцы) и невриты (воспаление периферического нерва или нервов) – вызваны воздействием токсина. 
Столбняк представляет собой бактериальное заболевание, поражающее нервную систему, что вызывает болезненное напряжение мышц по всему телу. Он является причиной смерти не столь уж многих пожилых людей; но, учитывая, что его можно предотвратить, любое количество смертей неприемлемо. 
Мы не знаем точно, в какой степени он поражает пожилых людей, потому что болезнь очень плохо диагностируется и регистрируется во всех возрастных группах. Но Консультативный комитет по практике иммунизации считает, что заболеваемость им как минимум в 100 раз больше, чем сообщается сейчас. 
Вакцина Tdap, которая защищает взрослых от дифтерии, столбняка и коклюша, могла бы значительно эту заболеваемость уменьшить. Еще одна вакцина, под названием Td, защищает от столбняка и дифтерии, но не коклюша. 
Наконец, есть пневмококковая бактериальная инфекция, вызываемая Streptococcus pneumoniae, которая может привести к пневмонии, менингиту или заражению крови (сепсису). В зависимости от возникшего осложнения, симптомами могут быть кашель, внезапная лихорадка, боль в груди, озноб, одышка, ригидность затылочных мышц, дезориентация и светобоязнь. 
Только в США от пневмококковой пневмонии, заражения крови и менингита ежегодно умирают десятки тысяч людей, в том числе 18 000 взрослых в возрасте от 65 лет и старше. Применение двух основных типов пневмококковой вакцины для пожилых людей – 23-валентной пневмококковой полисахаридной вакцины (PPV23) и пневмококковой конъюгированной вакцины (PCV13) – могло бы улучшить ситуацию. 
Благодаря программам прививок для детей, меньше детей ежегодно умирает от соответствующих болезней. Теперь нужно приложить столь же целенаправленные усилия, чтобы получить такие результаты и для взрослых, особенно для пожилых людей. 

Ценность ООН 
МЕЛЬБУРН – Утомленным и пресыщенным политикам и аналитикам, для того чтобы поверить в будущее, нет ничего лучше общения с умной и идеалистичной молодежью. У меня только что был такой опыт во время встречи с делегатами 22-й Конференции ООН «Модель мира», собравшей вместе в Австралии более 2000 студентов из каждой части света и крупнейших культур для обсуждения мира, развития и прав человека, а также роли ООН в их обеспечении. 
Больше всего меня удивило то, насколько вдохновенно данное поколение будущих лидеров рассуждает о важности и возможностях системы ООН. Они правы: ООН способна на многое в областях обеспечения национальной безопасности, безопасности человека и достоинства личности. 
В мире нет другой такой организации, как ООН, которая бы воплощала в себе столько надежд и одновременно так часто разочаровывала. В течение большего срока своего существования Совет Безопасности являлся узником маневрирования между великими державами, Генеральная Ассамблея – театром пустой риторики, Экономический и социальный совет – в основном, нефункциональной ненужностью, а Секретариат, несмотря на все старания и выдающиеся способности группы индивидуалистов, – пугающе неэффективным. 
Мои собственные усилия по продвижению дела реформирования ООН, когда я был министром иностранных дел Австралии, были самыми идеалистичными и непродуктивными из всего, что я когда-либо пытался сделать. Реконструкция структур Секретариата или его процедур для сокращения дублирования работы, расходов и ненужных действий? 
Например, план мирного урегулирования для Камбоджи в первой половине 1990-х гг. вытянул страну из адских десятилетий жуткого геноцида и чудовищной, затянувшейся гражданской войны. Также, Конвенция о запрещении химического оружия, принятая на Конференции ООН по разоружению в Женеве, до сих пор является самым действенным за все время договором о контроле над вооружениями, связанным с оружием массового поражения. 
В 2005 г., на 60-летие ООН, Генеральная Ассамблея, собравшаяся на уровне глав государств и правительств, единогласно одобрила концепцию ответственности государств защищать население, стоящее перед риском геноцида и других преступлений, связанных с массовыми бесчинствами. С данного голосования международное сообщество начало искоренять бесчестное равнодушие, сопровождавшее Холокост, резню в Руанде, Сребренице, Дарфуре и очень многие аналогичные катастрофы. 
Менее всего ценится то, насколько экономично данные органы (несмотря на все их ограничения) функционируют, в целом, как в абсолютном, так и в сравнительном выражении. 
Это может показаться большой суммой, но Управление пожарной охраны Токио тратит примерно такую же сумму каждый год, а австралийское Управление социального обслуживания расходует на 3 миллиарда больше (при меньшем количестве персонала). И это всего лишь два отдельные управления двух из 193 государств-членов ООН. 
Это более чем в два раза меньше годового бюджета Нью-Йорка и значительно меньше трети от примерно 105 миллиардов долларов, которые в среднем ежегодно тратятся в Афганистане на вооруженные силы США. Сотрудники Уолл-стрит получили больше годовыми премиями (33,2 миллиарда долларов) в 2007 г., за год до мирового финансового краха. 
Вся семья Секретариата ООН и сопутствующих органов вместе с сегодняшними миротворцами включает в себя около 215 000 людей во всем мире – немалое число, но оно меньше 1/8 от примерно 1,8 миллиона сотрудников корпорации McDonalds и ее филиалов во всем мире! 
Наиболее важный аспект, что хорошо понимала молодежь, собравшаяся в Мельбурне, заключается в том, что ООН обеспечивает невероятную ценность за те средства, которые мир на нее тратит, и что если бы она прекратила свое существование, нам бы пришлось ее изобрести снова. Недостатки очевидны, но нам следует помнить бессмертные слова Дага Хаммарскьельда, второго генерального секретаря ООН: «ООН была создана не для того, чтобы привести нас в рай, а чтобы спасти нас от ада». 

Вариации популизма 
ЛОНДОН – Убедительная победа Эммануэля Макрона над Марин Ле Пен во втором туре президентских выборов во Франции стала крупным успехом для либеральной Европы. Но это была победа в сражении, не в войне. 
Французский Национальный фронт, голландская Партия свободы и немецкая «Альтернатива для Германии» (AfD) – на правом. Беппе Грилло, лидер итальянского «Движения пяти звёзд», говорит, что его движения не является ни левым, ни правым. 
Тем не менее, у них у всех звучат общие темы: экономический национализм, социальная защита, антиевропейские настроения, антиглобализация, враждебность не просто политическому истеблишменту, но и политике вообще. 
Бенито Муссолини, основавший итальянский фашизм в 1919 году, начинал как социалист-революционер. А в Германии, как мы помним, слово «наци» было кратким вариантом названия «Национал-социалистическая немецкая рабочая партия». 
Немецкий социал-демократ Август Бебель называл это «социализмом дураков». Европейский фашизм распался после поражения Германии в 1945 году, однако его менее агрессивные формы выжили в других странах, например, в Аргентине, с её перонизмом. 
В ту пору рабочий класс уверенно поддерживал левые партии. Для фашизма оставалось лишь одно политическое пространство – мелкая буржуазия: владельцы магазинов, мелкие бизнесмены, госслужащие низкого ранга. 
Однако сегодня социальная база для левой политики испарилась. Классический рабочий класс исчез: социал-демократические партии и профсоюзы превратились в собственную тень. 
Насколько велико пространство для дальнейшего роста популизма, и какая его разновидность – социалистическая или фашистская – сумеет привлечь доступные голоса избирателей? 
На первую часть вопроса общий ответ дал бывший президент США Билл Клинтон во время избирательной кампании 1992 года: «Всё дело в экономике, глупец». Среди основных экономических центров мира Евросоюз медленнее всех восстанавливается после кризиса 2008 года. 
Макрона никак нельзя назвать непреклонным бюджетным ястребом, однако он хочет снизить дефицит бюджета Франции с 3,4% до 3% ВВП, в соответствии с потолком, установленным Пактом стабильности и роста ЕС. В очередь на сокращение попали 120 тысяч рабочих мест в госсекторе. 
Ярый критик протекционизма, он будет выступать за Всеобъемлющее экономическое соглашение ЕС и Канады (CETA) и Трансатлантическое торговое и инвестиционное партнёрство с США. Его поддержка закона эль-Хомри, упростившего процедуру увольнения рабочих, а также несогласие с идеей 35-часовой рабочей недели, свидетельствуют о намерении повысить «гибкость» французского рынка труда. 
Несмотря на разговоры о «зелёной экономике» и призывы к общеевропейской инвестиционной программе, повестка Макрона является в целом неолиберальной. По сути, он надеется, что его программа, в случае реализации на уровне ЕС, позволит поднять не только французскую экономику, но и все «европейские лодки». 
На самом же деле, подобные реформы с большей вероятностью потопят все эти лодки, дав популистам шанс. И тогда какая именно вариация популизма сумеет воспользоваться данным шансом? 
Хотя бы одним из этих элементов необходимо пожертвовать. А поскольку многие избиратели в Европе и США чувствуют, что пострадали из-за глобализации, у популистских партий, агрессивно ставящих нацию превыше всего, появляется преимущество перед соперниками. 
А если предположить, что его новая политическая партия не сумеет получить парламентское большинство на выборах в Национальное собрание в июне, его правительству будет необходима поддержка со стороны традиционных партий. В течение следующих пяти лет фигуры из истеблишмента вполне могут стать синонимом провальной политики, превратившись в идеальную мишень для Ле Пен и Национального фронта на президентских выборах 2022 года. 
Около 20% избирателей проголосовали за ультралевого популиста Жан-Люка Меланшона в первом туре президентских выборов. А перед вторым туром один из наиболее ярких хештэгов в «Твиттере» звучал как #NiPatronNiPatrie («ни босс, ни родина»), демонстрируя недовольство многих избирателей необходимостью выбирать между неолиберализмом и национализмом. 

Скрытая сексуальность 
НЬЮ-ЙОРК- До лодыжек закутанная во все черное женщина в косынке или полной чадре , идет по европейской или североамериканской улице, окруженная другими женщинами в крохотных топах, миниюбках и коротких шортах. Она проходит под огромными рекламными щитами, на которых женщины бьются в сексуальном экстазе, прыгают в нижнем белье или просто устало потягиваются, будучи практически полностью голыми. 
Когда Франция запретила носить в школах головные платки, она использовала хиджаб в качестве образца для сравнения со всеми западными ценностями, включая соответствующий статус женщин. Когда американцы готовились к вторжению в Афганистан, то Талибан пытались демонизировать за то, что он отрицает косметику и окрашивание волос женщинами; когда же Талибан был свергнут, Западные авторы часто отмечали, что женщины стали снимать свои платки. 
Но на Западе мы радикально неверно истолковываем и понимаем сексуальные нравы мусульман, в особенности значимость для мусульманок скрывать внешность или носить чадру ? Неужели мы слепы к своим собственным признакам притеснения женщин и контроля над ними? 
Но когда я путешествовала по мусульманским странам и была приглашена присоединиться к разговору между одними только женщинами в мусульманских домах, я узнала, что отношение мусульман к одежде женщин и их сексуальности основано не на репрессиях, а на глубокой дифференциации общественного и личного, различие между которыми определяют Бог и муж женщины. Не то чтобы Ислам подавлял сексуальность, он просто олицетворяет собой сильно развитый смысл надлежащего пути к браку, обязательствам, которые строят семейную жизнь, и всему остальному, что обеспечивает порядок в доме. 
За пределами стен типичных мусульманских домов, которые я посетила в Марокко, Иордании и Египте, все было скромно и пристойно. Но внутри, женщин также интересовали привлекательность, соблазнительность и удовольствие, как и женщин из других частей мира. 
В домах, в контексте брачной близости, была изящная мода Victoria’s Secret и в больших количествах им��лись лосьоны для кожи. В показанных мне свадебных видео, было много чувственных танцев, которые невеста учит в качестве одной из составляющих того, что делает ее замечательной женой, и которые она гордо демонстрирует своему жениху. 
Напротив, они чувствовали себя освобожденными от того, что называли назойливым, навязчивым, бесчестно похотливым западным разглядыванием. Многие женщины говорили нечто в таком духе: «Когда я ношу западную одежду, мужчины пялятся на меня или желают меня, либо я всегда сравниваю себя со стандартами моделей в журналах, которым трудно соответствовать, а когда становитесь старше, то делать это еще сложнее, не говоря уже о том, насколько это утомительно - все время быть на виду. 
Я надевала шальвары и платок в Марокко для поездки на базар. Да, часть той теплоты, с которой я столкнулась, вероятно, была связана с тем, что западная женщина была одета таким образом; но, когда я ходила по рынку – прикрытый вырез моей груди, скрытая форма ног, длинные не развивающиеся волосы - я испытывала новое чувство спокойствия и безмятежности. 
В исламе и иудаизме тоже никогда не было подобного раскола между телом и душой. В обеих культурах сексуальность, направленная на брак и семейную жизнь, рассматривается в качестве источника большого благословения, одобренного богом. 
Это может объяснить, почему и мусульманки, и ортодоксальные еврейки не только говорят о свободе, которую дает им их скромная одежда и покрытые волосы, но и проявляют намного более высокий уровень плотских удовольствий в брачной жизни, чем это обычно делают на Западе. Когда сексуальность хранится в тайне и проявляется способами, которые воспринимаются как священные - и когда муж не видит свою жену (или других женщин) целый день полуголой – человек чувствует огромную силу и напряжение, когда платок или чадра спадает дома с тела в качестве священного долга. 
Среди здоровой молодежи на Западе, которая растет на порнографии и сексуальных образах на каждом углу, пониженное либидо является растущей эпидемией, так что очень легко представить себе силу, которую сексуальность может все еще нести в более скромной культуре. И стоит осознавать положительный опыт, которым обладают женщины - и мужчины - в тех культурах, где сексуальность более консервативна. 
Но жители Запада должны признать, что когда женщина во Франции или Великобритании надевает вуаль, то это совсем не обязательно является признаком того, что ее угнетают. И, что еще более важно, когда Вы выбираете себе миниюбку и короткий топ - в Западной культуре, где женщины не столь свободны в том, что могут стареть, получать уважение в качестве матерей, рабочих или духовных личностей и игнорировать Мэдисон Авеню – то стоит подумать о больших нюансах относительно того, что действительно означает женская свобода. 

Цена венесуэльского коллапса для стран региона 
БОГОТА – Великий эксперимент Венесуэлы с «боливарианским» социализмом провалился, создав гуманитарный кризис с беженцами, который можно сравнить с ситуацией в Европе в 2015 году. Передвигаясь на автобусах, лодках или даже пешком через опасные местности, около миллиона венесуэльцев бежали в одну только Колумбию; ещё два миллиона, согласно оценкам, оказались в других странах, в основном соседних. 
Там они живут, как правило, в крайне небезопасных условиях, им не хватает еды, у них нет медикаментов, а спать им приходится, где попало. Для них пока не созданы лагеря беженцев ООН, оказывается лишь скромная помощь религиозными организациями и другими НКО. 
Впрочем, подушевой ВВП Колумбии равен примерно лишь $6000 (для сравнения в США – $60000), поэтому ресурсы страны ограничены. Между тем, правительству необходимо срочно реинтегрировать примерно 25 тысяч бывших боевиков ФАРК и их семьи, согласно условиям мирного договора 2016 года, который завершил длившуюся полвека жестокую гражданскую войну. 
Колумбийцы с симпатией относятся к своим соседям, в том числе и потому, что многие помнят, как в период войны с ФАРК и связанных с нею нарковойнах, Венесуэла приняла сотни тысяч колумбийских беженцев. Кроме того, во время экономического бума в Венесуэле, когда цены на нефть были высоки, а социалистический режим ещё не обвалил её добычу, несколько миллионов колумбийцев смогли найти работу в Венесуэле. 
Тем не менее, нынешнее цунами венесуэльских беженцев создаёт огромные проблемы для Колумбии, помимо прямых расходов на охрану порядка, обеспечение неотложной медицинской помощи и других услуг. В частности, приток венесуэльской рабочей силы оказывает серьёзное понижающее давление на зарплаты в неформальном секторе Колумбии (включая сельское хозяйство, сферу услуги и малый промышленный бизнес), причём ровно в тот момент, когда правительство собиралось повысить минимальную зарплату. 
В первых волнах венесуэльских беженцев было много высококвалифицированных работников (например, шефов ресторанов или водителей лимузинов), которые могли резонно надеяться быстро найти хорошо оплачиваемую работу. Но в дальнейшем беженцами становились, как правило, необразованные и неквалифицированные работники, что осложнило работу правительства над улучшением судьбы низших слоёв населения самой Колумбии. 
Долгосрочные проблемы могут быть даже более серьёзными. Болезни, ранее находившиеся под контролем, например, корь и СПИД, быстро распространяются среди беженцев, которые легко смешиваются с культурно схожими колумбийцами. 
Зато известно, что после многих лет катастрофической экономической политики, начатой ещё покойным президентом Уго Чавесом и продолженной его преемником Николасом Мадуро, режим Венесуэлы бездарно растратил наследство, включавшее крупнейшие в мире доказанные запасы нефти. Доходы страны обвалились на треть, инфляция приближается к отметке миллион процентов; в государстве, которое должно было быть вполне благополучным, миллионы людей голодают. 
Можно было бы подумать, что произойдёт революция, однако до сих пор Мадуро удаётся удерживать армию на стороне режима, отчасти потому, что он разрешает ей заниматься колоссальными операциями наркотрафика: экспортом кокаина в различные страны мира, прежде всего в Европу и на Ближний Восток. В отличие от нефтяного экспорта, который обременён огромными долгами перед Китаем и другими странами, выручка от нелегального экспорта наркотиков по своей природе ничем не обременяется, не считая редкие случаи арестов. 
К сожалению, многие представители левых сил во всём мире (например, лидер британской оппозиции Джереми Корбин) с готовностью закрывали глаза на начинавшуюся катастрофу. Это объясняется, наверное, их коленным рефлексом – всегда защищать социалистических собратьев. 
В целом, слишком многие экономисты, склонные к левым взглядам (включая тех, кто затем работал в президентской кампании сенатора Берни Сандерса в США в 2016 году), входили в число несгибаемых сторонников венесуэльского режима. 
В последние недели Мадуро занялся реализацией плохо продуманного плана по стабилизации валюты, выпустив новые банкноты, которые якобы обеспечены государственной криптовалютой. Всё это напоминает строительство карточного домика на мусорной свалке. 
В ответ на внутренний и региональный кризис, спровоцированный режимом Мадуро, США ввели суровые торговые и финансовые санкции, а Трамп, как сообщается, выступал с идеей вторжения в Венесуэлу. Американская военная интервенция, конечно, является безумной идеей; многие латиноамериканские лидеры, которые отчаянно хотят, чтобы этот режим исчез, никогда её не поддержат. 
Тем не менее, США могут и должны предоставить щедрую финансовую и логистическую поддержку, чтобы помочь соседним странам справиться с колоссальной проблемой беженцев. И не будет слишком поспешным уже сейчас начинать планирование восстановления страны и возврата беженцев после того, как венесуэльская разновидность социализма (или, если точнее, нефтекокаинового клиентелизма), наконец-то, дойдёт до финала. 

Мы плачем по тебе, Венесуэла 
БОГОТА – Ещё совсем недавно Венесуэла – родина «Освободителя» Симона Боливара – была свободной и весьма богатой страной, гордившейся самыми большими в мире доказанными запасами нефти и замечательными людьми. Она привлекала миллионы колумбийских мигрантов, бежавших от ужасов войны с повстанцами из Революционных вооружённых сил Колумбии (ФАРК). 
Колумбия – это страна, которая больше всех зависит от исхода кризиса, поразившего соседнюю, братскую республику. Наши страны объединяют все возможные виды связей – история, культура, экономика и география (длина нашей общей границы превышает 1300 миль). 
Мы в Колумбии всегда желали Венесуэле процветания. И именно поэтому мы, наряду со многими другими государствами и мировыми лидерами, включая Ватикан и самого папу Франциска, делаем всё возможное, чтобы правительство Венесуэлы во главе с Николасом Мадуро и оппозиция пришли к достойному урегулированию этого кризиса. 
Корни этого кризиса лежат в идеях покойного Уго Чавеса, ставшего президентом Венесуэлы в 1999 году. Когда его избирали, Чавес имел сильную поддержку, в том числе многих представителей бизнеса и коммерческого сектора; мало кто выступал против него. 
Моей стране было необходимо улучшать отношения с нашими соседями (с Эквадором у нас тоже в то время не было ни дипломатических, ни торговых отношений). В противном случае мы никогда не смогли бы реализовать великую мечту колумбийского народа – заключить мир с ФАРК, старейшей и крупнейшей армией повстанцев в Латинской Америке. 
Мы просто должны были уважать наши различия, одновременно делая всё, что отвечает интересам наших народов. И благодаря чувству общности истории и цели, не говоря уже о чувстве юмора, мы смогли это сделать, при этом наши личные отношения постепенно сменились с враждебных на сердечные. 
Когда президент США Рональд Рейган впервые встретился с советским лидером Михаилом Горбачёвым для обсуждения сокращения ядерных арсеналов, он был прямолинеен. Он не собирался становиться коммунистом и не ожидал, что Горбачёв примет капитализм. 
Я не собирался становиться боливарианским революционером, а он вряд ли стал бы либеральным демократом. Но у нас тоже была высокая цель – работать ради мира в Колумбии, тем самым, принеся пользу всему региону. 
Я говорил ему, что Боливарианскую революцию ждёт провал, и это испортит репутацию Боливара. А он отвечал, что Сантандер – ещё один великий герой латиноамериканской независимости – был неолиберальным олигархом, и что я такой же. 
Но, как и Рейган с Горбачёвым, мы решили не заниматься критикой выбранных моделей (в нашем случае это был «Социализм XXI века» против «Третьего пути»), а вместо этого дать возможность истории вынести свой вердикт. Благодаря такому взаимопониманию, мы сохраняли сердечные отношения вплоть до смерти Чавеса в 2013 году. 
В последние годы экономика Колумбии растёт намного быстрее средних темпов роста в Латинской Америке, а уровень инфляция не превышает 4%. Кроме того, Колумбия становится всё более привлекательным местом для инвестиций, добившись больших успехов в снижении уровня бедности, создании рабочих мест, развитии инфраструктуры, а также в реформах образования. 
Как сообщается, уровень материнской смертности в больницах в 2016 году вырос в пять раз, а уровень детской смертности – в сто раз. Искушение мигрировать куда-нибудь в поисках лучшей жизни растёт. 
Мадуро, выбранный Чавесом преемник, винит в венесуэльской экономической катастрофе Колумбию. Когда я упомянул, что ещё семь лет назад предупреждал Чавеса о грядущем провале его экономической программы, Мадуро оскорбился. 
Но ещё более худшим явлением, чем эта экономическая катастрофа, стал политический кризис в Венесуэле. Всего за несколько лет в стране была уничтожена сама демократия. 
И то же самое поначалу можно было сказать и про Мадуро, который (по крайней мере, некоторое время) нехотя признавал наличие у оппозиции парламентского большинства после выборов 2015 года. Однако затем по демократическим институтам Венесуэлы стали наносится один удар за другим. 
Колумбия призывает к проведению переговоров, чтобы найти справедливое и взаимоприемлемое решение тяжёлых конфликтов между властями Венесуэлы и оппозицией. Такое решение должно соответствовать принципам венесуэльской демократии и восстановить мир. 
Мадуро назвал меня предателем, потому что Колумбия выступает против повсеместных нарушений прав человека и демократических прав в его стране. Наверное, он думал, что, помогая нам в мирном процессе с ФАРК, он получил «слепого» союзника, который готов отвернуться, если надо, и стать соучастником его авторитарных методов. 
Однако принципы реальной политики (Realpolitik) в международных отношениях не простираются так далеко. Я буду всего благодарен Чавесу и Мадуро за их вклад в установление мира в моей стране. 
Те страны в Латинской Америке и других регионах мира, которые привержены делу защиты мира и свободы, обязаны продолжить, с нарастающей твёрдостью, призывать к быстрому и мирному восстановлению демократии в великой стране Венесуэле. Нельзя позволить новой диктатуре окопаться в центре Латинской Америки – континента, который лишь недавно достиг долгожданного мира. 
А пока что мы плачем по тебе, Венесуэла. 

Идейные бунтари Венесуэлы 
ВАШИНГТОН – Фотографию Вилли Артеаги, который плачет, потому что венесуэльские силы безопасности сломали ему скрипку, увидели миллионы людей во всём мире. 23-хлетний Артеага участвовал в протестах против правительства президента Венесуэлы Николаса Мадуро, играя патриотические песни. 
Из них более 50 человек – моложе 30 лет, многие были ещё подростками. В их числе Неомар Ландер, 17-летний участник протестов, который, как сообщается, был застрелен в упор патроном со слезоточивым газом, и Йейсон Мор, которому тоже было 17 лет: его убили выстрелом в лицо, когда он участвовал в демонстрации на юго-западе страны. 
Оценивать размер и демографию протестующей толпы всегда трудно; но уже можно сделать два чётких вывода по поводу нынешних протестов в Венесуэле. Во-первых, они оказались намного шире и более разнородными в социально-экономическом плане, чем протесты против Мадуро в 2014 году, в которых в основном участвовали венесуэльцы из среднего класса. 
В 2007 году именно молодёжь возглавила протесты против правительства Чавеса, когда он закрыл популярный телеканал Radio Caracas Televisión, заменив его государственным телевещанием. Затем, в 2014 году, молодёжь вышла на митинги протеста против разгула криминального насилия в стране при Мадуро, а также в защиту своего права на протест. 
Правительство перестало публиковать официальные данные о безработице больше года назад. Тем не менее, очевидно, что венесуэльцы (а особенно молодёжь, не имеющая возможности купить себе еду и жильё) страдают от углубляющегося экономического кризиса в стране больше, чем когда-либо. 
Как заявил один из студенческих лидеров в 2014 году, «мы должны протестовать, потому что власть крадёт наше будущее». Люди постарше, напротив, обычно руководствуются противоположными расчётами: они не хотят рисковать имуществом и доходами, которые у них есть сейчас, ради неопределённого будущего. 
Правительство Чавеса активно инвестировало в высшее образование; к 2010 году Венесуэла вышла на пятое место в мире по коэффициенту численности студентов. Многие из новых государственных университетов, созданных в тот период, оказались тесно связаны с правящим режимом. 
Чтобы выполнить эти обещания, власти направляли огромные нефтяные доходы страны, которые в тот момент у неё были, на расширение госсектора. Но расходование нефтяных доходов на подготовку студентов к выполнению работы, наличие которой зависит от сохранения нефтяных доходов в будущем, вряд ли можно назвать устойчивой экономической моделью. 
Крах нефтяных цен в сочетании с последствиями многих лет плохого управления экономикой привёл к тому, что у молодых венесуэльцев остались только завышенные ожидания и никаких реальных перспектив. Но единственным решением, которое предложило правительство Мадуро, стало усиление репрессий. 
Слёзы Артеаги, которые тот льёт по своей скрипке и своей стране, фотографии скорбящих на похоронах юных участников протестов, всё это наглядная иллюстрация сложившейся ситуации: молодёжь выходит на улицы, требуя перемен и возможностей, а правительство, возникшее на обещаниях, которые оно не в состоянии выполнить, отвечает насилием и пулями. Не выполнив свои обязательства, власти предали детей своих сторонников, применив против них то же самое насилие, которое раньше применялось лишь против элиты страны. 
Неофициальный девиз протестов 2014 года звучал так: El que se cansa, pierde («Кто устанет, тот проиграет»). Но в тот раз оппозиция «моргнула» первой; протесты пошли на спад, как только начался чемпионат мира по футболу. 
Теперь оппозиция выдвинула более конкретные требования и поклялась оставаться на улицах до тех пор, пока эти требования не будут выполнены. Оппозиционеры призывают власти провести справедливые президентские выборы, освободить всех политзаключённых, а также открыть гуманитарный коридор, чтобы страна могла получить остро необходимое продовольствие и медикаменты. 
Но на этот раз ему не хватит одной только популистской риторики, чтобы успокоить людей. Венесуэльцы высказались громко и ясно: они устали от популизма и не устанут от уличных протестов. 

Правосудие победителей в иракском стиле 
Садам Хусейн мертв, но не все в Ираке празднуют это событие. Наоборот, то, каким образом разнообразные религиозные и этнические группы в Ираке отреагировали на эту казнь, отражает сложности, которые возникают при сохранении Ирака в качестве сплоченной общности. 
Для шиитского большинства, которое при Саддаме и предыдущих правивших в Ираке суннитских режимах длительное время жестоко подавлялось, смерть Саддама символизирует достижение ими политической гегемонии. Более того, их триумфальная радость является жестоким напоминанием о том, что, те, кого подавляют, приобретая свободу, очень легко могут превратиться в угнетателей сами. 
Что касается суннитского меньшинства, которое лишило власти американское вторжение и которое дает выход своему недовольству ежедневными нападениями на шиитское население и их святые места, то для них Саддам останется героем на длительное время. Курды, которые, как и шииты, были жертвами правления Саддама на протяжении многих десятилетий, спокойно закрепили свою де-факто независимость на севере и все делают для того, чтобы ими никогда больше не правили арабы. 
Премьер-министр Ирака, Нури эль-Малики, который представляет правящую шиитско-курдскую коалицию, выразил надежду, что кончина диктатора поможет устранить пропасть, пролегшую между последователями различных религиозных течений. Но, какими бы искренними не казались его слова, действительность смещается в противоположном направлении, и непозволительные выкрики, раздававшиеся в момент совершения смертной казни, конечно же, не помогают рассеять утверждение о том, что это было правосудие "победителей" – и победителями были не Соединенные Штаты, а шииты. 
В действительности, спор в Вашингтоне относительно того, каким образом "восстановить Ирак", не имеет к этому никакого отношения, поскольку то, что уже больше не существует, а именно Ирак в качестве функционирующего государства, не может быть восстановлено. Под видом поддерживаемых США конституционных преобразований, шиитское большинство преуспело в присвоении практически абсолютной власти для себя. 
Таким образом, то, что несколько месяцев назад выглядело из Вашингтона как успешный переход к определенной разновидности представительного правительства, на деле является очевидной карикатурой: точно так же, как и при Саддаме, власть сегодня выходит из дула автомата – только сейчас государство не сохраняет монополию на средства насилия. Каждое формирование, занимающееся охраной правопорядка, каждое министерство, каждая шиитская политическая фракция имеют свои собственные автоматы, головорезов и отряды виджиланти – в то время, как сунниты продолжают использовать груды оружия, накопленные ими при Саддаме, чтобы вести арьергардные бои против нового порядка, видимость легитимности которому придали выборы. 
Не существует власти - за исключением опирающейся на насилие диктатуры - которая могла бы сделать так, чтобы шииты, сунниты и курды могли жить в одном политическом образовании. Похожая на химеру американская мечта о демократизации за одну ночь глубоко разделенного общества, которое было знакомо только с насилием и принуждением, развязала руки ужасающему сомну политических демонов. 
США и все международное сообщество практически не имеет средств, чтобы справиться с этой ближневосточной версией Югославии и теми последствиями, которые она будет иметь для региона. И, в отличие от государств, ставших наследниками Югославии, которые могли смотреть в сторону Европы, отсутствие легитимной арабской демократической ролевой модели делает наведение демократического порядка здесь значительно более сложной задачей. 
Некоторые европейцы и жители других стран, возможно, злорадствуют относительно неудачи, которую американцы потерпели в Ираке, и несостоятельность – если не хуже - постоккупационной политики США просто вопиюща. Тем не менее, корни причины этой неудачи идут значительно глубже во времена создания Ирака как искусственного образования в 1920-х годах империалистическими планировщиками из Великобритании, которые сшили в одно государство три различные провинции потерпевшей поражение Оттоманской империи, которое никогда ранее не было самобытным образованием. 
В действительности, само образование Ирака основано на правосудии победителя: Британская империя, после победы над Оттоманской империей, сделала арабов-сунитов верховными правителями в стране, в которой они составляли меньшинство. Сейчас эта расстановка нарушена после очередного цикла правосудия победителей. 
Последствия этого переупорядочивания власти еще неясны. Но сплоченное иракское государство - будь то унитарное, федеральное или конфедеративное - не может быть создано из общества, в котором одна часть населения рассматривает Саддама, и это справедливо, как жестокого угнетателя, а другая часть, наоборот, как героя и мученика. 
У войн всегда есть непредвиденные последствия и жестокие иронии. В Ираке только сейчас становится очевидным, что некоторые государства невозможно сохранить, не разрушив. 

Гуманитарные последствия ядерного оружия 
Тогдашний президент США, Рональд Рейган, был «очень подавлен» фильмом, который даже заставил его пересмотреть свою ядерную стратегию. На саммите в Рейкьявике в октябре 1986 года, он и президент СССР Михаил Горбачев пришли удивительно близко к ликвидации всех ядерных вооружений. 
Мое поколение удобно отправляет такие опасения далеко в историю. Действительно, так как напряженности холодной войны 1983 года находятся далеко в прошлом и международный порядок резко изменился с тех времен, многие люди в настоящее время спрашивают, почему эти воспоминания должны касаться нас вообще. 
На этой неделе, Австрия предоставляет миру возможность переосмыслить свою самоуспокоенность. С 8-9 декабря, представители правительств более чем 150 стран, международных организаций и групп гражданского общества соберутся в Вене, чтобы рассмотреть гуманитарные последствия ядерного оружия. 
Эти оружия, которые напугали население 30 лет назад, по-прежнему остаются в арсеналах стран и по-прежнему представляют серьезную угрозу для безопасности людей. Обеспокоенность Австрии заключается в том, что до тех пор, пока существует ядерное оружие, риск его использования существует, как случайный, так и задуманный. 
Стоит лишь подумать, как много ядерного оружия существует: по оценкам, 16,300 точек по всему миру, с 1,800 в состоянии повышенной готовности и готовых к использованию в короткие сроки. Почти через 25 лет после окончания холодной войны, мы остались с тем же стратегическим наследием: ядерное оружие продолжает поддерживать международную политику безопасности между самыми мощными государствами мира. 
Существуют слишком много рисков – таких как человеческая ошибка, технические недостатки и неполадки, халатность, кибер-атаки, и многие другие – для того, чтобы верить, что это оружие никогда не будет использоваться. Что более, не существуют веские основания полагать, что соответствующие предохранительные механизмы находятся на месте. 
Например, в 1983 году, ядерная система раннего предупреждения о ракетном нападении Советского Союза сообщила, не один, а два раза, о запуске ракет со стороны США. К счастью, Станислав Евграфович Петров, офицер советских войск ПВО обнаружил, что это были лишь ложные срабатывания, таким путем предотвращая ошибочное ядерное возмездие. 
Удивительно, что мир избежал катастрофы до сих пор. Зачем продолжать толкать нашу удачу? 
С 2012 года, когда инициатива гуманитарных последствий была задумана, большинство стран усилили ее поддержку из-за их беспокойства и разочарования в медленных темпах разоружения. Тем не менее, можно искренне задаться вопросом: не должны ли мировые лидеры в первую очередь сосредоточить свое внимание на другие проблемы, такие как изменение климата и устойчивое развитие? 
В самом деле, как и перегрузка земной атмосферы углеродом прошлых поколений, ядерное оружие представляет собой наследие, которое нужно преодолеть. Но ядерное оружие, непригодное и очень дорогое в обслуживании, является низко висящим фруктом – риском, который мы можем легко понять и устранить. 
Соблазнить стран, имеющих ядерное оружие, отказаться от своих ядерных арсеналов не будет легко. До тех пор пока некоторые государства обладают ими, другие государства будут ведены завистью и страхом до желания их приобрести. 
Но статус-кво отражает вчерашнее мышление. Подтверждение того, что эти реликвии холодной войны устарели как средства обеспечения безопасности – и, что на самом деле они совсем не безопасны - исходит от разных сторон. 
Цель Венской конференции на следующей неделе это представить публике новые и обновленные данные о влиянии применения ядерного оружия. Картина еще мрачнее и последствия более тяжелые, чем мы предполагали в 1983 году. 
До тех пор, пока существует ядерное оружие, мы действуем безответственно если мы не признаем последствия их использования: последствия, для которых нет противоядия или страхового полиса. Ядерное оружие это не смертельно опасный вирус или долгосрочная экологическая угроза. 

Уроки Китая для Вьетнама 
Его победы над Францией и Соединенными Штатами были определяющими войнами за независимость в постколониальную эпоху. Но со времени тех бессмертных сцен, когда вертолеты армии США парили над брошенным посольством США в Сайгоне в 1975 году, Вьетнам по большей части выскользнул из мирового сознания. 
Стратегическое положение Вьетнама ‑ как соседа Китая, расположенного параллельно большим морским торговым маршрутам Азии – всегда делало эту страну чрезвычайно важной, что может быть одной из причин того, что ее антиколониальные войны длились так долго. Тем не менее, в последние годы стратегическое значение Вьетнама резко возросло в связи с огромными ‑ и не всегда широко признаваемыми ‑ преобразованиями своей экономической деятельности и внешнеполитической ориентации. 
Активизированный двумя десятилетиями бурного экономического роста и широкомасштабной открытостью для внешнего мира, Вьетнам в настоящее время является восходящим игроком в региональной экономике и безопасности. В действительности, в последние месяцы страна сыграла ключевую роль в оказании помощи в создании нового порядка безопасности в Азии. 
Ранее в октябре, на первом саммите министров обороны АСЕАН в Ханое, министр обороны США Роберт Гейтс объявил США «резидентной властью» в Азии. А в начале этого лета, принимая государственного секретаря США Хиллари Клинтон, Вьетнам содействовал ее вмешательству в усиливающиеся морские споры между Китаем и Малайзией, Филиппинами, Японией и самим Вьетнамом. 
Дэн хотел наказать Вьетнам за его вторжение в Камбоджу, которое завершило геноцидальное правление союзника Китая ‑ красных кхмеров. Дэну настолько было важно это решение, что он поручил общее командование вторжением своему коллеге, ветерану «Долгого марша», генералу Сюй Ши Юню (который дал Дэну убежище, когда в 1976 году он во второй раз попал под чистку, организованную умирающим Мао Цзэдуном). 
Британский военный аналитик генерал-майор Шелфорд Бидуэлл назвал эту форму китайской военной стратегии «поучительной» войной. Первым примером была короткая китайско-индийская война 1962 года. 
В войне, которая длилась почти месяц, 250 000 китайских фронтовиков были побиты 100 000 вьетнамских войск пограничной милиции. Китайцы потеряли больше солдат (примерно 20 000) за эти четыре недели, чем США потеряли за любой год войны во Вьетнаме. 
Масштабы поражения Китая ошеломили Дэна, и историки часто считают, что плохие результаты НОАК заставили его обратить пристальное внимание на умирающую маоистскую систему Китая. В действительности, спустя несколько месяцев после окончания войны Дэн инициировал реформы, которые с тех пор трансформировали его страну. 
Десять лет спустя коммунистические правители Вьетнама также пришли к выводу, что марксизм-ленинизм был экономическим тупиком, и решили пойти по тому же пути рыночных реформ, которые принял Дэн. Как и в Китае, потребовалось время для того, чтобы появились плоды, но за последние несколько лет Вьетнам наблюдал столь же быстрый, сокращающий масштабы нищеты рост, который пережил Китай. 
К ним скоро присоединятся микрочипы, учитывая завод микросхем, который Intel построил за пределами города Хошимин стоимостью в 1 млрд долларов США. Общий товарооборот Вьетнама теперь составляет 160% от ВВП, что делает его одной из самых открытых экономик в мире. 
С появлением Вьетнама в качестве ключевого игрока в Азии, мы можем рассмотреть вьетнамскую войну в контексте американской стратегии глобального сдерживания, которая привела их к защите не только Южного Вьетнама, но также Южной Кореи и Тайваня – «трех фронтов», как выразился Мао Цзэдун. Тогда и сейчас Вьетнам был местом борьбы между видением монолитной Азии и Азии, открытой внутри и для мира. 
Сегодня этот выбор должен быть сделан заново. Действуя в целях активизации азиатского порядка, который отвергает господство гегемона, вплоть до улучшения своих военных связей с США, Вьетнам показал, что он усвоил свои уроки из крови и сокровищ, которые он потерял во время долгих войн за независимость. 

Всемирный учебный класс 
МАУНТИН-ВЬЮ, КАЛИФОРНИЯ – Когда в 1970 году я преподавал в Стэнфордском университете, я всегда искал способы, с помощью которых технология может помочь в улучшении обучения. Большой инновацией того времени было то, что мои занятия транслировались по всему заливу Сан-Франциско. 
Сегодня учителя записывают и загружают в сеть свои лекции, поэтому, благодаря Интернету, студенты в любой точке мира могут посмотреть их столько раз, сколько они захотят. Образование ‑ один из последних крупных секторов экономики, до сих пор не трансформированный цифровой эпохой ‑ находится на пороге революции. 
Например, MOOC (Массовые открытые онлайновые курсы) предлагают бесплатные или недорогие высококачественные занятия на уровне высшего образования в Интернете для сотен тысяч людей, тем самым облегчая процесс изучения всего, чего бы они ‑ и где бы они ‑ ни захотели. В будущем я вижу появление аналогичных возможностей и для среднего и начального образования. 
Курсы MOOC допускают участие в них неограниченного количества студентов практически на любую тему, от информатики до музыки, и проводят их ведущие мировые специалисты. Некоторые курсы MOOC массово используются такими учреждениями, как Университет Аликанте в Испании или Институт Гумбольдта в Германии ‑ оба предлагают курсы по практическим аспектам создания собственного бизнеса. 
Любой, кто когда-либо хотел понять, почему футболистам платят именно столько, сколько им платят, может записаться на MOOC-курс Valoración de Futbolistas, предлагаемый университетом Валенсии. В этой программе можно узнать все о том, как оценить стоимость футболиста. 
Всюду, где уровень безработицы среди молодежи остается высоким, MOOC-курсы предлагают новый способ повысить навыки и возможности трудоустройства. Одним из основных направлений должна быть поддержка для учителей, в частности в области компьютерной науки, особенно для программ средней и высшей школы. 
Правительство Малайзии анонсировало план по предоставлению легких ноутбуков в начальные и средние школы по всей стране, а также основало бесплатную почту, календарь и обработку документов для десяти миллионов студентов, учителей и родителей. Предоставление веб-служб для студентов и преподавателей обеспечивает доступ к информации и делает возможным для каждого ‑ независимо от финансовых ресурсов, местоположения или влияния ‑ стать образованным. 
Правительства должны расширить национальную инфраструктуру таким образом, чтобы студенты могли получить доступ в Интернет, как из густонаселенных городов, так и из удаленных сельских населенных пунктов. Хорошим способом достичь этого зачастую становится государственно-частное партнерство. 
Как только студенты подключаются к сети, не существует предела тому, что они могут сделать с огромным количеством информации, доступной для них, или тому, как они будут сотрудничать и учиться друг у друга. Представьте себе студентов в Малайзии, работающих со студентами по всему миру над проектом прогноза погоды. 
В местах, где настольные компьютеры или ноутбуки не так широко распространены, студенты могут использовать смартфоны или планшеты для улучшения своего процесса обучения. 
Ребенку может быть тяжело пойти в гости к однокласснику после школы, поскольку дороги плохие, район не безопасен или потому что родители работают и не могут обеспечить его доставку на место (или не имеют машины). При достаточной пропускной способности сегодня студенты могут встретиться виртуально с помощью Google+ Hangouts или другой социальной медиа-платформы и учиться вместе ‑ или с ведущими специалистами планеты. 

Войн становится больше, чем мира 
Афганистан увяз в борьбе с «Талибаном»; страны центральной Африки раздирает кровавая конкуренция (зачастую по этническим и религиозным признакам) за полезные ископаемые. Даже европейское спокойствие поставлено под угрозу, как показывает сепаратистский конфликт в восточной Украине, который до заключения нынешнего перемирия унёс более 6000 жизней. 
Ещё недавно основная тенденция была иной – не к войне, а к миру. В 1989 году после краха коммунизма Фрэнсис Фукуяма объявил «конец истории», а два года спустя президент Джордж Буш-старший прославлял «новый мировой порядок» сотрудничества между ведущими мировым державами. 
Вторая мировая война, жертвами которой стали, по меньшей мере, 55 миллионов человек, была пиком коллективной дикости человечества. С 1950 по 1989 годы (Корейская война, потом Вьетнамская и далее до окончания Холодной войны) число жертв военных конфликтов равнялось в среднем 180 000 в год. 
Печально, но, как я отметил в своей новой книге «Мир в состоянии конфликта», данная тенденция сейчас разворачивается в обратную сторону. Учитывая, что многие войны в Африке (от конфликта в Демократической республике Конго до Сомали) начались ещё несколько десятилетий назад, объяснение следует искать в других регионах: в мусульманском мире – от северной Нигерии до Афганистана и далее. 
С тех пор как в 2011 году разразилась гражданская война в Сирии, её жертвами стали более 250 000 человек, а половина населения была вынуждена покинуть свои жилища, что вызвало поток беженцев в соседние страны и в Евросоюз. Одного лишь сирийского конфликта было бы достаточно, чтобы изменить динамику мировой статистики военных жертв, однако кривая на этом графике поднимается вверх ещё круче, если учесть погибших в конфликтах в Ираке, Йемене и Ливии. 
Те, кто пять лет назад приветствовал Арабскую весну, должны теперь признать, что её цветы быстро завяли. Лишь Тунис обладает приемлемыми чертами демократии, в то время как Ливия, Йемен и Сирия стали таким же недееспособными государствами, как и Сомали, а Египет, самая густонаселённая страна арабского мира, вернулся к авторитаризму, граничащему с диктатурой. 
Вопрос в том, когда эта тенденция снова развернётся в обратную сторону и произойдёт ли это вообще. Во многом благодаря существованию многосторонних организаций, например ООН, государства сейчас крайне редко объявляют войну другим государствам (короткая война России с Грузией в 2008 году является исключением, подтверждающим это правило). 
Однако вместо этого войны ведутся между государствами и негосударственными структурами – например, между Нигерией и «Боко Харам» или между Индией и группировкой наксалитов. Или это могут быть гражданские войны – например, в Южном Судане или Ливии. 
Причины этих конфликтов могут быть самыми разнообразными (и часто пересекающимися) – идеология, религия, этническая принадлежность, конкуренция за ресурсы, но два столетия назад прусский генерал Карл фон Клаузевиц дал наиболее исчерпывающий ответ на вопрос, почему мы прибегаем к насилию: «Война — это акт насилия, имеющий целью заставить противника исполнить нашу волю». 
Но можно ли одним лишь насилием заставить подчиниться ИГИЛ и покончить с джихадистским экстремизмом в мусульманском мире? Есть две причины сомневаться в том, что это возможно. 
Когда Абу Бакр аль-Багдади в июне 2014 года объявил о создании нового халифата, а себя провозгласил «повелителем правоверных», он задел чувствительные струны. Кроме того, брутальный характер его фундаменталистского Исламского государства многим кажется не столь уж и отличающимся от манер Саудовской Аравии, которая десятилетиями пропагандировала ваххабитский фундаментализм в мечетях и медресе по всему миру. 
Суннитской Саудовской Аравии следует для начала умерить антипатию как к шиитам в целом, так и к шиитскому Ирану в частности. Между тем, у Исламского государства есть человеческие ресурсы, деньги, территории и военные знания (во многом благодаря бывшим офицерам иракской армии). 
Саудовская Аравия инстинктивно, опираясь на многовековой опыт антипатии между арабами и персами, рассматривает Иран как угрозу, которой надо противостоять, а не к которой надо приспосабливаться. Что же касается Исламского государства, то Северная Корея служит доказательством крайней живучести брутальных режимов. 

Виртуальные пороки 
В популярной ролевой интернет-игре под названием Second Life (Вторая Жизнь) люди могут создать свою виртуальную копию, выбирая такие параметры, как возраст, пол и внешний вид. Затем эти виртуальные герои занимаются теми же вещами, что и люди в реальном мире, например, занимаются сексом. 
Если бы Вы занимались этим в реальном мире, то большинство из нас согласились бы с тем, что Вы делаете нечто очень неправильное. Но действительно ли столь неправильно заниматься виртуальным сексом с виртуальным ребенком? 
Тем временем, разработчик игры, компания Linden Labs, заявила, что внесет изменения в игру, чтобы воспрепятствовать виртуальным детям заниматься сексом. Немецкая прокуратура также заинтересовалась этой игрой, хотя ее, похоже, больше беспокоит использование игры для распространения детской порнографии, а не занятие виртуальным сексом с виртуальными детьми. 
Законы о детской порнографии в других странах также могут оказать влияние на запрет игр, разрешающих виртуальный секс с виртуальными детьми. В Австралии, Коннор О'Браен, профессор факультета уголовного права Юридического Института Виктории, недавно в интервью мельбурнской газете The Age сказал, что думает, что создатели игры Second Life могут пойти под суд за публикацию изображений детей в сексуальном контексте. 
Он становится намного более неоднозначным, когда сталкивается с половыми актами между согласными взрослыми людьми. Многие заботливые люди верят в то, что чем взрослые занимаются в спальне, является их собственным делам и государство не должно совать в это свой нос. 
Если Вас возбуждает, когда Ваш взрослый партнер наряжается в школьника перед тем, как Вы займетесь сексом, и он или она не против присоединиться к этой фантазии, то ваше поведение большинству людей может показаться отвратительным, однако до тех пор, пока Вы делаете это тайно, немногие считали бы Вас из-за этого преступником. 
При этом не имеет никакого значения, если Вы приглашаете к себе нескольких взрослых друзей, и в частной обстановке Вашего собственного дома все они желают принять участие в той же самой сексуальной фантазии, только в большем масштабе. Неужели компьютеры, связанные между собой через Интернет, – опять же, подразумевается, что в игру вовлечены только взрослые по своему согласию – настолько сильно отличаются от подобной групповой фантазии? 
Когда кто-то называет какое-то действие преступным, нам следует задавать вопрос: кому был нанесен вред? Если есть доказательства, что возможность воплощать фантазию через виртуальный секс с виртуальным ребенком делает людей более склонными к педофилии в реальности, то настоящим детям будет нанесен вред, и запрет на виртуальную педофилию станет более жестким. 
Но такая точка зрения на вопрос поднимает другую, возможно, еще более существенную проблему виртуальной активности: насилие в видеоиграх. 
Популярная жестокая видеоигра Doom была любимой игрой Эрика Харриса и Дилана Клеболда, подростков-убийц из Колумбинской средней школы. В ужасающей видеозаписи, которую они сделали перед резней, Харрис говорит, что «это будет похоже на гребаный Doom… Этот гребаный дробовик [он целует свое оружие] попал сюда прямо из Doomа!» 
Есть и другие примеры, когда поклонники жестоких видеоигр становились убийцами, но они не доказывают причинно-следственную связь. Однако стоит придавать большее значение растущему числу научных исследований о влиянии таких игр, как лабораторных исследований, так и опытных. 
Отчасти это происходило потому, что разработчики не могли предвидеть, что их продукция может заставить людей совершать преступления. Но свидетельства, предоставленные Андерсоном, Джентайлом и Бакли, ослабили эту линию защиты. 
Андре Пешке, главный редактор Krawall.de, одного из ведущих онлайновых журналов о компьютерах и видеоиграх в Германии, сказал мне, что за десять лет в индустрии видеоигр он ни разу не наблюдал серьезных дискуссий в рамках индустрии по этике создания жестоких игр. Производители всегда ссылаются на простое утверждение, что не существует научных доказательств того, что жестокие видеоигры приводят к насильственным действиям. 
Видеоигры должным образом подчиняются правовому регулированию, не тогда, когда они позволяют людям делать вещи, которые в реальности являлись бы преступлениями, а когда существует свидетельства, на основании которых мы можем сделать заключение о том, что они, вероятно, увеличат количество серьезных преступлений в реальном мире. В настоящее время, такого рода свидетельства более характерны для игр с насилием, чем для виртуальных миров, где разрешена педофилия. 

Образовательный императив Африки 
ДУБАЙ – Генеральный секретарь Организации Объединенных Наций Пан Ги Мун назвал образование «единственным и лучшим объектом для инвестиций», выбрав который любая страна может построить «процветающее, здоровое и справедливое общество». И это понимание актуально в Африке, как нигде, поскольку там крупномасштабные инвестиции в образование за последние годы позволили добиться серьезных успехов в грамотности, посещаемости школ и зачислении в университеты. 
По данным ЮНИСЕФ, Африка к югу от Сахары является домом более половины из 58 миллионов детей всего мира, которые не посещают школы, особенно девочек и молодых женщин. Более чем один из пяти африканцев в возрасте от 15 до 24 лет является безработным, только треть завершила начальную школу, и, несмотря на определенный прогресс, уровень высшего образования остается низким. 
Тот факт, что многие социальные показатели стагнируют или снижаются, особенно разочаровывает, учитывая, что именно в Африке расположены многие самые быстрорастущие экономики мира. Согласно недавнему докладу ООН, число африканцев, живущих в условиях крайней нищеты, увеличилось почти на 40%, до 141 миллиона, за период с 1990 по 2010 год. 
В течение нескольких следующих десятилетий Африка, согласно прогнозам, станет свидетелем самого быстрого в истории роста количества богатых людей. И два недавних исследования, инициированные банком Standard Chartered, показывают, что все больше состоятельных граждан расценивают образование как наиважнейший приоритет. 
В первом исследовании большинство опрошенных со средним уровнем дохода из Нигерии, Ганы и Кении планируют больше тратить на образование своих детей в ближайшие пять лет, хотя до 20% из них получили минимальный уровень образования. Китайская пословица гласит, что все родители хотят, чтобы их сыновья были драконами, а дочери фениксами. 
Второе исследование показало, что африканские бизнесмены с высоким уровнем личного дохода ставят образование в качестве наивысшего приоритета своей благотворительной деятельности, а 90% из них уже заняты благотворительностью в области образования. В Нигерии, где есть 150 зарегистрированных частных реактивных самолетов, но только четыре благотворителя, Алико Дангот, самый богатый человек Африки, за последние два года пожертвовал почти 200 миллионов долларов на нужды образования. 
Другие местные благотворители, такие как Стрив Масийва и Ники Оппенгеймер, также внесли значительный вклад. Эти благодетели, совместно с частными предприятиями и государственным сектором, будут играть важную роль в обеспечении того, чтобы все молодые африканцы – а не только дети из богатых семей – получили доступ к качественному образованию. 
Однако необходимо нечто большее, нежели деньги. Люди должны идти дальше выписывания чеков на благотворительные цели и активно способствовать строительству школ, финансированию стипендий и подготовке учителей. 
Например, Standard Chartered, совместно с Фондом Varkey GEMS, финансирует подготовку школьных учителей в Уганде, исходя из убеждения, что более высокое качество преподавания приведет к улучшению результатов обучения. И фонд MasterCard предоставляет обездоленным африканцам финансовую помощь для учебы в средних школах и университетах. 
Все эти участники благотворительной деятельности понимают, что тот вид стабильного, инклюзивного роста, который подкрепляет образованная рабочая сила, принесет им неисчислимые выгоды. Однако обеспечение долгосрочного экономического успеха является не только вопросом увеличения грамотности и уровня зачислений в университеты; это также требует системы образования, которая готовит работников для удовлетворения потребностей быстро меняющегося рынка труда в регионе. 
Прежде всего, это означает, что необходимо убедиться, что люди приобретают практические навыки, которые могут стать двигателем экономического развития в ближайшие десятилетия. Важнее иметь большое количество работников, способных создавать вещи, проектировать текстильные изделия, администрировать медицинское обслуживание и разделять ферменты, нежели иметь большое количество выпускников-историков или литераторов. 
Этот опыт побудил его создать свою академию Дангот, центр развития талантов, который ставит своей целью заполнять пробелы в промышленных навыках в Нигерии и за ее пределами. Такие инициативы имеют решающее значение для выравнивания образования с экономическим процветанием и обеспечения процветания. 
При правильном образовании, навыках и возможностях трудоустройства эта огромная рабочая сила могла бы создать в своем регионе быстрый и устойчивый экономический рост. Без них континент, скорее всего, будет испытывать рост безработицы, углубление неравенства, социальные беспорядки и, в конечном счете, конфликты и хаос. 

Владимир де Голль? 
МОСКВА – Самым большим разочарованием посткоммунистической эры была неспособность Запада – особенно Европы – построить благополучные отношения с Россией. Большинство высокопоставленных политиков и экспертов ожидали, что после неизбежно неприятного переходного периода Россия присоединится к Соединенным Штатам и Европе в стратегическом и экономическом партнерстве, основанном на общих интересах и ценностях. 
Возрождающаяся Россия – это самое главное ревизионистское государство в мире, которое отвергает статус-кво , основанный на понятии победы Запада в Холодной войне. Два ее сверхмощных актива – ядерное оружие и энергия – делают ее потенциальным лидером всех тех небольших государств, неудовлетворенных своей позицией в мире. 
Западные ожидания траектории посткоммунистической России опирались на три предположения, которые оказались ошибочными. Во-первых, большинство элиты России отвергало представление о том, что потеря империи была необратимой. 
Что происходит, когда тяга имперской истории страны встречается с ограничениями ее текущего международного положения? Попытается ли она ослабить ограничения? 
Я считаю, что попытка Кремля президента Путина навязать “ли��еральную империю” или “суверенную демократию” постсоветским государствам потерпит неудачу. Конечно, Россия наверняка будет оказывать сильное влияние на бывшие советские территории, но ей придется разделить это влияние с другими. 
Европейский Союз, США и Китай предлагают бывшим советским республикам возможности "сохранить равновесие" в противостоянии с Россией. Конечно, не очень трудно предвидеть добровольное повторное включение этнического российского населения Белоруссии, восточной Украины и северного Казахстана в Российскую Федерацию – но только в контексте, в котором Россия появится в качестве настоящего регионального лидера наравне с ЕС. 
Помимо своей неспособности сделать это, россияне хорошо осознают ошибки англо-американской модели. Мы можем увидеть небольшой компромисс между европейским (стиль Саркози) капитализмом и авторитарной протекционистской моделью с большим объемом индустриальной политики. 
Так что, политическая система России, вероятно, в обозримом будущем останется автократической с фасадом демократии. В то время как это неутешительно, это улучшение во всем, что Россия когда-либо испытывала за исключением коротких отрезков времени. 
Трудно предположить, что Россия предложит миру новый тип универсализма, как когда-то она сделала с коммунизмом. Российский элемент политического мессианизма в значительной степени исчерпан. 
Если Россия потерпит неудачу в своей попытке стать независимым центром власти, чтобы конкурировать с США (и в конечном счете, с Китаем), то какую роль она будет играть? Наводящей на мысли может быть аналогия с Францией в течение длительного периода англо-американской гегемонии. 
Франция, единственная в Западной Европе, создала свою собственную независимую ядерную угрозу и была чемпионом в создании европейского военного потенциала за пределами НАТО. Не бросая открытый вызов руководящей роли США, Франция пыталась выстроить свой собственный “Ostpolitik” с Россией и использовать свою ось с Германией для того, чтобы создать европейскую позицию по внешней политике. 
Французы больше всех настаивали на том, что у Европы есть интересы, которые не совпадают с интересами Америки – особенно на Ближнем Востоке, где Франция всегда поддерживала арабов. И, как и де Голль, Путин пытался спасти свою страну от унижения и поражения, добиваясь роли, которая была бы созвучной с народными чувствами национальной миссии и гордости, с национальными интересами, истолкованными как "суверенитет". 
Мечта сторонников принципов Шарля де Голля о создании независимого центра власти так никогда и не осуществилась, но роль “неуклюжего партнера” придала особый аромат французской дипломатии, и она может быть одинаково жизнеспособной для уменьшившейся, гордой, но больше не господствующей России. Роль “неуклюжего партнера” может предложить России ее лучшую надежду на примирение своей тоски по независимости с реальной действительностью современного мира. 

Владимир Путин, часть вторая 
На западе его считают "сторонником авторитарной власти", "автократом", даже "диктатором", в то время как в России огромное большинство людей считают его "самым демократичным" из руководителей на том основании, что он сделал больше, чем его предшественники для того, чтобы улучшить долю простых людей. Но есть один пункт, по которому соглашаются оба лагеря: Путин намерен остаться у власти на неопределенный срок. 
Это заключение вытекает из недавнего заявления Путина о том, что после ухода с должности президента в марте следующего года он мог бы стать премьер-министром. Но независимо от того, что делает Путин, его личное влияние и стратегическое направление, в котором он повел Россию, останется доминирующим на годы вперед. 
Учитывая эту действительность, в настоящее время имеет значение то, как эта “система Путина” будет работать, что будет зависеть от институционных структур и методов. Как для России, так и для всего мира, под угрозой находятся стабильность и законность, а следовательно, и перспективы для устойчивой политической и экономической модернизации. 
Законность и стабильность на практике неотделимы, потому что для поддержания стабильности при отсутствии законности, в конечном счете, потребуются репрессии в стиле Тяньаньмэнь. Но в сегодняшней России это можно исключить, потому что отсутствуют инструменты для их осуществления – особенно, армия, которая будет повиноваться приказам косить людей на улицах. 
Большая часть результатов опросов общественного мнения показывает, что президентство – это единственное учреждение, которое русские признают законным (в отличие от законодательной и судебной власти, которые считают корумпированными и неэффективными). Это не удивительно, учитывая историю и культуру страны. 
Учитывая популярность Путина, эти правила не представляют никакой угрозы для власти правящей группы. Избиратели с энтузиазмом изберут любого, кого благословит Путин. 
Но в ожидании следующего политического цикла в 2012 году или того, который последует за ним в 2016 год��, нет никакой гарантии в том, что сегодняшние условия все еще будут применимы. Непобедимая популярность может испариться. 
Если к тому времени политическая система не приобретет больше институциональной амортизации, а уникальная законность президента будет продолжать основываться – как в настоящее время – просто на одобрении обществом должностного лица, окруженного теневыми и вздорными Кремлевскими фракциями, существует высокий риск хронической дестабилизации. При таких обстоятельствах изолированный и все более непопулярный режим может решить отменить или подстроить президентские выборы, когда придет срок. 
Именно это произошло на Украине в ноябре 2004 года с революционными последствиями. Было бы поспешным предполагать, что исход в России будет таким же мягким как “Оранжевая Революция” на Украине. 
Интеграция президентства в более широкие политические структуры и процедуры – особенно, в партийную политику – уменьшила бы этот риск. Политическая партия, подстегиваемая обычным инстинктом самосохранения, произвела бы новое лицо для участия в правомерных президентских выборах, заменив непопулярное должностное лицо и его близких друзей. 
Как раз в настоящее время Путин укрепляет уже доминирующую партию Единая Россия своим решением возглавить список кандидатов партии на парламентских выборах в декабре. Может ли Россия соперничать с послевоенной моделью Японии, в которой единственная доминирующая партия возрождает и модернизирует страну? 
Фактически однопартийное государство в Японии является скорее демократичным, чем авторитарным, благодаря не только его структуре на основе закона, но и его культуре отчетности. Элита Либерально-Демократической Партии (ЛДП) всегда реагирует на настроение и проблемы народа – часто воруя идеи своих противников. 
В то время как она уступает открытой смене власти между двумя или более политическими партиями, эволюция Единой России во что-то подобное ЛДП все равно оставила бы Россию в гораздо лучшей форме, чем режим личной власти, которая ограничивается Кремлем. Несмотря на историю России после 1917 года, одна доминирующая политическая партия предпочтительнее, чем вообще ни одной. 
Недавние публичные заявления Путина указывают на такую точку зрения: доминирующая правоцентристская правящая партия с (некоммунистической) социал-демократической альтернативой, которая за кулисами ждет момента поддержать стабильное правительство в случае нерешительности главной партии. Как это часто случается в политике, многое будет зависеть от того, насколько после ухода с поста президента действия Путина будут соответствовать его словам. 
Если он захочет использовать свое громадное остаточное влияние через Единую Россию (с ее неизбежным большинством во вновь избранном парламенте), мы будем знать, что он имеет в виду то, о чем говорит. Если в отличие от этого он оставит президентский пост, назначит себя премьер-министром и переделает конституцию, чтобы переместить власть от первого к последнему, то мы будем знать, что в конечном итоге он стремится к режиму личной власти. 
Ослабление избранного президента, который является единственным источником политической законности в России, приведет к хаосу. Привычка менять правителей, чтобы сохранить власть, останется после того, как сильная личность в конечном счете уйдет со сцены, но поверхностная стабильность его правления не сохранится. 

Геббельс из Кремля 
Любое отклонение от официально санкционированного поведения было подозрительным и, вероятнее всего, наказуемым. Советское государство воспринимало себя как находящееся в состоянии войны почти со всем – иностранными шпионами, классовыми врагами, людьми, носящими джинсы или играющими джаз. 
Действительно, дух постоянной бдительности жизненно важен для поддержки высоких рейтингов народной поддержки Владимира Путина. И никто не играет большей роли в создании необходимой общественной атмосферы, чем Владислав Сурков. 
Ему приписывается введение понятия «управляемой демократии» в России, и он играл ведущую роль в содействии отделению Абхазии и Южной Осетии от Грузии. Позднее он руководил подготовкой вторжения России в Украину и аннексии Крыма, инспирируя лихорадочные медиа-кампании, обеспечившие почти всеобщую поддержку этих действий населением. 
Так, конфликт в Украине был преподнесен как возобновление борьбы против фашизма – и в защиту истинной, антизападной сущности России. Предполагаемая угроза России сегодня подчеркивалась при праздновании 70-летия окончания второй мировой войны при помощи установленных по всей Москве рекламных щитов, напоминающих россиянам о жертвах, потребовавшихся для победы. 
Вот почему Сурков изображает Путина, недавно разведшегося с женой, с которой он прожил 30 лет, и, как говорят, ставшего отцом нескольких детей бывшей олимпийской чемпионки по гимнастике, как воплощение консервативных ценностей, постоянно появляющегося бок о бок с Патриархом Православной церкви. Кампания Кремля против прав геев обеспечила поддержку церкви, в то же время напоминая рядовым россиянам, что государство пристально интересуется их личной жизнью. 
Западные ценности могут подвергаться нападкам, но западные товары приветствуются. Обычным зрелищем в России стал сияющий автомобиль немецкого производства с наклейкой на бампере, восславляющей былую воинскую доблесть: «На Берлин» или «Спасибо деду за победу, а бабуле за крепкие пули». 
В прошлом месяце Кремль предупредил граждан страны, что Соединенные Штаты «охотятся» за россиянами за границей. Несколько россиян действительно были арестованы и подверглись экстрадиции в США: например, торговец оружием Виктор Бут, которого обвиняют в помощи террористам, или хакер Владимир Дринкман, обвиняемый в краже миллионов номеров кредитных карточек. 
Вместо того чтобы рисковать быть осмеянным за абсурдные заявления – основной продукт советских пропагандистов – о том, что Россия однажды превзойдет Запад в экономике, Сурков затрагивает более глубинную и надежную эмоцию: страх. Что бы россияне ни думали об экономических бедах страны, – в этом году ожидается снижение ВВП на 3,8%, в то время как инфляция может достичь 15%, – они уверены, что без Путина им было бы гораздо хуже. 
Несколько лет назад казалось, будто каждый десятый надел белую ленточку, символ протеста против Путина. Сегодня же создается впечатление, что каждый третий носит георгиевскую ленточку, оранжево-черный символ патриотизма и лояльности Кремлю. 
Это коварная и эффективная стратегия, которая превращает несогласных в маргиналов и вызывает впечатление почти всеобщей поддержки режима. В мой последний визит в Москву я заметила, что моя подруга, певица из Большого театра, привязала маленькую георгиевскую ленточку на свой белый «мерседес». 
Именно посредством малых капитуляций, подобных ее поступку, в конечном итоге и добиваются успеха люди, подобные Суркову. Граждане, притворяющиеся лояльными, строят культуру конформизма. 

Европа в многополярном мире 
Хотя Запад, наряду с Японией, может рассматривать данный кризис в качестве вызова глобальному порядку, большинство других стран не ощущают угрозы в аннексии Россией Крыма или в других ее решениях относительно остальной части Украины. Даже напротив, многие в основном рассматривают этот кризис как неспособность Европы решать свои собственные региональные споры – хотя успешный исход мог бы укрепить глобальное влияние Европы в роли миротворца. 
По мере развития кризиса в Украине российские политики и комментаторы говорили о «конце эпохи, которая наступила за окончанием холодной войны», в то время как вице-премьер России Дмитрий Рогозин даже, казалось, приветствовал начало новой холодной войны. Подобное принятие желаемого за действительное основывается на том, что конфликт между Россией и Западом вновь начнет определять всю систему международных отношений и тем самым вернет России ее статус сверхдержавы. 
Отсутствие реакции развивающихся держав на кризис в Украине продемонстрировало, что мировая политика больше не определяется тем, что происходит в Европе, даже если там назревает крупный конфликт. Международная система стала настолько многополярной, что теперь неевропейские государства могут следовать собственным интересам, а не чувствовать необходимость стоять на стороне Востока или Запада. 
Лишь несколько мировых лидеров сомневаются, что использование Россией силы для подрыва территориальной целостности Украины, изменения ее границ и аннексии Крыма нарушило международное право. Тот факт, что Китай воздержался на голосовании в Совете Безопасности ООН, последовавшем за этими событиями, недвусмысленно сигнализировало том, что его лидеры недовольны политикой Кремля. 
Даже прозападные правительства – в том числе Бразилия, Индия, Южная Африка и Израиль – не были готовы занять чью-то сторону. Индийский журналист Индрани Багчи определил неучастие в голосовании как новую форму неприсоединения. 
Цинизм и злорадство также могут играть свою роль. Раджа Мохан, видный индийский стратег, отмечает, что хотя Европа «не перестает читать Азии лекции о достоинствах регионализма», теперь она сама, похоже, не в состоянии справиться со своими проблемами региональной безопасности. 
Неявное послание этого нового неприсоединения просто: почему мы должны беспокоиться о территориальных конфликтах в Европе, когда вы, европейцы, не можете решительно действовать в вопросах по Палестине, Кашмиру или относительно территориальных споров в Восточно-Китайском и Южно-Китайском морях? Вместо этого, многие из этих стран призывают Запад к деэскалации кризиса и, как было сказано в официальном заявлении китайского министерства иностранных дел, «проявить сдержанность и воздержаться от повышения напряженности». 
Это хороший совет – и не отличается от того, что европейцы советуют другим в подобных ситуациях. Однако, в отличие от других регионов мира, Европа, включая Россию, может гордиться своими организациями безопасности, такими как Организация по безопасности и сотрудничеству в Европе (ОБСЕ); 
ОБСЕ, например, значительно укрепила бы свой авторитет, если бы благодаря использованию своего широкого спектра дипломатических механизмов (таких как круглые столы и поддержка конституционных реформ) смогла разрядить кризис в Украине и тем самым укрепить европейскую безопасность. Такие действия также создали бы мощный пример институционального регионализма, который мог бы служить в качестве модели урегулирования конфликтов для других стран. 
С другой стороны, если Европа будет не в состоянии разрешить кризис в Украине с помощью дипломатии, ее глобальное влияние, безусловно, исчезнет, что в равной степени справедливо и для России. Россия напомнила миру, что можно запугивать своих соседей и красть их территории с помощью грубой силы; однако в глобализованной, многополярной системе самого по себе этого будет недостаточно для сплочения других стран в своих целях. 
Поэтому кризис в Украине является одновременно и вызовом, и возможностью. Если Европа хочет оставаться полюсом в многополярной международной системе, она должна доказать, что она может проводить общую внешнюю политику и политику безопасности, особенно в периоды кризисов и конфликтов. 
Это означает, что ЕС должен выйти из украинского кризиса с большей приверженностью к общей обороне и совместному планированию в случаях чрезвычайных ситуаций, а также с единой энергетической политикой, которая может обеспечить ему независимость от российской нефти и газа. Однако Европа также должна показать, что она может и будет защищать принципы международных отношений, основанных на соблюдении правил. 
Поддержание и укрепление столпов совместной обороны Европы является непростой задачей; однако многосторонние организации безопасности, такие как ОБСЕ, и не предназначены для легких времен. Они предназначены для защиты членов от манипуляций и агрессии, причем такими способами, чтобы иметь глобальную поддержку. 


Сирия: решение без решения 
БЕРЛИН – Российско-американский план по уничтожению сирийского химического оружия – ныне воплощенный в резолюцию 2118 Совета Безопасности ООН – может положить начало более конструктивному подходу к прекращению идущей в стране гражданской войны, поскольку Совет Безопасности требует, кроме всего, скорейшего созыва второй Женевской конференции по Сирии. И это правильно: уничтожение запасов химического оружия в Сирии и политический процесс, направленный на окончание войны, должны происходить одновременно. 
С практической точки зрения, усилия по выявлению, обезвреживанию и, в конце концов, уничтожению огромных сирийских арсеналов химического оружия не могут быть воплощены в жизнь, если не будет достигнуто по меньшей мере прекращение огня. Но синхронизация обоих процессов необходима и по другим причинам. 
Если даже сбросить со счета страдания людей, вызванные продолжением войны в Сирии, мы должны осознавать, к каким печальным последствиям в регионе она может привести. Кое-кто сейчас предупреждает о «ливанизации» Сирии – разделении страны на противоборствующие феоды и псевдонезависимые регионы. 
В отличие от Ливана во время его 15-летней гражданской войны, ни одна из региональных сил в Сирии не сможет удержать граждан��кую войну в пределах страны. В результате намного более вероятно, что распад Сирии поставит под вопрос всю ближневосточную систему государств, возникшую после первой мировой войны (или после распада Османской империи), называемую также системой Сайкса-Пико. 
Устоявшиеся политические контуры Ливана уже начинают размываться под безжалостным прессом сирийского конфликта. Между Баальбеком и Хомсом появилась зона, фактически контролируемая ливанской «Хезболлой» и вооруженными силами сирийского режима, что приводит к растягиванию ливано-сирийской границы. 
С падением Саддама Хусейна Региональное правительство Курдистана (РПК) фактически установило автономию в пику центральному правительству в Багдаде. Региональные и внутренние перемены могли бы подтолкнуть курдские власти в Эрбиле, объявленном столицей, к официальному объявлению независимости. 
Действительно, РПК давно недвусмысленно заявило, что уважает суверенитет Турции и не будет вмешиваться в отношения турецкого правительства с курдским населением, проживающим на территории этой страны. И, пусть лишь для собственной безопасности, РПК пытается, официально или неофициально, распространить свою власть на территорию северной Сирии. 
Насколько окажется приемлемым для региона проект строительства курдского государства, выходящего за пределы нынешней территории, контролируемой РПК, – зависит, помимо прочего, от размаха национальных устремлений курдов. С точки зрения Турции, конфедерация северо-восточных регионов Сирии и РПК могла бы быть более предпочтительным вариантом по сравнению с постоянными беспорядками курдов внутри страны, тем более по сравнению с правлением антитурецкой Курдской рабочей партии (КРП) вдоль границы с Сирией. 
Вопрос не только в территории, границах и нефти, но и в балансе сил внутри страны. С уходом курдов и устранением третьей – после арабов-шиитов и арабов-суннитов – составляющей иракской политики, раскол страны по сектантскому признаку скорее всего углубится. 
Более того, независимость курдов подтолкнет к требованию автономии провинции, в которых большинство составляют сунниты, на границе с Сирией, Иорданией и Саудовской Аравией – третий регион, в котором сирийская гражданская война ведет к размыванию международных границ. Социальные, племенные и экономические связи между провинциями Дейр аль-Зор в Сирии и Анбар в Ираке сильны, и по мере ослабления контроля со стороны сирийского и иракского правительства они только упрочились. 
Подобные ожидания откровенно нереальны. Европейцы и американцы усвоили, – а Китай, Россия и прочие поняли на опыте Запада, – что внешние силы не могут успешно организовывать политические соглашения или региональный порядок на Ближнем Востоке. 
Вместо того чтобы размышлять или разрабатывать новые границы, региональным и внешним силам надо сосредоточиться на сохранении целостности Сирии. Планируемая вторая Женевская конференция – необходимый первый шаг к этому. 
Действительно, никто – ни Россия, ни США, ни Иран, ни Саудовская Аравия, ни другие внешние покровители режима или оппозиции – не может гарантировать, что вторая Женевская конференция приведет к успеху. Но каждая из этих сторон может улучшить условия для переговоров, донеся до своих «подопечных» в Сирии одну и ту же идею – что отныне они исключают возможность победы одной стороны над другой в войне. 
Так, России и Ирану придется сказать президенту Сирии Башару Асаду, что они не будут поддерживать его стремление одержать победу в военных действиях. Саудовской Аравии, США, Турции и прочим придется сказать Национальной коалиции сирийских революционных и оппозиционных сил, что на поле боя она не победит; к этому высказыванию со стороны Саудовской Аравии должны прислушаться и салафисты. 
Это станет мощным стимулом для того, чтобы отправиться в Женеву. Воюющие стороны начнут серьезные переговоры только в том случае, если они будут знать, что все другие альтернативы недоступны. 


Пенсионеры и популизм 
НЬЮ-ЙОРК – Если Дональд Трамп проиграет на американских выборах, начнётся ли спад той волны популизма, которая после июньского референдума о Брексите грозила захлестнуть весь мир? Или же бунт против глобализации и иммиграции просто примет иные формы? 
Многие считают, что рост протекционистских и анти-иммигрантских настроений в Британии, Америке и Европе стал следствием стагнации доходов, увеличения неравенства, структурной безработицы и даже излишнего смягчения монетарной политики. Однако есть несколько причин поставить под сомнение связь между популистской политикой и проблемами в экономике. 
Они не являются жертвами глобализации, иммиграции и свободной торговли. Главную демографическую группу, стоящую за бунтом против истеблишмента, составляют люди, которые вообще не входят в состав трудовых ресурсов: пенсионеры, домохозяйки среднего возраста и малообразованные мужчины, получающие пособия по инвалидности. 
Между тем, 60% проголосовавших пенсионеров поддержали кампанию за выход из ЕС, как и 59% избирателей-инвалидов. 
Напротив, 53% проголосовавших работников с полной занятостью хотели, чтобы Британия осталась в Европе, равно как и 51% работников с частичной занятостью. Британские данные позволяют сделать вывод, что культурные и этнические идеи, а не прямые экономические мотивы, являются реальным отличительной чертой избирателей, голосующих против глобализации. 
В Америке, по данным опросов, индикатором позитивного отношения к Трампу, причём даже более важным, чем возраст и уровень образования, является пол избирателя. В начале октября, когда по общему уровню поддержки Трамп лишь на несколько пунктов отставал от Клинтон, был проведён опрос Washington Post/ABC с целью сравнить намерения избирателей на предстоящих выборах с результатами выборов 2012 года. 
Выяснилось, что белые мужчины не просто поддерживают Трампа с отрывом в 40 процентных пунктов, но и что уровень их поддержки Трампа на 13 пунктов выше, чем наблюдалось у Митта Ромни, кандидата от республиканцев, в 2012 году. 
Среди избирателей без высшего образования гендерные различия даже сильнее: недостаточно образованные белые мужчины поддерживают Трампа с перевесом в 60%, их поддержка республиканцев выросла на 28 процентных пунктов, а женщины из этой категории снизили поддержку республиканцев на десять процентных пунктов, хотя в целом с незначительным перевесом они отдают предпочтение Трампу. Получается, что конфликты, которые обычно объясняют экономическим недовольством и глобализацией, на самом деле являются новыми битвами в культурных войнах, раскалывающих общества западных стран с конца 1960-х годов. 
Доминирование рыночной идеологии накануне кризиса привело к тому, что множество спорных социальных изменений (начиная от роста неравенства в доходах и усиления конкуренции в зарплатах до расширения гендерного равенства и политики позитивной дискриминации) произошло практически без возражений. «Прогрессивный» социальный либерализм и «консервативная» рыночная экономика казались двумя сторонами одной монеты. 
Впрочем, даже если социальные перемены больше нельзя оправдывать тем, что это необходимое условие экономического прогресса, представляется маловероятным, чтобы демократические страны начнут теперь голосовать за восстановление тех социальных условий, которые существовали до расцвета экономического либерализма и глобализации. Расовое и гендерное равенство поддерживается сейчас явным большинством в США, Британии и многих европейских странах. 
Почему же тогда Брексит победил, и почему всё ещё возможно, что следующим президентом США станет Дональд Трамп? И Брексит, и Трамп черпают силу из нестабильного альянса двух очень разных, даже противоречащих друг другу, движений. 
Сам по себе социальный консерватизм не в состоянии мобилизовать более 30-40% избирателей. Для получения большинства социально-консервативным сторонникам протекционизма пришлось объединиться с остатками движения сторонников политики laissez faire Тэтчер-Рейгана (то есть политики минимального вмешательства государства в экономику). 
Они возмущены интервенционистскими методами госуправления экономикой в период после 2008 года и хотят усиления конкуренции, дерегулирования и глобализации, которой так недовольны социальные консерваторы. Этот нестабильный политический союз сейчас разваливается в США, а также в Британии, где правительство премьер-министра Терезы Мэй оказалось расколото между идеологическими националистами и экономическими либералами. 
В этом случае голосование за Брексит начнёт выглядеть как аберрация, ошибка. Окажется, что это не начало новой мощной тенденции в сторону национализма, протекционизма и деглобализации, а конец контратаки на современность нестабильного альянса сторонников социального авторитаризма с рыночными либералами, выступающими за политику laissez faire. 

Темная сторона технологии голосования 
Согласно неопубликованному «опросу за кухонным столом», проведенному в Соединенных Штатах перед президентскими выборами в ноябре прошлого года, примерно 95% из преимущественно испаноязычных членов одного из крупнейших американских профсоюзов предпочитали кандидата от Демократической партии Хиллари Клинтон ее противнику-республиканцу Дональду Трампу. Но при этом менее 3% членов этого профсоюза действительно собирались голосовать. 
Для большинства опрошенных расходы на голосование – в том числе неполученная зарплата за взятый выходной день, стоимость поездки на избирательный участок и необходимость обзавестись удостоверением личности (например, водительскими правами или паспортом), – были просто слишком велики. Этот факт отражает более широкую тенденцию в США: бедные американцы часто не могут в полной мере участвовать в демократических процедурах своей страны. 
По данным Бюро переписи населения США, на президентских выборах 2012 года проголосовало менее половины взрослых избирателей из семей с доходом менее 20 000 долларов в год, тогда как среди домохозяйств с доходами более 75 000 долларов в год доля проголосовавших составила 77%. На промежуточных выборах 2014 года, по данным аналитического центра Demos, не голосовало 68,5% людей из домохозяйств с доходом менее 30 000 долларов в год. 
Это серьезная проблема. Но обычно предлагаемые способы ее преодоления имеют большие недостатки. 
В этих решениях, как правило, основной акцент делается на цифровые технологии, которые, по мнению многих, могут повысить процент участия избирателей за счет снижения расходов на голосование. Например, мобильные приложения рекламируются как средство повышения явки избирателей: люди могут голосовать по своему усмотрению, будь то в комнате отдыха на работе или в комфортной обстановке у себя дома. 
Идея, безусловно, выглядит привлекательно. В Эстонии, которая повсеместно считается лидером в использовании технологий голосования, почти четверть всех голосов на парламентских выборах 2011 года были поданы в режиме онлайн. 
Хотя доля онлайн-голосования в Эстонии в период между выборами 2007 и 2011 года увеличилась почти на 20%, общая явка избирателей увеличилась менее чем на два процентных пункта (с 61,9% до 63,5%). Это говорит о том, что онлайн-голосование может побудить постоянно голосующих изменить способ голосования, но оно не содействует увеличению количества избирателей, участвующих в выборах. 
Данная технология снижает издержки не только для избирателей, но и для государства, благодаря чему выборы становится проводить легко как никогда. Риск заключается в том, что снижение затрат может привести к более частым выборам и референдумам, подрывая тем самым эффективность управления. 
В период низких темпов глобального экономического роста и снижения жизненного уровня многих эффективное управление – вопрос крайне важный. По мнению американской организации Millennium Challenge Corporation, более эффективное управление помогает снизить уровень бедности, улучшить образование и здравоохранение, приостановить деградацию окружающей среды и бороться с коррупцией. 
Политики должны работать над политическими целями, которые способствовали их избранию. Но у них должно быть достаточное политическое пространство для адаптации к новым событиям, даже если это означает изменение сроков реализации данных целей. 
Вместо этого политики вынуждены обеспечивать быстро достижимые и приятные для избирателей результаты – иначе на выборах они будут наказаны. С наибольшей вероятностью это приводит к близорукости и радикальному изменению программ при колебаниях политической конъюнктуры. 
Сторонники референдумов превозносят их как высшее проявление демократии, дающее простым гражданам возможность высказаться напрямую по конкретным политическим решениям. Но в представительной демократии референдумы подрывают отношения между избирателями и их политическими лидерами, которым доверено вершить политику от имени граждан. 
Великобритания провела всего три референдума за всю историю; но два из них прошли в последние шесть лет (плюс еще один в Шотландии). Франсуа Фийон, кандидат на пост президента Франции, обещал в случае победы на выборах провести два референдума и высказал мнение, что Франции их нужно целых пять. 
Выборы тоже стали более частым событием. Средний срок пребывания у власти политического лидера стран «Большой двадцатки» упал до рекордного минимума в 3,7 года по сравнению с шестью годами в 1946 году — и это, без сомнения, способствовало тому, что правительства стали мыслить более близоруко. 
Пока неясно, действительно ли технология голосования стимулирует участие избирателей. Ясно одно: если она распространится широко, она может усугубить тенденции, подрывающие государственную политику, в том числе способность правительств стимулировать экономический рост и улучшать ситуацию в социальной сфере. 
Снижение барьеров для демократического участия беднейших граждан – это достойная цель. Но какой в этом смысл, если в результате пострадают интересы этих самых граждан? 

В ожидании Обамы 
Саммит Ассоциации государств юго-восточной Азии (АСЕАН) в Таиланде собрал в конце октября вместе всех ведущих игроков азиатского региона. Когда наступит середина ноября, почти все встретятся снова в Сингапуре на саммите Азиатско-Тихоокеанского экономического сотрудничества (АТЭС), в котором примут участие другие лидеры тихоокеанского региона плюс президент США Барак Обама. 
На саммите АСЕАН десять юго-восточных азиатских лидеров встретятся с коллегами из Китая, Японии и Южной Кореи. Эти тринадцать стран затем снова встретятся с Индией, Австралией и Новой Зеландией. 
Согласно сообщениям, на встрече было заключено около 42 соглашений по различным вопросам, начиная от спорных моментов в торговле и экономических вопросов и заканчивая созданием комиссии по правам человека. Неплохо для саммита, который, как некоторые боялись, мог совсем не произойти: встреча, которая планировалась на апрель в Бангкоке была отменена из-за протестующих – “краснорубашечников”, которые поддерживают изгнанного тайского премьера Таксина Чиннавата. 
Что касается Обамы, он впервые посетит Японию и, пока будет находиться в АТЭС, посетит саммит АСЕАН-США. Затем он поедет в Китай и Южную Корею. 
Обама все еще сражается у себя дома за начатую им реформу здравоохранения и не может совершить значимых действий по предотвращению изменения климата, чтобы успеть к саммиту в Копенгагене, где будет обсуждаться договор, который придет на смену Киотскому протоколу. Поэтому существует вероятность того, что он приедет в Азию только как своего рода гвоздь программы, а также для фотосессии, сохраняя при этом свои силы для других баталий. 
Начиная с Японии, Обаме нужно наладить хорошие рабочие отношения с Юкио Хотойамой, новым премьером. Япония высказалась в поддержку Восточно-Азиатского сообщества, которое включает Индию, Австралию и Новую Зеландию, в то время как Китай и другие подвергают сомнению целесообразность расширения круга участников. 
Много внимания будет уделено тому, как Обама будет взаимодействовать с лидером Мьянмы, который также будет там присутствовать. Обама должен поддерживать демократию и помочь осуществить честные выборы, которые хунта обещала провести в 2010 году. 
АСЕАН был и является центром азиатского регионализма, но некоторые в Австралии предложили сконцентрировать свое внимание только на больших странах. Страны юго-восточной Азии снова демонстрируют готовность принять лидерство США, и нужно сделать осмысленные предложения, которые бы резонировали со стремлениями региона. 
Сенатор США Ричард Лугар выдвинул идею о свободной торговле между США и странами АСЕАН. Но, так как в АСЕАН входит Мьянма, это может оказаться проблематичным с политической точки зрения. 
Другой вариант для США – вхождение в транс-тихоокеанское партнерство. Это было предложено в бывшей администрации Буша, для того чтобы наладить связи с членами АСЕАН – Сингапуром, Вьетнамом и Брунеем – а также с другими странами на Тихом океане. 
Во время кризиса и безработицы, американское общество может поставить под сомнение вопрос о свободной торговле. Но все больше и больше американских фирм осознают, что все еще растущие азиатские рынки необходимы для получения будущей прибыли и для полного экономического выздоровления. 
Все экономические структуры завязаны на Азию, и только американская инициатива может преодолеть это и гарантировать, что регион останется открытым и найдет точки соприкосновения с США. Она могла бы также помочь уменьшить стремление некоторых правительств двигаться по направлению к быстро развивающейся экономике Китая. 
По вопросам экономического кризиса, изменения климата и по многим другим глобальным вопросам Китай и США являются участниками, которые потенциально могут сыграть решающую роль. Но США должны также избрать многосторонний подход, при котором были бы включены и небольшие страны юго-восточной Азии. 
Для циников, АТЭС является «говорильней», а АСЕАН ареной для предстоящего соревнования между Китаем и Японией, с Индией, которая находится в стороне. Но, несмотря на соперничество и на пустую болтовню, ясно, что страны Азии сближаются все сильнее. 
У Обамы есть возможность гарантировать, что регион продолжит рассматривать США как основного актера – только теперь более открытого и полезного, чем прежде. Если он придет к этому, долгий путь Обамы будет полезен для американцев, а жители Азии осознают, что Обама стоит того, чтобы его ждали. 



«Wal-Mart» от края и до края? 
Хотите знать какой видеоклип скоро станет кошмаром для всех политиков в мире? По сценарию, который выглядит так же зловеще, как распространение глобальной пандемии, экономист Томас Холмс создал динамичную картографическую модель, демонстрирующую распространение супермаркетов «Wal-Mart» в Соединенных Штатах. 
Вместо того, чтобы совершить большой прыжок к побережью (80% всех американцев живут в 80 километрах от побережья Тихого или Атлантического океанов) – рост «Wal-Mart» был органическим, через постоянно расширяющуюся цепочку поставок. Несмотря на то, что каждый новый супермаркет «Wal-Mart» составляет конкуренцию другим супермаркетам этой сети, расположенным неподалеку, постоянное повышение эффективности поставок помогает сохранить общий рост сети. 
Нравится вам «Wal-Mart» или нет, неоспоримо то, что «Wal-Mart» является типичным примером соотношения издержек и выгод современной глобализации. Потребители платят значительно меньше, чем в традиционных магазинах. 
Таким образом, представление, что американцы достигли прогресса во всем, в то время как другие богатые страны стояли на месте, является ошибочным. Чудо производительности США и появление розничной торговли в стиле «Wal-Mart» являются практически синонимичными понятиями. 
Они являются огромным благом для потребителей с низким уровнем доходов, частично компенсируя медленный рост заработной платы для многих из них за последние двадцать лет. И я не согласен со своими друзьями, которые ворочают нос от магазинов «Wal-Mart» и утверждают, что никогда ничего в них не покупают. 
Однако у меня есть несколько замечаний в отношении модели «Wal-Mart» как образца глобального роста. Во-первых, существует проблема его эффекта на рабочих с низкой заработной платой и мелких розничных торговцев. 
Крупные супермаркеты нельзя назвать привлекательными. Если они продолжат свой стремительный рост в течение следующих 20 лет, сочтут ли когда-нибудь американцы их распространение ярким примером неспособности осуществить региональные программы сбалансированного роста? 
Возможно, французы и изобрели гипермаркеты – предшественников крупных супермаркетов, но они никогда не собирались допускать их неконтролируемый рост. Большим вопросом для европейцев является то, смогут ли они найти способ использовать некоторые из преимуществ в области эффективности модели «Wal-Mart», не будучи полностью поглощенными ею. 
Для американцев существует еще один вопрос: что делать, когда феномен крупных супермаркетов исчерпает себя. Если такая доля преимущества США в области производительности зависит от позволения неконтролируемого роста «Wal-Mart» и других крупных сетей супермаркетов, что произойдет, когда этот источник роста иссякнет? 
«Wal-Mart» и ему подобные являются основной характеристикой современной эпохи глобализации. Они не представляют собой такую пандемию, как кажется, исходя из их взрывоподобной модели роста, но и их появление не является абсолютно благоприятным явлением. 

Северокорейская привязка Китая 
ПЕКИН – После весенней повышенной напряженности на Корейском полуострове шквал дипломатической активности последних недель принес некоторую надежду на достижение консенсуса, по крайней мере между Китаем, Южной Кореей и Соединенными Штатами. Однако еще только предстоит найти жизнеспособный консенсус о том, как минимизировать риски в области безопасности, исходящие от непостоянного руководства Северной Кореи. 
Вскоре за ним последовал пекинский саммит с участием Си и президента Южной Кореи Пак Гын Хе. Тот факт, что Си участвовал во всех трех встречах, подчёркивает две истины: политика Китая в отношении Северной Кореи является ключом к решению проблем, связанных с ней, и Китай, возможно, активно ищет новый подход к своему своенравному союзнику. 
Интерес Китая к новой политике Северной Кореи нельзя назвать абсолютно новым. В конце концов, политика Китая в отношении этой страны постепенно переходила в более конструктивное направление на протяжении последних двух десятилетий, отражая растущую международную известность Китая, а также процесс осторожного принятия его лидерами глобальной роли, которую предоставила новая экономическая мощь страны. 
Казалось, президент Билл Клинтон был согласен с такой точкой зрения и принял двухсторонний подход к ядерному кризису, в результате чего между двумя странами возникло Рамочное соглашение 1994 года. 
После того как программа по обогащению урана Северной Кореи вызвала очередной кризис в конце 2002 года, президент Джордж Буш хотел мобилизовать влияние Китая, сделав его более систематическим. Однако китайские лидеры ответили отказом, жестко ограничив свою роль. 
Сразу же после вторых ядерных испытаний Северной Кореи в 2009 году китайские чиновники провели пересмотр политики своей страны в отношении Северной Кореи и решили отделить проблемы ядерной программы от общих двухсторонних отношений. Поэтому бывший премьер-министр Госсовета КНР Вэнь Цзябао посетил Пхеньян в октябре 2009 года и обещал щедрую экономическую помощь. 
Однако большая проблема заключалась в том, что руководство Северной Кореи, по-видимому, интерпретировало политику Китая как знак нежелания оказывать давление на Север по ядерным вопросам. Действительно, поведение Северной Кореи стало гораздо более провокационным, учитывая нападение в 2010 году, во время которого был затоплен южнокорейский корвет Чхонан, и еще одно, во время которого был обстрелян контролируемый Южной Кореей остров Ёнпхёндо. 
После весенних переговоров этого года относительно северокорейских провокаций Си, судя по всему, пришел к выводу, что с него достаточно. В результате северокорейская политика Китая вступила в новую стадию. 
Китайские лидеры все еще могут рассматривать Северную Корею в качестве стратегического буферного государства, однако китайский статус мировой державы подталкивает его к тому, чтобы посмотреть на Север по-новому. Согласно сообщениям, бывший член Госсовета Тан Цзясюань даже недавно заявил, что денуклеаризация на данный момент обладает более высоким приоритетом, нежели стабилизация Корейского полуострова. 
Действительно, среди множества нерешенных проблем, разделяющих США и Китай, ядерная программа Северной Кореи является одной из главных проблем, подрывающих взаимное доверие. 
Если США и Китай не хотят быть втянутыми Северной Кореей в неуправляемое движение встречными курсами, у них, скорее всего, есть четыре или пять лет на разработку совместной стратегии – временные рамки, определяемые моментом, когда Северная Корея получит технологию, необходимую для доставки миниатюрных ядерных боеголовок ракетами дальнего радиуса действия. 
По мере того как Север будет приближаться к данной отметке, США будут вынуждены укреплять свою оборону в западной части Тихого океана – районах, близких к Китаю – для нейтрализации северокорейской угрозы. Результатом, как всегда, станет повышение китайско-американской напряженности. 
Долгосрочные издержки ухудшения конфронтации по вопросам безопасности с США превысят краткосрочные тактические выгоды, получаемые от сохранения Севера в качестве буферного государства, особенно с учетом углубления отношений между Китаем и Южной Кореей. Хотя визит Пака в Пекин не закрыл разрыва между китайским и южнокорейским подходами к северокорейской ядерной проблеме, он, кажется, подготовил почву для более тесной координации между правительствами двух стран. 
Это улучшение отношений является значимым, поскольку для Китая настало время сбалансировать свои традиционные геостратегические интересы и его роль в качестве мирового лидера. Это призывает китайскую политику к дисциплинированному участию в вопросах Северной Кореи, без которого скоординированные на международном уровне решения ядерной проблемы – а вместе с ними и залог более продуктивных отношений с США и Южной Кореей – будут недостижимы. 

Требуется арабский Жан Монне 
Возможно, что очередная война, террористическая атака или неудавшаяся мирная инициатива уже не за горами. По сравнению с политикой этого региона поездка на американских горках кажется просто успокаивающей. 
В то же время Ближний Восток является регионом, который, пройдя через бесчисленные конфликты, практически не изменился, томясь в своеобразном застое. Должно быть, существует неотъемлемая взаимосвязь между отсутствием в большинстве ближневосточных обществ динамизма развития и тем, что этот регион настолько подвержен кризисам. 
Конфликт между Израелем и палестинцами выделяется как особо яркий пример нединамичного характера этого ключевого геополитического региона, поскольку он кажется совершенно незатронутым какими-либо международными потрясениями. Турки, британцы, деколонизация, холодная война, многочисленные американские президенты и другие международные посредники появлялись и исчезали, однако параметры этого конфликта и неспособность найти решение, кажется, никогда не менялись. 
Но подобное впечатление, верное относительно прошлого, может оказаться обманчивым в будущем, поскольку две мировые мега-тенденции подвергнут этот регион более фундаментальным изменениям, чем были способны вызвать большинство предыдущих политических кризисов и войн. 
Первая из них – глобализация, эффект которой – как экономический, так и культурный – распространится, хотя и медленно, на всё большие части арабского мира, начиная с Персидского залива и его нефтяных держав. 
По мере того, как богатство и влияние сдвигаются с запада на восток, довлеющий эффект глобализации всё больше будет исходить с востока. Так, например, в Морокко, инвестиции со стороны арабских стран-поставщиков нефти уже значительно снизили значимость Европы. 
Как следствие, неизбежное противоречие между государственной структурой, неспособной к изменениям и экономической модернизации, между культурным и религиозным консерватизмом и социальной и законодательной трансформацией будет усугубляться, что вызовет новые дополнительные трения в случае невозможности найти положительные ответы на эти фундаментальные изменения. 
Кроме стран, находящихся – частично или полностью – под угрозой затопления, эффект глобального потепления в первую оче��едь затронет зоны пустынь и их уже недостаточные запасы воды. И, в то время как конфликты на Ближнем Востоке в основном носят территориальный характер, предмет спора включает в себя скудные водные ресурсы, столь необходимые для выживания. 
Быстрый рост населения, драматический скачок потребления воды, вызванный ростом производства, сельского хозяйства и туризма, и поднимающийся уровень жизни придадут ещё большее значение вопросу водных ресурсов в политической стабильности региона, немаловажному уже сейчас. 
Рациональный ответ на подобные жизненно важные вопросы на Ближнем Востоке будет эффективным только в том случае, если суть его отвечает потребностям региона как целого. То же самое применимо и к возрастающему спросу на энергию: несмотря на то, что регион в целом богат энергоресурсами, их неравномерное географическое распределение предполагает, что любое действенное решение должно строиться на сотрудничестве. 
Разумеется, разрешение политических кризисов и конфликтов остаётся первоочередной задачей. Для того, чтобы обеспечить возможность мира и стабильности, однако, очень молодым и быстро увеличивающимся национальностям необходима экономическая перспектива, делающая возможным их участие – в отвечающей их чувству собственного достоинства манере и крепящееся в их собственной культуре и истории – в процессе глобализации. 
Отдельные страны Ближнего Востока не смогут обойтись без сотрудничества на уровне целой области. Таким образом, успешная история Европейского союза может послужить почти идеальной моделью. 
В сущности, предпосылки к внутрирегональному сотрудничеству – вплоть до частичной интеграции интересов задействованных стран – выглядят более обещающими, чем те, которые существовали в Западной Европе в начале 50-х гг. В Европе не существовало ни общего языка, ни такой религиозной и культурной однородности, как на Ближнем Востоке. 
Отправной точкой в Европе являлось присутствие таких провидящих лидеров как Жан Монне и создание новых организаций, подобных Сообществу угля и стали. На Ближнем Востоке процесс регионального объединения мог бы начаться с воды и энергии. 
Это наконец дало бы Ближнему Востоку – региону, богатому на конфликты и бедному на развитие – возможность к чёткому самоопределению, также привлекая его к участию в процессах глобальной экономики, и таким образом позволив самостоятельно строить будущее. 
Пример Европы, бывшей некогда материком войн, показывает, что это возможно. И Европа может оказать помощь Ближнему Востоку – соседней с ней областью – в достижении подобной стратегической цели. 
То, какими будут результаты этого развития, зависит от того, найдет ли этот регион в себе достаточно сил и дальновидности для формирования этого процесса. Для этого потребуются воображение, чёткое видение цели и прагматичная последовательность. 


Свежий взгляд на афганскую войну 
НЬЮ-ЙОРК – В то время как все новостные заголовки посвящены сирийскому кризису, мало кто обращает внимание на самую долгую войну Америки. Фактически, война в Афганистане почти не упоминалась в первые месяцы работы администрации президента США Дональда Трампа, несмотря на присутствие на ключевых позициях двух опытных военных чиновников – министра обороны Джима Мэттиса и советника по национальной безопасности Герберта Раймонда Макмастера. 
Правительство национального единства, которое, казалось, появилось после состязательных президентских выборов 2014 года, не справляется со своими обязанностями, а условия безопасности быстро ухудшаются. Между тем производство опия растет, и Афганистан в настоящее время занимает второе место в мире по отмыванию денег (после Ирана). 
На данный момент она отняла жизни приблизительно 3500 военнослужащих коалиции (из которых около 70% составляют американские солдаты), примерно того же числа контрактников и около 100 000 афганцев (включая силы безопасности, бойцов оппозиции и мирных жителей). Начиная с 2002 года США потратили на эту войну более 780 миллиардов долларов, что приблизительно сопоставимо с бюджетом министерства иностранных дел США более чем за два десятилетия. 
Война в Афганистане должна была завершиться очень давно. В конце концов, американские солдаты входили в страну не с целью ее реконструкции или создания демократии. 
Стратегия «национального строительства» и борьбы с повстанцами, которая сопровождала кампанию президента США Барака Обамы по увеличению военного присутствия в Афганистане в 2010 году, была разработана для сворачивания военных действий. Вместо этого, как только войска США и союзников покидали предположительно «зачищенные» районы, Талибан и другие экстремистские группировки вскоре вновь возвращались в них. 
Увеличение объемов производства опиума на 43%только за прошлый год отражает и укрепляет растущие силы этих группировок, использующих доходы от незаконного оборота наркотиков для финансирования своих операций. Из глобального оборота, который составляет 430-450 тонн героина и морфия, приблизительно 380 тонн производится из афганского опиума. 
(С корректировкой на инфляцию эта сумма сопоставима с 12,5 миллиарда долларов расходов на План Маршалла по восстановлению Европы после Второй мировой войны.) Из них приблизительно 70 миллиардов ушли на создание и финансирование сил безопасности Афганистана, остальные 40 миллиардов потрачены на невоенные расходы. 
Тем не менее, несмотря на все эти затраты, Афганистан не сможет встать на ноги еще многие десятилетия. Совокупный ВВП страны с 2002 по 2015 год составил всего 170 миллиардов долларов; в 2016 году ВВП сложился на уровне 17 миллиардов долларов, или всего лишь 525 долларов на душу населения. 
Поскольку администрация Трампа изменяет приоритеты внешней политики США, разработка более эффективной стратегии операций в Афганистане должна стать приоритетом. Администрация президента должна рассматривать запросы от военных США об увеличении военного присутствия только после того, как подобная стратегия будет разработана и принята. 
К счастью, Мэттис и Макмастер знают, что простое наращивание военного присутствия и расширение бюджета на афганскую кампанию не позволят добиться успеха. Действительно, оба подчеркнули необходимость поддержки операций по борьбе с повстанцами эффективной политикой, которая не создает новых врагов и не подогревает потребность в «новых боеприпасах». 
Существует ряд публично обсуждаемых предложений, включая мое собственное: создание синергетических «зон реконструкции» (ЗР) (часть из них будет нацелена на местное производство, а другая – на экспорт), которые будут поддерживать экономическое восстановление. 
Такие ЗР могут помочь богатому ресурсами Афганистану заменить помощь прямыми иностранными инвестициями и доходами от экспорта. Иностранные инвесторы будут работать в поддержку местных сообществ, позволяя им производить продукты и услуги для внутреннего потребления, вместо того чтобы вытеснять их, как это зачастую бывает. 
После 15 лет конфликта прекращение войны в Афганистане, похоже, потеряло часть своей актуальности. Но правда состоит в том, что это актуально как никогда; действия должны не только ограничиваться проверкой потоков беженцев в Европу и другие части мира, но и подрывать усилия террористов по вербовке новых сторонников. 




Продовольственные потери в голодающем мире 
ОТТАВА – Ежегодно в мире пропадает одна четверть всего продовольствия, это связанно с неэффективной уборкой урожая, хранением не отвечающим требованиям и кухонным отходам. Сократить вдвое отходы, и мир смог бы прокормить дополнительный миллиард человек - и сделать голод вчерашней проблемой. 
Степень потери продовольствия особенно возмутительна в свете нового глобального исследования по вопросам продовольственной безопасности Продовольственной и Сельскохозяйственной Организации Объединенных Наций. По данным ФАО, 57 развивающихся стран не смогли достичь Целей Тысячелетия в области развития по сокращению вдвое числа голодающих в этом году. 
Конечно, существует также значительный прогресс: за последние 25 лет, мир прокормил дополнительных два миллиарда человек, и - для всех 57 неудач - развивающийся мир в целом почти вдвое сократил показатель голода. Но задача заключается в поддержании прогресса: к 2050 году, спрос на продукты питания увеличится почти в два раза. 
В настоящее время, ООН рассматривает 169 новых целей развития, чтобы добиться успеха Целей Развития Тысячелетия (голод является одной из основных целей, среди многих других). Эти цели имеют жизненно важное значение, потому что они определят, как более $2,5 трлн денег, выделенных на развитие, тратятся на все, от изменения климата до малярии. 
Поэтому, мой мозговой центр, Центр Копенгагенский Консенсус, попросил 60 команд топ-экономистов оценить, какие из предложенных целей принесут большую пользу - а какие нет. Наше исследование по вопросам продовольственной безопасности, показывает, что есть разумные пути прокормить еще больше людей на планете, - но они имеют мало общего с кампаниями против отходов, что мы видели в большинстве богатых стран мира. 
В богатом мире, акцент ставится на продукты, выбрасываемые потребителем. Это имеет смысл: более половины потерь богатого мира имеет место на его кухнях (в основном потому, что мы можем себе это позволить). 
В Великобритании, например, самые большие отходы от салатов, овощей и фруктов - роскошь по сравнению с дешевыми калориями, содержащимися в зернах и клубнях, потребляемых повсюду в развивающихся странах. Небольшие домашние хозяйства в богатых странах производят больше отходов на одного человека, потому что им сложно все употребить, в то время как богатые домохозяйства добавляют отходов, когда они могут позволить себе купить лишнее “только, чтобы быть в безопасности.” 
В Африке, ежедневные пищевые отходы, в среднем 500 калорий на человека - но потребители составляют лишь 5% от этой потери. Более трех четверти потерь происходит задолго до попадания на кухню, в неэффективном сельском хозяйстве, например, потому что птицы и крысы поедают культуры во время сбора урожая или вредители портят зерновые резервы. 
Есть много средств против этого вида потерь - от “лечения” корней и клубней, чтобы свести к минимуму ущерб, до более дорогого охлаждения. Так почему эти технологии - широко используемые в богатых странах - не применяются в развивающемся мире? 
Если нет надлежащих дорог, связывающих поля с рынками, фермеры не могут легко продать свои излишки продукции, которые могут испортиться, прежде чем могут быть съедены. Улучшение дорожной и железнодорожной возможности позволяет фермерам, добраться до покупателей - а удобрениям и другим сельскохозяйственным материалам попасть к фермерам. 
Экономисты из Международного Исследовательского Института Продовольственной Политики рассчитали, что общая стоимость примерно половины послеуборочных потерь в развивающихся странах была бы $239 млрд в течение следующих 15 лет - и произвела бы выгоды на сумму более чем $3 трлн, или $13 социальных доходов на каждый потраченный доллар. 
К 2050 году, улучшенная инфраструктура может означать, что 57 миллионов человек - больше, чем нынешнее население Южной Африки - не будут подвергаться риску голода и, что около четырех миллионов детей больше не будет страдать от недоедания. Большинство этих достижений произошли бы в странах Тропической Африки и Южной Азии, в наиболее обездоленных регионах мира. 
Но есть еще лучшая инвестиция. Мы можем достичь тройных экономических выгод, и даже больших сокращении числа людей, подверженных риску голода, если мы сосредоточимся на улучшении производства продуктов питания, а не только на предотвращении потерь пищевых продуктов. 
Сегодня, всего $5 миллиардов долларов ежегодно тратятся на исследования, чтобы улучшить семь крупных мировых продовольственных культур, и только одна десятая часть направлена на помощь мелким фермерам в Африке и Азии. Инвестирование дополнительных $88 млрд в сельскохозяйственные исследования и разработки в течение ближайших 15 лет, увеличит урожайность на дополнительные 0,4% ежегодно. 
Может это не звучит как очень много, но снижение цен и улучшение продовольственной безопасности помогло бы практически всем. Это бы стоило около $3 трлн социального блага - принесших громадных $34 прибыли за каждый потраченный доллар. 
Голод — это комплексная проблема, усугубленная финансовыми трудностями, неустойчивыми ценами на товары, стихийными бедствиями и гражданскими войнами. 

Вода для всех 
В этом месяце вода снова стала главной темой на Четвёртом всемирном форуме по проблемам воды в Мехико. Это случилось своевременно: в то время как в мире большое внимание уделяется проблемам энергоснабжения и безопасности, сотни миллионов людей в развивающихся странах по-прежнему считают снабжение и безопасность пресной воды такими же, если не более важными проблемами. 
Опросы, проведённые Всемирным Банком в развивающихся странах, показывают следующее: когда бедным людям предлагают назвать три самые важные проблемы, с которыми они сталкиваются, то всегда упоминается «хорошее здоровье». А ключевым фактором, определяющим, будут ли они здоровы или нет, является доступ к чистой воде. 
По оценкам Всемирного банка к 2035 году уже три миллиарда людей - почти все в развивающихся странах - смогут оказаться в условиях острой нехватки воды, особенно проживающие в Африке, на Ближнем Востоке или в Южной Азии. Это вызовет очевидные трудности, а также задержит экономический рост, необходимый миллионам людей для того, чтобы избежать бедности. 
В Латинской Америке около 15% населения – примерно 76 миллионов – не имеют доступа к чистой воде, а 116 миллионов людей не пользуются канализацией. В Африке и в некоторых регионах Азии ситуация ещё хуже. 
Как правило, граждане данных стран пользуются услугами служб, обеспечивающих все потребности, связанные с водой, от питья до ирригации и канализации. Более того, риск возникновения других проблем, связанных с водой, таких как последствия от наводнений, сведён к контролируемому уровню. 
Богатые промышленные страны заблаговременно вложили большой объём средств в инфраструктуру водоснабжения, учреждения и средства водопользования. В результате, кроме улучшения здоровья людей, был установлен рекорд экономического роста: достаточно только посмотреть на объём инвестиций в гидроэнергетику, чтобы убедиться в положительности воздействия проектов по водопользованию на экономику многих стран. 
Безусловно, у богатых стран есть определённое преимущество: они, в основном, находятся в районах с умеренным климатом, где регулярно идёт дождь, а риск засухи и наводнения сравнительно невелик. Но даже при этих условиях они не защищены полностью от катастроф, связанных с водной стихией, чему нас научил ураган «Катрина», разрушивший Новый Орлеан. 
Большая разница в количестве осадков в течение года, наводнения и засухи часто обладают сильными социальными и экономическими последствиями, что в результате приводит к потере большого числа человеческих жизней. Подобные трагедии постоянно случаются на побережье Мексиканского Залива и в странах Центральной Америки: бедные люди являются наиболее уязвимыми и меньше других способны справляться с последс��виями таких бедствий. 
Потенциал развития Эфиопии тесно связан с сезонными дождями, поэтому большая разница в количестве осадков в течение года, а также недостаточное развитие инфраструктуры подорвали экономический рост и сохранили бедность навсегда. Одна-единственная засуха может снизить потенциал развития на 10% в длительной перспективе. 
Чтобы идти вперёд, развивающимся странам необходима новая водная инфраструктура и усовершенствованное водопользование. 
В то же время, другие страны могут нуждаться в более глубоких водохранилищах, в увеличении количества современных фильтрационных станций или в усовершенствованных схемах подачи воды. Все подобные схемы могут потенциально быть разработаны в целях улучшения и увеличения водоснабжения для производства электроэнергии, ирригации, а также для хозяйственного и промышленного использования, одновременно обеспечивая защиту от засух и наводнений. 
Плохо управляемая инфраструктура немного сделает для улучшения здоровья людей и поддержки экономического роста, поэтому развитие сферы водоснабжения и налаживание управления ею должны идти рука об руку. Водная инфраструктура может и должна развиваться параллельно с надёжными учреждениями, хорошим управлением, большим вниманием к окружающей среде и справедливым распределением издержек и выгод. 
У делегатов Всемирного форума по проблемам воды есть хорошая возможность создать и/или укрепить данные партнёрские отношения. Если они в этом преуспеют, выгода для мировой бедноты будет безмерной. 

Война и мир и вода 
ВАШИНГТОН – Индия столкнулась с худшим водным кризисом за многие годы: около 330 миллионов человек, то есть четверть населения страны, стали жертвами жестокой засухи. Эфиопия также переживает худшую засуху за десятилетия; она вызвала гибель значительной части урожая, так что нехватку продовольствия испытывает уже 10% населения страны. 
Один из первых известных нам в истории случаев произошёл примерно 4500 лет назад –город-государство Лагаш, располагавшийся между реками Тигр и Евфрат на территории современного Ирака, перекрыл воду соседнему государству Умма. Конкуренция за воду становилась причиной вооруженных стычек в древнем Китае и политической нестабильности в Египте времён фараонов. 
Сегодня, благодаря укреплению диалога и международного сотрудничества, государства редко воюют из-за водных ресурсов. Однако внутри стран конкуренция за скудные запасы воды становится всё более частой причиной нестабильности и конфликтов. 
Например, в течение последних 20 лет в странах Африки южнее Сахары за периодами низкого количества осадков обычно следовали вспышки насилия, гражданские войны и смена политических режимов. Во многих сельских регионах Африки и Индии уменьшение осадков становилось толчком к внутренней и трансграничной миграции туда, где вода имелась в изобилии, зачастую в города. 
Мы прогнозируем в своём докладе, что дефицит воды может привести к усилению риска конфликтов, запуская порочный круг ресурсных раздоров, насилия и вынужденной миграции. Это особенно касается регионов, которые уже испытывают проблемы с водой (например, Ближний Восток и Сахель в Африке) и в которых сельское хозяйство остаётся важным источником занятости. 
К счастью, есть способ избежать этого круговорота бедности, лишений и конфликтов. Если страны мира начнут прямо сейчас заниматься внедрением политики и методов эффективного управления водными ресурсами (вместе с тщательно продуманными стимулами), они смогут не только предотвратить наступление дефицита воды, но и увеличат темпы роста экономики – до шести процентных пунктов в год дополнительно. 
Одной из стран, где водные ресурсы скудны и где власти заняты задачей повышения устойчивости к изменению климата, является Марокко. В годы выпадения низкого количества осадков администрация речного бассейна Марокко относится к ирригации полей, на которую расходуется большая часть потребляемой в стране воды, как к своему последнему приоритету. 
Кроме того, власти Марокко работают над совершенствованием системы управления подземными водами, чтобы избежать их излишнего отбора. Фермеры, занятые в дождевом неорошаемом сельском хозяйстве, получают поддержку, которая позволяет эффективней использовать дождевые осадки (к примеру, с помощью климатоустойчивых методов, таких как прямой посев) и, в результате, повысить урожайности в засушливые годы сравнительно с традиционными методами. 
В центре стратегий эффективного управления водными ресурсами будут следующие задачи: улучшение планирования при распределении водных ресурсов, ввод стимулов для повышения эффективности, инвестиции в инфраструктуру для укрепления водной безопасности, совершенствование городского планирования, риск-менеджмент, привлечение к активному участию жителей страны. Недавно созданная Международная группа высокого уровня по проблемам воды, в которую вошли главы десяти государств, займётся продвижением именно такой повестки дня ради улучшения качества управления водными ресурсами во всем мире. 
Конечно, не все страны пойдут одинаковым путём, создавая обеспеченное водой будущее. Однако разрабатывая свои стратегии, страны мира могут присмотреться к опыту друг друга в поиске идей и понимания того, какие именно меры работают, а какие нет. 


Вода как миротворческая сила 
МУМБАИ – Смена караула на 38-м этаже здания ООН в Нью-Йорке – Антониу Гутерреш занял кресло генерального секретаря ООН вместо Пан Ги Муна – произошла в тот момент, когда началось постепенное изменение представлений о конфликтах и мире. В частности, роль ресурсов (в первую очередь воды) стала получать то признание, которого она заслуживает. 
На протяжении почти двух десятилетий Пан Ги Мун и его предшественник Кофи Аннан говорили о том, что защита природных ресурсов и совместное пользование ими (особенно водой) являются критически важными условиями мира и безопасности. Однако данный вопрос не привлекал широкого внимания вплоть до ноября прошлого года, когда Сенегал, являвшийся тогда президентом Совета Безопасности, впервые в истории ООН провёл дебаты о воде, безопасности и мире. 
Эти дебаты были открыты для всех членов ООН и собрали представителей правительств 69 стран мира, которые совместно призвали к превращению воды из потенциального источника кризисов в инструмент мира и сотрудничества. Несколько недель спустя Гутерреш назначил Амину Мохаммед, бывшего министра экологии Нигерии, заместителем генерального секретаря ООН. 
В течение последних трёх лет Исламское государство (ИГИЛ) захватило несколько плотин на реках Тигр и Евфрат – Табка, Тишрин, Мосул, Фаллуджа. В дальнейшем ИГИЛ потерял контроль над этими плотинами, но до этого успел воспользоваться ими, затапливая или лишая воды население, которое живёт ниже по течению, чтобы заставить его сдаться. 
Многие аналитики надеются, что в ближайшие несколько месяцев ИГИЛ будет, наконец, уничтожен в Ираке и Сирии. Но это не означает, что данная группиров��а исчезнет; наоборот, она вполне может переместиться в пограничные земли между Ливией и Чадом, поставив под угрозу города и водную инфраструктуру Западной Африки. 
Экстремистские группировки в Южной Азии также угрожают атаками на водную инфраструктуру. И, разумеется, государственные структуры тоже способны использовать водные ресурсы для получения стратегических преимуществ. 
Реальность же такова: у нефти есть альтернативы – например, природный газ, энергия ветра, солнца, атомная энергетика. А для промышленности и сельского хозяйства, для питьевых и гигиенических нужд единственной альтернативой воде является, как однажды подметил бывший президент Словении Данило Тюрк, вода. 
Может быть, это не так хорошо известно, но это исключительно важная река, поскольку она обеспечивает водой Панамский канал, обслуживающий 50% объёмов торговли между Азией и Северной и Южной Америкой. В ближайшие сотни лет опасность естественного исчерпания этой реки отсутствует, но в случае кризиса с безопасностью в Центральной Америке её могут захватить безответственные силы. 
В отличие от медикаментов и продовольственной помощи воду невозможно сбрасывать с воздуха в зонах конфликта. Между тем, миротворческие силы ООН крайне перегружены работой. 
Будет целесообразнее, если великие державы, имеющие значительное влияние, договаривались о краткосрочном прекращении огня в зонах затяжных конфликтов специально для ремонта и восстановления водных систем. 
Впрочем, чтобы создать условия для реализации такого подхода, Совету Безопасности ООН нужно объявить воду «стратегическим ресурсом человечества» и принять резолюцию о защите водных ресурсов и сооружений, схожую с принятой в мае прошлого года резолюцией №2286 о защите медицинских учреждений в ходе вооружённых конфликтов. 
В более длительной перспективе странам с общими водными системами необходимо создавать региональные механизмы безопасности для защиты и сохранения своих ресурсов. Совместное управление ради коллективной защиты этих ресурсов позволит превратить воду, часто являющуюся причиной конкуренции и конфликтов, в инструмент содействия миру и сотрудничеству. 
Дени Сассу-Нгессо, президент республики Конго, находится в авангарде этого движения: он возглавил группу правительств восьми стран с целью учредить Голубой фонд бассейна реки Конго. В случае успеха этот фонд позволит смягчить последствия изменения климата, открыть новые перспективы создания рабочих мест, связанных с рекой, он будет также содействовать коллективной безопасности в этом нестабильном регионе. 
В марте прошлого года, в Международный день воды, принц Иордании Хасан ибн Талал и я призвали к учреждению своеобразного Фонда Маршалла для общих речных бассейнов мира. Голубой фонд бассейна реки Конго как раз является шагом в данном направлении. 

Войны за воду 
Что может быть важнее для будущего человечества и для жизни в целом, чем вода? Воды в природе имеется в изобилии, и большинство людей могли бы прожить более десяти тысячелетий, даже не задумываясь об этом. 
Но вскоре мы можем прийти к тому, что появится недостаток пресной воды, которая составляет только 3% всех вод нашей планеты. Если подумать о том, какие битвы мы ведём за нефть, то становится страшно при мысли о том, к чему может привести недостаток воды. 
В последние 20 – 30 лет благодаря различным инициативам, таким как Всемирный водный форум, четвёртая ежегодная встреча которого состоялась в марте, мы начали осознавать, какая опасность нам грозит. К сожалению, данный форум не является пока официальным органом и не имеет права принимать решения. 
Водопользование – это действительно сложная задача, в которой опыт решает очень многое. Как показывает практика, наиболее эффективно с регулированием использования воды справляются местные органы управления, даже если общие правила одинаковы для всей страны. 
Большинство государств также, по-видимому, не готовы начать настоящий диалог с представителями гражданского общества о политике использования воды. Например, задумайтесь о такой странной вещи: проблемы, связанные с водой, решаются в основном мужчинами, в то время как женщины в основном чаще используют воду. 
Многообразие участников неизбежно ведёт к разнообразию систем водопользования различной эффективности. Таким образом, инициативы, подобные Всемирному водному форуму, неизбежно ставят на первый план вопрос о том, что имеет определяющее значение для грамотного регулирования водопользования, а также помогают выработать полезные идеи. 
У воды есть цена, и кому-то придётся за неё платить, будь это конечный пользователь или налогоплательщик. Можно, конечно, предусмотреть разделение оплаты, но не взимать плату за воду уже невозможно. 
Острая потребность в воде, при том что миллиард людей испытывает недостаток в питьевой воде, а два миллиарда не имеют нормальных канализационных систем, а также огромное количество связанных с этим болезней, - всё это привело к необходимости признать данное фундаментальное право человека. Участники форума пришли к согласию в том, что данное право имеет смысл лишь в том случае, если оно сформулировано таким образом, что отдельные органы управления, будь то водные компании или местные правительства, будут вынуждены его соблюдать. 
Но ответственность государства за воплощение в жизнь права на воду не должно превращать его в единственный орган, принимающий решения. Государство должно обеспечивать функционирование эффективной системы использования воды, которая удовлетворяет основные потребности всех людей, но баланс данной системы ещё предстоит определить. 
Несмотря на политическую и административную централизацию большинства стран, представленных на форуме, возникло общее мнение о том, что наиболее эффективны те системы водопользования, которые разрабатываются в непосредственной близости от ресурсов и пользователей. Согласие по данному вопросу – это настоящий прорыв для будущего водной политики. 
Время от времени подчёркивалась острая нехватка средств. И неудивительно, что недостаток солидарности между странами, обладающими значительными запасами воды, и ощущающими её недостаток, был очевиден на Форуме. 
В обсуждении нашего общего будущего в плане воды нас ждут времена проб и ошибок, пока мы не найдём эффективных решений. Но человечество уже начинает больше прогрессировать в вопросах, связанных с питьевой водой, чем в других мировых проблемах, таких как изменение климата. 


«Большая двадцатка» идет на помощь? 
БРИСБЕН – Предстоящая встреча «двадцатки» в Брисбене (Австралия) приходится на такой период, когда неустойчивость мировой экономики требует принятия серьезных решений. Но совершенно неясно, кто сыграет решающую роль в подготовке амбициозной повестки дня и кто будет потом следить за выполнением принятых решений. 
Уклонение от налогов транснациональных корпораций снижает доходы развивающихся стран, уменьшая их инвестиционные возможности в развитии образования и инфраструктуры. И еще более серьезные действия необходимы для решения важнейшей и самой срочной задачи – борьбы с изменениями климата. 
Многие ведущие экономисты и политики предсказывают продолжение экономического застоя. Стивен Роуч предположил, что глобальная экономика после кризиса «возвращается на прежний путь»; экономист Брэд Делонг, говоря о «последствиях нашей небольшой депрессии», заявляет о том, что притязания на возрождение еврозоны провалились; и президент Европейского центрального банка Марио Драги признал необходимость не только проведения структурных реформ, но и финансовой экспансии для поднятия совокупного спроса. 
Хотя в развитых и развивающихся странах необходимо проведение структурных реформ, особенно в области производства (предложения), этого явно недостаточно для ликвидации «векового застоя», как его назвал бывший министр финансов США Лоуренс Саммерс. Проблема заключается в том, что необходимо обеспечить достаточный спрос для создания нормальных уровней роста производства. 
Таким образом, главной задачей «Большой двадцатки» является необходимость создать рамочную программу для обеспечения прочного и устойчивого роста экономики. Страны-участницы должны представить предложения по реформам, позволяющим обеспечить ежегодный 2%-ный прирост экономики, как это было ранее согласовано министрами финансов. 
К сожалению, ни один из руководителей «двадцатки» не сформулировал эту задачу, не говоря уж о лоббировании такого решения. Кроме презентации Мирового Банка о возможности проведения пробной инфраструктурной программы, мало что было предложено для обеспечения 2%-ного ежегодного роста в среднесрочном периоде. 
Что же касается уклонения от уплаты налогов, необходимо расширить дискуссию с обсуждением положения в развивающихся странах. Международный валютный фонд недавно указал, что бюджеты развивающихся стран непропорционально сильно страдают от хитрых стратегий транснациональных корпораций по уплате налогов. 
К несчастью, оценивая инициативы, уже предложенные в повестку дня заседания в Брисбене, можно прийти к выводу, что на этом саммите принят обычный, рутинный подход к работе. Если руководители «Большой двадцатки» не смогут нарастить «мясо» на свои обычные риторические «кости», все заседание рискует стать вялым и бесполезным. 
Одна из причин, по которой некоторые участники хотят работать в меньшей группе, чем «Большая двадцатка» ‑ сложности в достижении консенсуса. Но при этом упускается один факт: труднее достигнуть соглашения именно потому, что все руководители основных стран (представляющие две трети населения мира и 80% мирового ВВП), чье согласие необходимо для достижения глобального решения, находятся на этом совещании. 
Саммиту в Брисбене необходимо снова вернуться к той активности, которая была продемонстрирована в 2008 и 2009 годах, в период финансового кризиса. Эту работу должны возглавить США и другие передовые экономики, и она должна поддерживаться ведущими государствами с развивающейся экономикой. 
Австралия, как организатор саммита, также должна сыграть свою роль. Это государство пользуется уважением как развитых, так и развивающихся стран, часто играет роль связующего в интересах этих стран и пользуется репутацией честного посредника. 
К сожалению, нынешнее правительство Австралии может сказать очень немногое о серьезных структурных проблемах, которые являются причинами болезни мировой экономики. Скромные инициативы, выдвинутые правительством, отражают риторику в области борьбы с государственным сектором. 
Саммит в Брисбене – критическое испытание для Австралии, «Большой двадцатки», и в то же время возможность координации истинно глобальной политики. 


Слабая Америка = Ослабленная Европа 
Могущество Америки было настолько безмерным в течение такого продолжительного периода времени, что многие до сих пор думают, что ей удалось сохранить его в полной мере за годы правления президента Джорджа Буша. Однако это не так, как демонстрируют те (начиная с президента России Владимира Путина и президента Венесуэлы Хьюго Чавеза и заканчивая президентом Ирана Махмудом Ахмадинежадом и президентом Зимбабве Робертом Мугабе), кто эксплуатирует потерю Америкой ее положения и влияния. 
Президент Путин не противился присутствию США в Средней Азии для поддержки кампании против талибов в Афганистане и не выдвинул серьезных возражений, когда США вышли из Договора о противоракетной обороне, запрещающего развертывание систем обороны против стратегических ракет. Америка, страстно желающая вступления Украины и Грузии в НАТО, не считала необходимым принимать во внимание обеспокоенность России, будучи убежденной, что Кремлю придется смириться с неизбежным. 
Он умело разыгрывает антиамериканскую карту в Европе, одновременно оказывая давление на страны Прибалтики, что является прямым предупреждением не расширять НАТО дальше. На Украине усиливается влияние политических сил, противящихся более тесным стратегическим связям с Западом. 
Шел разговор о возможных двусторонних контактах с США, которые могли бы положить конец почти трем десятилетиям вражды. Сегодня программа обогащения урана Ирана продолжается, несмотря на предупреждения о новых санкциях со стороны Совета Безопасности ООН, тогда как иранские политики публично высмеивают угрозы военных действий со стороны США. 
Администрация Буша демонстрирует миру не только свою самонадеянность, но и пределы своего могущества. Она не пользуется ни поддержкой на родине, ни уважением за границей. 
Никогда с тех пор, как США превратились в доминирующую мировую державу во время Второй Мировой Войны, не наблюдалось такого ослабления их международного влияния. Даже во время войны во Вьетнаме и после ее унизительного ухода из юго-восточной Азии, ни у кого не возникало серьезных сомнений относительно могущества Америки и ее способности решить основную на то время стратегическую задачу – ведение холодной войны. 
Однако в сегодняшнем взаимозависимом мире влияние приносит не количество ядерных боеголовок, а способность страны убедить других поддержать политику, которую она считает необходимой для защиты своих основных интересов. Америка Буша лишилась этого влияния на Ближнем Востоке, в Азии, Африке и большей части Европы. 
Многим в США нравится думать, что это временное положение вещей, которое изменится после выборов нового президента и Конгресса в 2008 году. Однако они не осознают реальные масштабы нанесенного ущерба и не в состоянии трезво оценить шансы потенциальных преемников Буша – многие из которых первоначально поддерживали его авантюризм – восстановить доверие и уважение, которыми когда-то пользовалась их страна. 
Для этого необходимо больше, чем просто новое лицо в Белом Доме, а именно годы усилий, направленных на приведение в соответствие ресурсов и потребностей Америки и обеспечение того, чтобы в ее инициативах видели не преследование узких идеологических интересов США, а способствование установлению справедливого международного порядка. 
В зените американского могущества правительства европейских стран имели двойную выгоду: они являлись частью могущественного Запада и пользовались повышенным вниманием со стороны третьих стран как потенциальный противовес США. Если они и расходились во мнениях с США, это не мешало стратегической эффективности Запада, потому что американского могущества было более чем достаточно для того, чтобы компенсировать это. 
В то же самое время они подорвут собственное международное влияние и позволят другим противопоставить Европу Америке, уничтожив все шансы на восстановление Запада с участием реформированной Америки. Европейские лидеры, даже когда им не нравятся позиции США, должны сочетать поддержку трансатлантического сообщества интересов с отдельным лоббированием в Вашингтоне, чтобы не привести его к кризису. 
К счастью, Ангела Меркель, Николя Саркози и Гордон Браун понимают стоящую перед ними задачу, и, по крайней мере, некоторым членам правительства Буша также известно об этой проблеме. В течение долгого периода слабости Америки, европейские лидеры должны будут продемонстрировать искусство государственного управления от лица всего Запада. 

Ядро на цепи Европы: Германия 
БРЮССЕЛЬ – Во время шторма, кораблю вблизи скал нужен сильный якорь, чтобы избежать смерти на скалах. В 2012 году, когда финансовый шторм охватил еврозону, Германия сберегла Европейский корабль от финансовой катастрофы. 
Она также поддержала формирование банковского союза, который остается неполным, но все еще представляет собой ключевой шаг к финансовой системе под руководством Европейского центрального банка. Благодаря этим мерам, и клятве президента ЕЦБ Марио Драги, которую Германия молчаливо одобрила, что будет сделано «все возможное», чтобы спасти евро, финансовый шторм утих. 
Но сейчас еврозона кажется неспособной избежать полной дефляции, так как соблюдается минимальный экономический рост и цены едва двигаются вверх. 
Реальные (с поправкой на инфляцию) процентные ставки в Германии стали существенно отрицательными, вызывая бум жилищного строительства. Предполагалось, что это должно генерировать сильный внутренний спрос в Германии, помогая периферии экспортировать больше. 
Вместо этого, немецкая экономика практически не выросла: действительно, слабеющая мировая торговля грозит оставить страну в рецессии. Профицит текущего счета, который должен был резко снижаться, фактически увеличился, а сбережения стали выше - и инвестиции меньше - чем ожидалось. 
Еще одна проблема (по крайней мере, с точки зрения остальных частей еврозоны) является тем, что инфляция в Германии остается слишком низкой. Так как немецкие цены растут менее чем на 1% в год, периферия еврозоны нуждается в падении цен, чтобы восстановить конкурентоспособность потерянную в ходе бума до 2008 года. 
При отсутствии роста в Германии, остальная часть еврозоны, возможно, не сможет уменьшить долг с помощью внешних профицитов. И там может и не быть решения, кроме волшебной кнопки, чтобы увеличить немецкий внутренний спрос. 
Но фискальная политика была примерно нейтральной в последние годы, и, таким образом, не может быть обвинена за отсутствие динамизма в немецкой экономике. В этом году, бюджет государственного сектора может перейти от небольшого дефицита в то, что немецкие чиновники называют «черный ноль» - очень маленький избыток. 
Главной причиной вялой экономической деятельности Германии в последние годы является упорное нежелание ее населения и предприятий потреблять и инвестировать. И трудно сказать, что именно правительство сможет сделать в этой ситуации. 
И правда, инвестиции упали несмотря на условия финансирования для предприятий, которые никогда не были легче с точки зрения ультра-низких процентных ставок и готовности банков кредитовать. Тем не менее, корпоративный сектор в Германии по-прежнему не занимает деньги и не инвестирует в страну, потому что он видит мало оснований ожидать долгосрочного экономического роста, учитывая, что население снижается, а рост производительности останется анемичным. 
Учитывая, что инвестиции вряд ли станут двигателем для немецкой экономики, потребление является ключом к более сильному росту спроса в Германии. Его слабость вызывает некоторое удивление: реальные доходы растут, и коалиционное правительство, пришедшее к власти в прошлом году, представило серию щедрых мер социальной защиты: в том числе большое увеличение минимальной заработной платы, сокращение пенсионного возраста, и специальной пенсии для женщин с детьми. 
Но даже эти меры, которые иностранные наблюдатели в основном проигнорировали, не смогли повысить потребительский спрос. Так что еще может сделать немецкое правительство для того, чтобы отучить немцев от их умеренных привычек? 
Но толчок роста от инвестиций в инфраструктуру государственного сектора будет лишь скромным. Увеличение расходов инфраструктуры на четверть, что будет представлять огромные административные усилия, поднимет рост ВВП всего на 0,4 процентных пункта. 
Это, в свою очередь, питает восприятие, что ответственность лежит на правительстве Германии, которое считают не желающим принимать меры, необходимые для укрепления внутреннего спроса – даже когда это запрещает правительствам периферии тратить больше на себя. Так как уровни безработицы остаются упорно высокими, а доходы не меняются в большей части еврозоны, соблазн переносить вину на «этих немцев» становится все сильнее. 
Не удивительно, что немецкое правительство даже не признает, что проблема существует. Так как безработица остается на рекордных минимумах, отсутствие роста спроса просто проигнорировано, а отсутствие инфляции считается признаком успеха. 
Это ошибка. Немецкий якорь в Европе застрял и прилив тревоги среди партнеров Германии не должен оставлять ее правительство равнодушным. 

Слабая защищенность рабочих мест - сильные рынки ценных бумаг 
Принципиальным различием между рыночными экономиками является степень вовлеченности владельцев крупных компаний в их оперативное управление. Что заставляет владельцев компании передавать контроль профессиональным менеджерам? 
Считается, что формалистические системы гражданского права, преобладающие в континентальной Европе, не предоставляют акционерам надлежащей защиты, поэтому в них сохраняется концентрированная форма собственности. И, наоборот, англосаксонские системы общего права дают судьям право интерпретировать допускающие разные толкования фидуциарные правила применительно к каждому отдельному случаю, создавая правовые прецеденты, которые и сдерживают менеджеров. 
До Первой Мировой Войны в европейских странах гражданского права рынки ценных бумаг развивались также быстро, как в США и Великобритании. Более того, органы государственного регулирования, такие как Комиссия по ценным бумагам и биржам США, возникли потому, что фидуциарные обязанности в системе общего права не могли обеспечить защиту акционера��. 
Инсайдерные торговые операции с ценными бумагами, например, не считались противозаконными в соответствии с правилами, регулирующими фидуциарные обязанности в американских штатах, игравшими в то время доминирующую роль. И, наоборот, Комиссия по ценным бумагам и биржам является нормотворческим органом наподобие тех, которые без труда могли бы быть созданы в странах гражданского права, таких как Франция или Германия, если бы у них возникло такое желание . 
Они не контролируют основные потери, которые несут акционеры в связи с, например, неприбыльным расширением производства, низкой производительностью труда, сдерживанием свободного движения денежной наличности и строительством империи. Если между руководством компании и советом директоров нет конфликта интересов, владельцы в странах общего права не могут обратиться за помощью в случае плохих, глупых или вредных для акционеров стратегических и операционных решений руководства компании. 
Во всех богатых странах мира факторы, увеличивающие издержки акционеров, связанные с передачей контроля в руки профессиональных менеджеров, играют важную роль в определении формы собственности. Но эти факторы отражают политическую власть социальных сил, а не различия между системами гражданского права и общего права. 
В частности, разделение собственности и контроля в богатых странах континентальной Европы и США может зависеть от роли, которую играют работники, как в самой фирме, так и в обществе в целом. В некоторых странах рабочие оказывают сильное влияние на компании через политические процессы: например, протесты против массовых увольнений и сопротивление планам реструктурирования, которые могут повлиять на рабочие места. 
Франция, например, печально известна тем, что заставляет иностранные фирмы, такие как британская "Marks and Spencer", держать излишних работников в списочном составе фирмы. Конечно, ни одно государство не может полностью запретить увольнения, но существуют большие различия между эластичностью системы в разных странах, что может иметь решающее значение для прибыльности. 
Но в странах, твердо стоящих на защите интересов рабочих, у основных акционеров - тех, кто теряет больше других в случае возникновения проблем с расширением деятельности компании - есть основания держать менеджеров на коротком поводке. Итальянский "Фиат" является хорошим примером такой проблемы: даже консервативное правительство старается воспрепятствовать сокращению рабочих мест. 
Второй фактор также должен заставить владельцев стремиться к сохранению непосредственного контроля над фирмой, если рабочие представляют собой серьезную политическую силу. Переговоры о распределении избыточного продукта часто ведутся непрерывно, особенно в условиях слабой конкуренции. 
Точно также, когда интересы акционеров не являются приоритетными, как, скажем, в корпоратистской системе, наиболее влиятельные владельцы имеют больше оснований не разглашать финансовую информацию, чтобы не позволить работникам использовать ее с целью заставить руководство компании предоставить им более благоприятные условия. Оба вышеприведенных соображения говорят в пользу концентрированной формы собственности и работают против рынков ценных бумаг. 
Менеджеры в таких "левых" странах ничем не хуже в профессиональном отношении, однако негибкость организационных структур, стимулы и задачи менее благоприятны для акционеров. Так, например, столкнувшись с необходимостью сокращения кадров, они скорее будут думать о том, что разрушают жизнь людей, чем о повышении экономической эффективности и увеличении богатства. 
Организация экономического сотрудничества и развития проиндексировала, насколько легко уволить сотрудника в странах, входящих в ее состав. Оказалось, что наименьшая защищенность рабочих мест наблюдается в США, и наибольшая в Италии, Франции и Германии. 
Надо признать, что корреляция не может быть безупречной при выборке из всего 16 стран, достаточного богатых для того, чтобы включить их в исследование. 
Но какие бы единицы измерения "политических" особенностей и разделения собственности и контроля мы ни использовали, индекс защищенности рабочих мест является лучшим показателем для определения степени разделения собственности и контроля на богатом Западе. 

Власть Трампа слабеет, а его ярость усиливается 
НЬЮ-ЙОРК – В центре драмы президентства Дональда Трампа вопрос о том, сумеет ли президент-экстремист реализовать свою программу экстремистской политики вопреки воле большинства американцев. До сих пор ответ был «нет», а итоги промежуточных выборов делают подобный исход ещё менее вероятным. 
В то же время, вопреки неустанной агитации Трампа в пользу ископаемого топлива (уголь, нефть и газ), общество приветствует инвестиции в возобновляемую энергетику и выступает за сохранение членства страны в Парижском климатическом соглашении. 
Один раз этот подход принёс успех, когда в 2017 году были снижены налоги для корпораций, потому что крупные спонсоры республиканцев настояли на этой мере. Однако этот подход провалился, когда Трамп попытался отменить Obamacare, поскольку три сенатора-республиканца не поддержали это решение. 
Здесь в ситуацию неоднократно вмешивались суды, например, совсем недавно – спустя пару дней после выборов – федеральный окружной суд приостановил работу по строительству нефтепровода Keystone XL (это проект, против которого активно выступают защитники природы) на том основании, что администрация Трампа не предоставила «обоснованного объяснения» своим действиям. Трамп регулярно и весьма опасно превышает свои полномочия, но суды продолжают давать ему отпор. 
Однако, несмотря на его частые митинги (или, возможно, как раз из-за них и их подстрекательской вульгарности), рейтинг неодобрения Трампа превышает его рейтинг поддержки, причём начиная с самых первых дней его администрации. Сейчас рейтинг неодобрения Трампа равен 54%, а рейтинг поддержки – 40%, при этом сильную поддержку ему выражают примерно 25% населения. 
На промежуточных выборах, которые сам Трамп назвал референдумом о поддержке его президентской власти, кандидаты от Демократической партии в Палату представителей и в Сенат получили намного больше голосов, чем их республиканские оппоненты. На выборах в Палату демократы получили в целом по стране 53 314 159 голосов, а республиканцы – 48 439 810. 
Если суммировать голоса, отданные этим двум партиям за три последних электоральных цикла (2014, 2016 и 2018), получится, что кандидаты Демократической партии в Сенат опережают кандидатов-республиканцев: около 120 миллионов голосов против 100 миллионов. Однако республиканцы сохраняют с небольшим перевесом большинство в Сенате (где каждый штат представляют два сенатора, вне зависимости от численности населения этого штата), потому что обычно они избираются в не очень густонаселённых штатах, в то время как демократы доминируют в больших штатах на побережье и на Среднем Западе. 
Тем не менее, потеряв большинство в Палате представителей, Трамп больше не сможет принимать непопулярные законы. Лишь законопроекты, пользующиеся поддержкой обеих партий, получат шанс пройти обе палаты Конгресса. 
Фальшивые оправдания Трампом вводимых пошлин соображениями национальной безопасности будут также оспариваться политически и, возможно, в судах. 
И да, в вопросах войны и мира Трамп будет действовать с пугающе малым контролем со стороны Конгресса или общества – это недостаток американской политической системы со времён Второй мировой войны. Трамп, как и его недавние предшественники, скорее всего, продолжит погружать Америку в войны на Ближнем Востоке и в Африке, несмотря на отсутствие понимания или поддержки этих действий со стороны значительной части общества. 
Тем не менее, есть три дополнительных причины полагать, что в предстоящие месяцы власть Трампа значительно ослабнет. Во-первых, вполне возможно, что специальный прокурор Роберт Мюллер очень хорошо задокументировал серьёзные должностные преступления Трампа, членов его семьи и/или его близких советников. 
Во-вторых, демократы в Палате представителей начнут расследовать налоговые и личные дела Трампа, в том числе пользуясь правом вызывать свидетелей в Конгресс для дачи показаний. Есть веские основания полагать, что Трамп совершил серьёзные нарушения, уклоняясь от налогов (недавно об этом писала газета New York Times), а также незаконно обогащал свою семью, уже будучи президентом (в судебном иске, который суд принял к рассмотрению, содержатся обвинения в нарушении конституционных норм о вознаграждениях). 
Он страдает, как выразился недавно писатель Иэн Хьюз, «помрачением рассудка», который полон ненависти, паранойи и нарциссизма. Два эксперта, которые уже давно внимательно наблюдают за Трампом, полагают, что его понимание реальности, «скорее всего, будет и дальше слабеть» на фоне возрастающих политических препятствий, а также расследований его налоговых и деловых операций, разоблачений Мюллера и активизации политической оппозиции. 
Политические позиции Трампа слабеют, а препятствия у него на пути возрастают, поэтому его ментальная нестабильность станет серьёзнейшей угрозой. Он может взорваться яростью, уволить Мюллера и даже может попробовать начать войну или попытаться получить чрезвычайные полномочия ради восстановления своей власти. 


Несостоявшееся египетское государство? 
КАИР – Обиженные сторонники свергнутого президента Египта Мохамеда Мурси и ликующие протестующие, которые подтолкнули военных к его смещению, поделили Египет на два непримиримых лагеря, одновременно отражая и усугубляя глубочайшие проблемы страны. Египет на данный момент является в основном неуправляемой страной, содержащейся за счет щедрых иностранных пожертвований. 
Мурси не особо учитывал мнение оппозиции, проталкивая спорный проект конституции. При этом он забыл сосредоточиться на структурных проблемах, которые и побудили послушное до этого общество выйти на улицы два с половиной года назад, чтобы сместить его предшественника Хосни Мубарака. 
Столь же пагубным, как и стиль правления Мурси, был менталитет «Мусульманского братства» в стиле «рассчитывать только на себя». Десятилетия гонений укоренило в их лидерах убеждение, что весь мир ополчился против них. 
Лидеры «Братства» считают, что Соединенные Штаты и египетская элита стремятся сделать все для их провала. Поэтому они отказались обратиться к своим светским противникам и предложить им кусок политического пирога. 
Дебаты в США, главном доноре и союзнике Египта на протяжении многих лет, были сосредоточены не на укреплении приведенных в боевую готовность учреждений, а на том, как ослабить власть военных, отказывая им в помощи. Многосторонние кредиторы, такие как Международный валютный фонд, были зациклены на финансовых реформах, таких как сокращение дорогостоящих субсидий, а не на укреплении осажденной экономики. 
На сегодняшний день переход к демократии, который на Западе пытаются представить в качестве модели, которой могли бы подражать другие арабские страны, лежит в руинах. Экономика Египта, искалеченная резким падением уровня иностранных инвестиций и недостатком туристов, находится на аппарате жизнеобеспечения. 
Их «технические» эксперты превратили второй по величине город страны, Александрию, в российский загородный клуб. После поворота Египта в сторону Запада в результате войны 1973 года против Израиля его основным спонсором стала Америка. 
Однако ежегодное ритуальное подношение в размере приблизительно 1,5 миллиарда долларов США могло лишь притупить боль египетских проблем, но не решить их. Страна больше не может обеспечить достаточного количества государственных стипендий в виде бюрократических должностей для выпускников вузов. 
Однако, делая помощь зависимой от экономических реформ и демократических преобразований, международное сообщество рискует получить установление политической очередности оказания помощи. Вместо этого оно должно сосредоточиться на финансовой помощи, которая притупит разочарование египтян и будет способствовать созданию институтов, которые будут содействовать переходу к демократии. 
Однако из 1,56 миллиардов долларов, которые Госдепартамент США запросил для Египта в 2013 году, всего 250 миллионов долларов выделено на невоенные программы. США должны увеличить объемы финансирования проектов, которые направлены на управление, гражданское общество и укрепление законности. 
Чтобы поддержать экономику, США необходимо сместить свою политику помощи от финансирования проектов к удовлетворению неотложных бюджетных нужд. И хотя финансирование схем повышения эффективности водопользования, безусловно, помогает обществу, его последствия ощущаются только спустя годы после их выделения. 
Вместо этого, США и другие западные доноры должны помочь Египту управлять своими ресурсами, которые зачастую бездарно тратятся в попытке успокоить его народ. Египет является крупнейшим импортером пшеницы в мире, а счет субсидий на продукты питания составляет приблизительно 2% от ВВП. 
За такими вопросами лежит судьба демократии в одной из самых древних земель цивилизации. Тому, кто одержит победу на предстоящих выборах, будет не хватать легитимности, которую может обеспечить только большинство. 
Однако в стране, которая столкнулась с таким большим числом проблем, парадокс отстранения Мурси от власти и связанные с ним дилеммы демократии не входит в число этих проблем. 

Готовиться к неизвестным неизвестностям 
В то время, когда нам кажется, что мы определили направление своей жизни, вдруг происходит событие, которое дает нам ощущение, будто нас сбили с ног. Действия и события часто переплетаются, и то, что случается на одном уровне, влияя на людей, государства, секторы экономики, компании разных масштабов – может иметь последствия и на других уровнях. 
Недавние террористические атаки в Париже – это события, повлиявшие не только на семьи и друзей погибших жертв, и даже не только на жителей Франции. Последствия этих террористических актов ощущаются по всему миру, и они продолжают оказывать влияние далеко за пределами Европы – на государственную политику, на избирательную политику, на свободу прессы и многое другое. 
Эти атаки произошли в то время, когда мир традиционно пытался определить события будущего года – для прогнозирования возможных опасностей, определения потенциальных возможностей, а также других трудностей, которые придется преодолевать. Но как насчет долгосрочных опасностей? 
Мировой экономический форум только что опубликовал отчет «Глобальные опасности 2015 года», в котором сделаны попытки предсказать степень важнейших опасностей, ожидающих мир в следующее десятилетие. При этом Мировой экономический форум сосредоточился только на макро (глобальных) видах опасностей. 
И при этом мы также знаем, что скорость происходящих изменений сегодня намного выше, чем раньше, и что правительствам, деловому миру и семьям все труднее поспевать за этими изменениями. Но под всей нашей деятельностью по определению, оценке и снижению рисков этих опасностей лежит неоспоримая и вечная истина о том, что единственной постоянной величиной является изменение. 
Макиавелли относился к ней как к Фортуне: события, которые формируют нас и определяют наше благополучие, часто существуют вне сферы нашей деятельности и контроля. Хотя мы и можем попытаться спланировать изменение, мы не можем точно предсказать изменение и время, когда оно произойдет. 
Более того, кроме рисков и опасностей, которые мы можем спрогнозировать и к которым можем подготовиться, могут появиться и другие риски и опасности, которые нанесут максимальный ущерб. Именно поэтому, вместе с работами по определению, оценке и снижению опасности и рисков, мы должны всегда понимать, что нельзя заранее предвидеть и подготовиться ко всем изменениям. 
Этот подход позволит нам также максимально повысить потенциальные выгоды при таких событиях. В конце концов, без непредвиденных изменений амбициозные планы человека бессмысленны, а инновации не нужны. 
Произошла шокирующая кровавая расправа в редакции «Шарли Эбдо» в Париже, и такие события, вероятно, будут случаться чаще, чем раньше. Они переворачивают мир с ног на голову и заставляют нас думать – кто же мы такие? 
Именно в такие моменты мы должны показать нашу способность ‑ или ее отсутствие – противостоять необъяснимому, незапланированному и недоступному объяснению событию. Вместе с тем это напоминает нам о том, что будущие поколения оценят нас, в конечном счете, не по тому, что мы накопили ‑ лично, в организациях или государствах – а по влиянию, которое мы оказали на окружающих, и нашим ответам на их нужды. 
В опасные времена, когда экстремальные ситуации, ограниченное время действия и распространение рисков могут создать парализующий эффект, большое значение имеет не только то, что мы просто ликвидировали опасность, но и как мы ее ликвидировали. В таких случаях ценность сделанного нами не может определяться только деньгами. 

Возвращение Веймарской России 
Фраза «Веймарская Россия» впервые появилась около 13 лет назад, во время самого острого противостояния между тогдашним президентом Борисом Ельциным и Верховным Советом, которое закончилось обстрелом парламента танками Ельцина. Значение фразы было понятно всем: Веймарская Россия, как и Веймарская Германия, олицетворяла собой слабую республику, которую изнутри атаковали националисты жаждущие восстановить авторитарные традиции. 
В конце 1990-х - начале 2000-х проблемы, которые внушали страх относительно дисфункционального государства, казалось, отступили на второй план. Но в последние полтора года «призрак Веймара» вновь бродит по России. 
В пределе реакция общества на мучительную модернизацию может дегенерировать в национальную революцию ксенофобов. Но возможна и иная, здоровая консервативная реакция: сращивание на новый лад обрывков "дней связующей нити", разорванных в ходе посткоммунистической модернизации. 
Проблема в том, что каждый пишет историю на свой лад, и нет таких весов, которые могли бы померить ту грань, за которой лекарство объединяющего патриотизма превращается в смертельный яд бешеного национализма. Веймарская Германия вслепую отравила сама себя. 
В период с 1991 до 1993 годы национализм рос, потому что младенческая демократия Ельцина казалась слабой, а страну мучил глубокий экономический кризис и острейшая борьба между различными ветвями власти. Но в чем причина обострения национализма сейчас, когда режим и экономика сильны, а все ветви власти, кажется, работают в полном единстве? 
Действительно, нет никакой прагматической причины для кризиса текущей системы власти в России (хотя такие причины могут появиться в случае экономического спада). Но есть другая не менее важная причина - морально-идеологическая. 
Вызовы текущей политической власти были достаточно успешно приторможены благодаря державному патриотизму. Но вирус национализма выжил и преумножился. 
Более того, национализм перекинулся с улиц на элиту. Националистические высказывания, которые в начале 1990-ых были бы ограничены рамками экстремистской газеты « День », теперь воспринимаются вполне нормальными, «центристскими» и даже обычными. 
Сегодняшние наиболее радикально настроенные российские националисты считают режим Путина слишком мягким, слишком прагматическим и слишком умеренным, а на их языке «слабым и нерешительным». Они ненавидят его за «капитуляцию» на Украине перед «Оранжевой Революцией» и осуждают решение передать землю вдоль сибирской реки Амур Китаю. 
«Путинский Центр» может быть смещен. Вспомните, как российские либералы-западники, имевшие большое влияние десять лет назад, были низведены к идеологическому краю, а само слово «демократ» (а тем более «западник») стало ругательством. 
К счастью, пока нет никакого признака (даже на горизонте) наличия харизматического лидера, способного сконцентрировать рассеянную энергию национально-социальной обиды, создать критическую массу ненависти и запустить цепную реакцию «национального подъема». Призраком Сталина живого лидера не заменишь - сколько ни маши портретами, он из них не выскочит. 
Например, о диктатуре, отмене выборов и т.д. никто не смеет заикнуться. И сколько ни проклинай русских «демократов», само слово «демократия» остается священной коровой. 
Вместо этого национал-популистская революция могла бы напомнить попытку свергнуть Михаила Горбачева в августе 1991 или русский вариант «оранжевой революции» на Украине. Это могла бы быть эдакая стихийная, «национально-демократическая революция», организованная не какой-то политической партией, а движением народных масс. 
Судя по последнему посланию президента к парламенту, его режим прекрасно знает, какая опасность для него исходит от национал-популистов. Вполне вероятно, что власть попытается противостоять этому извержению национализма, оставаясь в рамках общедержавной риторики. 
То, что в этих обстоятельствах должны сделать либералы, очевидно: поддерживать режим Путина, поскольку он поддерживает основу и институты либерального порядка. Национал-популисты являются беспрестанными политическими противниками всех либералов, так как они отрицают их основные принципы. 
Тем не менее, в настоящее время союз с националистами против Путина соблазняет многих российских либералов. Действительно, сегодня самая популярная тактика среди либералов заключается в объединении со всеми противниками режима. 
Такая схема насколько абсурдна, настолько и опасна. В конце концов, слово «Веймар» несет в себе дурную славу из-за договора с дьяволом, который немецкие консерваторы и роялисты заключили, поддерживая Гитлера. 

Добро пожаловать в эпоху некомпетентности 
Существует два диаметрально противоположных сценария того, что произойдет с мировыми реальными ставками процента в течение следующих нескольких десятилетий. 
Те, кто пророчит низкие ставки процента, указывают на быстрый рост производительности и потенциальных объемов производства в мировой экономике. Согласно этой точке зрения главной проблемой для центральных банков будет не сдерживание спроса, превышающего потенциально возможное предложение, а, наоборот, его стимулирование. 
Те, кто верит в низкие ставки процента, также обращают внимание на сдвиг в распределении доходов от труда к капиталу в Соединенных Штатах, что значительно увеличило ресурсы компаний для финансирования внутренних инвестиций и уменьшило их зависимость от рынков капиталов. Они указывают на быстрый технический прогресс, позволивший повысить эффективность старых и новых капиталовложений, и считают, что при наличии жесткой конкуренции в экономике нас ждут относительно высокие цены активов и относительно низкие реальные ставки процента во всем мире. 
Представьте себе целый ряд безответственных администраций наподобие администрации Буша, проводящих финансово-бюджетную политику на протяжении длительного периода времени. 
Рано или поздно желание центральных банков Индии и Китая поддерживать низкий обменный курс своих валют для стимулирования экспорта, а также желание их богатых граждан держать свои деньги на счетах в Банке Америки (Bank of America) компенсируется величиной инвестиционных возможностей. В этом случае курсу государственных ценных бумаг в постиндустриальных странах грозит серьезное падение, как и ценам на недвижимость в Калифорнии, Нью-Йорке и Лондоне. 
Что же делать экономистам? Кто-то может подражать Дж. 
П. Моргану, обычный ответ которого на вопросы о курсах акций и облигаций, а также ставках процента сводился к простой фразе: "рынок будет колебаться". 
Или можно вспомнить покойного Руди Дорнбуша, который учил, что экономист, прогнозирующий ставки процента, опираясь на основные принципы - глупец, поскольку они сложны и нестабильны, и могут изменяться неожиданно и существенно. Даже если экономист правильно понимает основные принципы, предупреждал Дорнбуш, это не означает, что их понимают рынки. 
Так что позвольте мне держать пари, вероятность выиграть которое я оцениваю в 60%, заявив, что мое наилучшее предположение сводится к тому, что мировые реальные ставки процента будут высокими в течение следующих нескольких десятилетий и что нынешние курсы государственных ценных бумаг (и цены на недвижимость) не являются устойчивыми. Четыре характерные черты современной политики в ведущих постиндустриальных странах мира привели меня к этому заключению: 
· В США поражение "зрелых" республиканцев в Конгрессе - поразительная неспособность фискальных консерваторов создать эффективную оппозицию администрации Буша - привело к новой дестабилизации американских правительственных финансов. Огромный дефицит рейгановской эпохи все меньше выглядит как неприятная политическая случайность и все больше как структурная характеристика правления Республиканской партии, т.е. тенденция, сопровождающая каждый приход к власти современной республиканской правящей коалиции; 
· Параллельное крушение позиций зрелых республиканцев в исполнительной ветви власти. Как утверждает Рон Саскинд в недавно опубликованной им биографии первого министра финансов Буша Пол О'Нила, бывший директор по бюджету президента Буша Митч Дэниэлс как-то прошептал про себя в конце одного из безрезультатных заседаний: "Нетипичный республиканский пакет. 
· Неспособность правительств стран Западной Европы даже начать думать о том, какие меры предпринять в связи с надвигающимся фискальным кризисом государства социального обеспечения в результате старения населения этих стран; 
· Неспособность правительств стран Западной Европы провести достаточно смелые либеральные реформы для создания возможностей обеспечения полной занятости наряду с недостаточно стимулирующей для реального создания полной занятости западноевропейской кредитно-денежной политикой. 
Я надеюсь увидеть, что правительства в странах Западной Европы и США не уклоняются от своих обязанностей и проводят разумную и устойчивую финансово-бюджетную политику. Но это лишь мои надежды, а не мой прогноз на будущее. 

Электроэнергия беднейшим 
Большинство живут в сельских районах, где низкая плотность населения, а доходы низкие, из-за чего подключать дома и предприятия к электрической сети экономически невыгодно. Выработка энергии локально с помощью дизельного генератора, по причине высокой стоимости топлива и необходимости значительного начального инвестирования, также неосуществима. 
Ведь последствия того, что люди живут без электричества, могут быть ужасными: они могут быть лишены адекватной медицинской помощи, или они могут не иметь возможности хранить свежие продукты. Но есть одно решение, основанное на локальном использовании возобновляемой энергии, которое требует минимального начального инвестирования и может быть развито со временем. 
Этот принцип «опоры на собственные силы» базируется на использовании устройства для преобразования световой или солнечной энергии в электроэнергию – простая, универсальная и расширяемая т��хнология, которую легко содержать. 
Сначала дополнительный доход можно было бы получить от продажи небольших излишков электричества местным фермерам, чтобы подзаряжать их мобильные телефоны (тем самым позволяя им определиться с оптимальными ценами за их урожай) или же помочь им орошать фермерские земли, используя маленькие электронасосы. 
Но прогресс в промышленности и перепроизводство сократили их цены на 75%. Самая дешевая система, которая генерирует два ватта энергии, может стоить до 10-20 долларов и может быть расширена до практически любого уровня, в зависимости от размера и количества фотоэлектрических модулей, а также от размера аккумуляторной батареи. 
Кроме того, это просто. Бытовая солнечная электростанция состоит из всего лишь трех компонентов: фотоэлектрических модулей, аккумуляторной батареи и датчика подзарядки. 
Это актуально только для систем с мощностью свыше одного киловатта, которые имеют аккумуляторную батарею достаточной емкости. Локальные системы в одном здании можно было бы подключить к локальному постоянному низковольтному источнику постоянного тока или к сети переменного тока в 230 вольт, чтобы улучшить безопасность электроснабжения. 
Одной значительной трудностью в принципе «опоры на собственные силы» является разработка дешевых и долговечных аккумуляторных батарей. Многие бытовые системы выходят из строя через 3-5 лет, когда батарея «умирает», подрывая уверенность владельцев, которые были убеждены, что они пожизненно снабжены энергией. 
К тому же, наша собственная исследовательская команда в данный момент изучает способы восстановления работоспособности старого солнечного или автомобильного аккумулятора – без какой-либо химического обработки или разборки – для повторного использования в бытовых системах солнечной энергетики. 
Мы считаем, что существующие сети распространения товаров, сети продаж и сети по обслуживанию других товаров и услуг можно было бы адаптировать для обеспечения обслуживания заказчиков солнечной энергосистемы. Например, механиков велосипедов, которых в избытке в Африке или в сельской Индии, или владельцев маленьких магазинов и киосков можно было бы обучить, как устанавливать и содержать в исправности эти системы. 
Использование требующих небольших инвестиций генерирующих электричество установок для домашнего хозяйства и возможность продавать излишки, увеличение объема конечного продукта и использование существующих сетей распространения и обслуживания позволяет замостить пропасть на электроэнергетическом рынке. 

Как и палестинцы, курды достойны своего государства 
ИЕРУСАЛИМ – Сегодня почти все согласны, что народ Палестины заслуживает собственного государства, и что он не должен жить под властью Израиля. Это мнение разделяет большинство израильтян, даже премьер-министр Биньямин Нетаньяху, неохотно, но заявивший о своей поддержке урегулирования по принципу двух государств. 
Но когда речь заходит о предоставлении аналогичного права народу курдов, Запад постыдно и странно молчит. Страны западной демократии не поддержали референдум о независимости, проведённый Региональным правительством Курдистана (сокращённо KRG) в конце сентября, и они не осудили угрозы правительств Ирака и Турции силой подавить претензии KRG на государственность. 
Когда официальные лица в Евросоюзе или США начинают объяснять, почему они выступают против курдской независимости, их аргументы всегда сводятся к «реальной политике» (realpolitik). Нам говорят, что надо сохранять территориальную целостность Ирака, и что независимость KRG может дестабилизировать Турцию и Иран, поскольку в этих странах проживает значительное курдское меньшинство. 
О моральном праве на самоопределение справедливо говорится применительно к палестинцам, но о нём полностью забывают в международных дискуссиях о Курдистане. Хуже того, полностью игнорируется факт жестоких репрессий против курдов на протяжении жизни многих поколений. 
Среди аргументов, которые приводятся для отрицания права курдов на самоопределение, идея защиты территориальной целостности Ирака является самой лживой и лицемерной из всех. Когда британские политики создавали Ирак в качестве самостоятельной политической единицы после поражения Османской империи в Первой мировой войне, они делали это в соответствии с собственными империалистическими интересами. 
Жителей данного новоявленного государства ни разу не спросили, хотят ли они жить в стране с подавляющим шиитским большинством и со значительными меньшинствами – курдским и христианским. И их, разумеется, ни разу не спросили, хотят ли они, чтобы ими правила суннитская династия, которую британцы пригласили из Хиджаза, сейчас являющегося часть Саудовской Аравии. 
Изначально, в соответствии с Северским договором, который разгромленная Османская империя подписала в августе 1920 году, курдам, как и армянам, было обещано независимое государство. Однако позднее победившие страны Антанты отказались выполнять это обещание, и с тех пор курдский народ живёт под непрерывным гнётом. 
Арабские правители в Багдаде десятилетиями отказывали курдам, проживавшим на территории, которая превратилась в северный Ирак, в праве на признание их особого языка и культуры (так же, как они отказывали в этом праве и иракским христианам ассирийцам). В таких обстоятельствах принцип «территориальной целостности» становится не более чем оправданием для этнических и религиозных репрессий. 
Десятки миллионов курдов, проживающих в Турции и Иране, также давно лишены базовых человеческих и культурных прав. И поэтому понятно, почему турецкое и иранское правительства не согласны с претензией KRG на независимость: они боятся, что в случае успеха KRG, аналогичное движение начнётся и в среде их собственного угнетённого курдского населения. 
Между тем, вероятность дестабилизации Иордании в случае появления независимой Палестины никогда не упоминается в качестве аргумента против палестинской государственности, и подобные аргументы нельзя использовать против курдов Ирака. Помимо этого, Региональное правительство уже создало в Курдистане сравнительно открытое, плюралистическое общество. 
Защитники прав человека, которые проводят митинги в поддержку палестинской государственности, должны не менее активно поддерживать курдскую государственность. Требования защиты прав человека (если, конечно, они не высказываются избирательно, ради лицемерной игры) должны всегда быть выше «реальной политики» (realpolitik). 
Курдские военные формирования Пешмерга оказалась самым верным союзником демократических стран Запада в борьбе против Исламского государства. Было бы горькой изменой оставить курдов на произвол правительств Ирака или Турции в тот момент, когда они нуждаются в поддержке. 

Сила Африки – в объединении 
В Восточной Африке достигнут значительный прогресс в области свободного передвижения людей. Кроме того, наблюдается активное стремление к созданию единого рынка авиаперевозок, которые обладают куда лучшим потенциалом связывать страны, чем когда-либо прежде. 
Каждый шаг к более тесному сотрудничеству и единству на континенте уже сам по себе значим. А в совокупности они свидетельствуют: новое поколение африканских лидеров понимает, как для власти в двадцать первом веке важен численный показатель. 
Однако Африка нуждается и в других мощностях: нехватка электричества продолжает сдерживать прогресс континента. И здесь интеграция также играет ключевую роль в масштабировании и соединении рынков, снижении потребительских издержек и стимуляции роста. 
В области солнечной энергетики за последние годы достигнут значительный прогресс, позволивший существенно снизить стоимость такой энергии и таким образом сделать ее жизнеспособной. Рост притока капитала сопровождался крупномасштабными национальными реформами энергетического сектора, которые были направлены на повышение доступности электроэнергии. 
Все африканские лидеры, с которыми мне доводилось общаться, говорят, что повышение доступности электричества – приоритетный вопрос; большинство из них ставят перед собой амбициозные цели в области производства и передачи электроэнергии. Однако для достижения этих целей требуется адаптация целого комплекса технологий, что непросто сделать даже в самых благоприятных обстоятельствах, а тем более странам, пытающимся решить эту задачу в одиночку. 
У некоторых вообще нет каких-либо ресурсов, и они строят тепловые электростанции или импортируют дорогостоящие виды жидкого топлива для удовлетворения своих потребностей. К этому прибавляются и проблемы планирования – обычно одна из двух: ресурсов либо слишком много, либо слишком мало. 
Подобно внутреннему рынку электроэнергии Европейского Союза, торговля электроэнергией в идеале должна будет распространиться по всей Африке и стать частью продолжающейся эволюции Африканского Союза, которую с таким восхитительным рвением продвигает президент Руанды Пол Кагаме. Тем не менее, вряд ли в обозримом будущем появится крупномасштабная торговля электроэнергией из Эфиопии в Лесото, и поэтому более реалистичный путь к развитию лежит на субрегиональном уровне. 
Немногим более половины населения региона имеет доступ к электроэнергии, и всего лишь около 3% производимой электроэнергии в настоящее время пересекает границы (исходя из текущих уровней мощности). Однако при интегрированном рынке спрос мог бы быть удовлетворен, поскольку такие страны как Гана, Кот-д’Ивуар и Гвинея производят излишки, тогда как другие, например Буркина-Фасо и Мали, страдают от дефицита и зависят от дорогостоящих видов жидкого топлива. 
Такой субрегиональный рынок принесет значительные выгоды не только семьям, но также правительствам и инвесторам. Число пользующихся электроэнергией людей вырастет, страны-экспортеры получат дополнительные доходы, а импорт станет дешевле, надежнее и чище. 
У частного капитала появится интерес в инвестициях, поскольку национальные рынки приобретут возможность экономии в области производства и передачи электричества за счет эффекта масштаба. С экологической точки зрения, интегрированный рынок сэкономит около 23 миллионов тонн мазута, что приблизительно равно ежегодному потреблению топлива всеми дизельными транспортными средствами Великобритании. 
Те из нас, кто имеет долгую историю взаимоотношений в рамках ЕС, лучше других понимают сложность такого решения, и для некоторых стран Западной Африки отказ от дорогостоящих и неэффективных, но политически популярных субсидий будет весьма непростым. Прибыль от торговли компенсировала бы последствия, но политикам будет непросто преподнести эти решения общественности. 
В настоящее время международные доноры уже активно поддерживают большинство проектов в этой области. Крайне важно завершить ее создание и объединить изолированные сети в уникальный региональный рынок. 
Наиболее вероятным источником является Нигерия; другой вариант – импорт недорогого сжиженного природного газа. Без развития резервов странам придется возвращаться к жидким видам топлива, что сопряжено с более высокими издержками и повышенным уровнем выбросов углекислого газа. 
Наконец, для обеспечения достаточно благоприятной среды требуется гармонизация регулирования. Но не менее важна и поддержка первых конкретных передач электроэнергии – например, вдоль всего западного побережья Африки, от Кот-д’Ивуара до Мавритании – которые могут помочь странам преодолеть существующие препятствия и открыть путь к более обширным возможностям торговли. 
Оно также станет важным шагом в стремлении Африки к большему единству, большей уверенности в себе, а также позволит экономике в большей степени полагаться на торговлю, а не на помощь извне. В довершение всего, это укрепило бы прогресс, достигнутый африканскими лидерами в разработке управленческих стратегий. 

Запад и его односторонняя Холодная война 
МОСКВА – Рост напряжённости в отношениях между Великобританией и Россией выглядит не иначе как новым доказательством того, что Россия и Запад, в соответствии с авторитетным мнением Ричарда Хааса, президента Совета по международным отношениям, вступили во «Вторую Холодную войну». Я склонен с этим мнением не согласиться. 
Да, состояние отношений России с США, а теперь и с Великобританией, сейчас хуже, чем в 1950-х годах, а вероятность прямого конфликта – выше, чем когда-либо со времён Карибского кризиса 1962 года. Учитывая сложность современного стратегического ядерного вооружения и систем, которые созданы для его нейтрализации, нельзя исключать вероятности, что на любой из сторон (или на третьей стороне) кто-то может спровоцировать эскалацию. 
Ситуация усугубляется тем, что коммуникации между руководителями США и России практически отсутствуют из-за отсутствия доверия с обеих сторон. Чувства американцев по отношению к России граничат с ненавистью, а в России многие сейчас относятся к американцам с плохо скрываемым презрением. 
Но это не означает, что сегодняшняя напряжённость является её второй серией. Подобная конфронтация потребовала бы идеологического компонента, который решительно отсутствует на российской стороне. 
В какой-то степени конфронтации с США действительно помогает президенту Владимиру Путину объединить общество, подчёркивая националистическую репутацию российской элиты, однако Россия не является идеологически мотивированным государством. Та идеология, которая у неё есть, базируется на российской культуре и цивилизации, в экспорте которой она не заинтересована. 
Российский подход к международным делам давно основан на уважении к национальным интересам и суверенитету, а также на убеждении, что все народы и нации должны иметь возможность свободно осуществлять собственный политический, экономический и культурный выбор. Россия также поддерживает универсальные человеческие ценности – вера в Бога, семью и родину, а также самореализация через службу обществу и нации. 
Я мечтаю о том, чтобы хотя бы 2% обвинений, касающихся «вмешательства» России в американские выборы в 2016 году, оказались правдой. Это повысит мою самооценку как россиянина, и при этом покажет американцам, насколько опасно кидаться камнями из стеклянного дома, ведь их правительство уже давно вмешивается во внутренние дела других стран. 
Впрочем, проблема в отношениях России и Запада в реальности является внутренней проблемой самого Запада. Истеблишмент США пользуется пугалом российского вмешательства для восстановления утраченного политического контроля, особенно в сфере социальных сетей, где недовольное население, а также независимо мыслящие политики, наконец-то, обрели свой голос. 
Она началась в XVI веке, когда Европа, создав более качественное оружие и корабли, занялась имперской экспансией. На протяжении последующих столетий европейцы использовали свое экономическое, культурное, политическое и – особенно – военное доминирование для выкачивания мировых богатств. 
Во второй половине XX века в течение нескольких десятилетий доминирующие позиции Запада оспаривались СССР и Китаем. Но после того как СССР лопнул, США оказались единственным гегемоном, а мир, как казалось, вернулся к своему историческому статус-кво. 
В 2002 году Америка в одностороннем порядке аннулировала Договор об ограничении систем противоракетной обороны 1972 года. А в последнее время она занялась серьёзным наращиванием обычных вооружений и крупномасштабной модернизацией своего ядерного арсенала. 
Путин недавно это чётко показал, объявив о целом ряде новых, сверхсовременных стратегических системах вооружений в рамках стратегии, которую я бы назвал стратегией «предупредительного сдерживания». Сигнал таков: США не могут надеяться на восстановление абсолютного военного превосходства, даже если они решат исчерпать все свои силы на гонку вооружений по примеру СССР. 
По предварительным оценкам, которые мы с коллегами недавно провели, даже в том случае, если США решат развязать Холодную войну в одностороннем порядке, их шансы против России, Китая и других развивающихся стран будут не очень высоки. Баланс военных, политических, экономических и моральных сил просто сдвинулся уже настолько далеко от Запада, что развернуть его обратно невозможно. 
Тем не менее, новая Холодная война, даже если она будет в основном односторонней, может оказаться крайне опасной для человечества. Крупнейшие державы мира должны сосредоточиться на укреплении международной стратегической стабильности при помощи диалога; на возобновлении каналов связи между военными; на восстановлении корректности в своих взаимоотношениях. 
Однако если мы будем мудры, мы сможем построить более сбалансированную международную систему, в которой крупнейшие державы будут сдерживать друг друга, одновременно сотрудничая ради решения глобальных проблем. В то же время меньшие страны получат возможность свободней развиваться в соответствии со своими собственными политическими, культурными и экономическими предпочтениями. 
Прежняя система во главе с Западом рухнула. Для обеспечения мирного будущего нам нужно начать совместную работу над строительством новой. 

Что Запад должен Украине 
ВАШИНГТОН – Сегодня Украина, возможно, не настолько часто мелькает в заголовках новостей, как год назад, но кризис в этой стране далек от завершения. Последнее соглашение о прекращении огня, заключенное в феврале в Минске, сдержало российскую военную агрессию, но не остановило ее. 
Вместо этого старая советская элита удержала власть – и большую часть национального богатства – с помощью коррупции, которая стала неотъемлемой частью экономической и политической системы страны. Реформирование обеих систем будет труднейшим делом – и лидеры Украины в последнее время решились взяться за него. 
С февраля прошлого года, когда парламент своим голосованием отстранил от власти тогдашнего президента Виктора Януковича большинством более чем в две трети голосов, Украина провела новые выборы в оба института. Сотни высокопоставленных чиновников были заменены молодыми профессионалами, получившими образование на Западе, и правительство сейчас энергично трудится над воплощением в жизнь глубоких и всеобъемлющих реформ, в том числе нового закона о государственном заказе и пакета антикоррупционных нормативных актов. 
С 1 апреля цены на газ для домохозяйств увеличились в четыре раза, дойдя до половины рыночной стоимости, с предоставлением компенсации неимущим. Парламент также принял закон, приводящий энергетические стандарты в соответствие с нормами Евросоюза, тем самым ясно очерчивая роль государства и открывая газовый рынок для инвесторов. 
Плюс заключается в том, что народ в основном понимает и поддерживает усилия правительства по реформированию. А минус – в том, что Украина по-прежнему стоит перед лицом серьезных дестабилизирующих угроз – начиная с возобновления российской военной агрессии. 
Нападение России, скажем, на Мариуполь, второй по размеру порт Восточной Украины (обеспечивающий примерно треть экспорта страны), нанесло бы экономике, и без того буксующей, сокрушительный удар. Хотя несколько факторов, – в том числе санкции Запада, недостаточная общественная поддержка войны в Украине, а также быстрый упадок российской экономики, – по идее, должны убедить Кремль не идти на такой шаг, их может все же оказаться недостаточно. 
Более того, к концу февраля, когда резервы страны подходили к концу, украинская валюта, гривна, обесценилась наполовину; в результате в марте инфляция за год достигла 45%. Полномасштабного экономического коллапса удалось избежать только после предоставления МВФ досрочного займа, вдвое – до 9,9 миллиардов долларов – увеличившего резервы Украины; к концу месяца обменный курс более-менее восстановился. 
Тем не менее международное финансирование, полученное Украиной, сколь бы ни было оно ценно, остается недостаточным для поддержания настоящего восстановления и реформ. Последняя программа помощи предусматривает финансирование в объеме около 40 миллиардов долларов, почти половина которых поступит от МВФ, на протяжении следующих четырех лет. 
Действительно, с учетом больших долговых обязательств Украины, для многих из которых срок погашения наступает в течение следующих двух лет, в пакете помощи имеется «дыра» в 15,3 миллиарда долларов, которую МВФ и правительство Украины надеются заткнуть с помощью реструктурирования долга. Но, даже если они преуспеют в этом, Украине все равно потребуется больше финансирования, чем она получает. 
Лидеры Европы заявляют, что они не хотят давать России повода к эскалации войны против Украины. Но это уже происходит, и, в конце концов, борьба Украины с Россией есть защита основополагающих европейских ценностей – и Европы как таковой. 
Лидеры Европы утверждают, что основное внимание в их политике по отношению к Украине должно быть сосредоточено на поддержке ее экономического возрождения. Но и в этом отношении Европа делает слишком мало, предлагая в этом году кредиты на жалкую сумму в 1,8 миллиарда евро (1,9 миллиарда долларов), в то время как более уместной была бы сумма в 10 миллиардов евро. 
28 апреля украинское правительство будет принимать в Киеве конференцию спонсоров. В момент, когда и лидеры страны, и ее население более чем когда-либо нацелены на борьбу с коррупцией, построение экономики, приносящей благосостояние, и превращение в нормальную либеральную демократию, Европа должна энергично ее поддержать. 


Как Западу прийти к согласию перед лицом мировой неопределенности 
ЛОНДОН – В 2016 году Великобритания приняла важное решение покинуть Евросоюз, Дональд Трамп был избран президентом Соединенных Штатов, а многие европейские страны по-прежнему сражались с внутренними проблемами. ЕС сейчас кажется менее стабильным, чем в любой из прежних моментов моей жизни. 
Силы, из-за которых мы оказались в этой опасной ситуации, имеют общую природу, и важно как никогда, чтобы развитые демократические страны объединились для ответа этим силам. К сожалению, происходит обратное. 
Первый – это «Брексит», крупнейшее событие в британской политике нынешнего поколения. Многие считают, что выход из ЕС – ошибка; но более половины голосовавших приняли именно это решение, так что теперь нам придется его реализовывать. 
Если правительство премьер-министра Терезы Мэй в предстоящих переговорах с ЕС сосредоточится на том, что действительно имеет значение, мы можем с осторожным оптимизмом полагать, что результатом будет удачная сделка. Европа, безусловно, экономически заинтересована в сохранении близости с Великобританией, и она нуждается в ее дипломатическом, военном и разведывательном потенциале. 
Нам не нужно менять все это, как не должны мы и пренебрегать важностью доступа к единому рынку ЕС. Европа является, по некоторым критериям, крупнейшим экономическим блоком в мире, а также значительным источником инвестиций в Великобритании. 
Переговоры будут настолько сложными, что одни результаты не могут не быть мягкими, в то время как другие будут жесткими. Великобритания, возможно, сможет оплатить доступ к единому рынку, «паспортизацию» финансовых услуг или контроль над иммиграцией из стран ЕС. 
Темпы роста в европейских странах ниже, чем в США и большинстве стран Азии, стоимость энергии вдвое больше, чем в США, а стоимость рабочей силы вдвое выше, чем в Азии. Страны ЕС должны срочно дерегулировать рынки и сделать свое производство более конкурентоспособным, за что уже давно выступает Великобритания. 
Четверть молодых людей в Испании, Португалии и Греции не имеют работы, и многие чувствуют, что плоды процветания распределяются несправедливо. Хотя глобализация была полезна для мира в целом, из-за нее много людей оказалось «за бортом». 
Действительно, социальное неравенство в США даже сильнее, чем в Европе. Уровень дохода многих домохозяйств в Ржавом поясе не повышался вот уже 30 лет, и многие из этих домохозяйств содействовали избранию президента, который пообещал переключить внимание страны на внутренние дела. 
Опасному миру требуется активная вовлеченность Америки, ее сотрудничество в вопросах безопасности, обороны и разведки с такими странами, как Великобритания. Это трансатлантическое согласие обеспечивало мир и процветание во всем мире в течение 70 лет, и оно будет необходимо, чтобы противостоять надвигающимся глобальным угрозам. 
Начнем хотя бы с того, что вторжение России в Украину и аннексия Крыма были пощечиной международному праву; и тем не менее Европа и США должны поддерживать конструктивные отношения с Россией ради глобальной стабильности. Великобритания может помочь: хотя она участвует в санкциях против России, британские компании имеют там инвестиции, и наоборот. 
Но Запад должен принести мир в регион, даже с учетом того, что участие России создало новые осложнения. Аналогично, ось США-Великобритания-ЕС будет необходима для того, чтобы разобраться с Северной Африкой, где некоторые страны из-за отсутствия стабильных правительств стали инкубаторами терроризма и иммиграции в Европу. 
Страны Запада перестали играть активную роль на этих фронтах, а в некоторых случаях даже содействовали возникновению нестабильности. Если мы продолжим «смотреть внутрь себя», Россия и другие страны получат возможность вмешаться и приобрести влияние и престиж. 
Нет никаких причин рисковать выстраданными ценностями, такими как верховенство закона, лишь потому, что Британия покидает ЕС, а Америка избрала лидера, который ставит под сомнение некоторые аспекты традиционного мышления. Мы должны защищать связывающие нас узы и надеяться на то, что будущее – за нашими союзами и общими традициями. 

Кризис уверенности на Западе 
СТОКГОЛЬМ – В эпоху, которую определяют неистовство президента США Дональда Трампа, ревизионизм президента России Владимира Путина и несдерживаемые амбиции председателя КНР Си Цзиньпина, международный порядок становится всё более беспорядочным, нефункциональным и даже опасным. Как мы дошли до такого положения? 
Послевоенный порядок начал обретать форму ещё в 1941 году, когда президент США Франклин Рузвельт и премьер-министр Британии Уинстон Черчилль составили проект «Атлантической хартии» на борту корабля, бросившего якорь в канадской бухте Пласеншиа-Бэй. Гитлер побеждал на полях сражений в Европе, но Черчилль и Рузвельт уже были решительно настроены не только разгромить нацизм, но и заложить фундамент будущего мира и демократии. 
Вслед за «Атлантической хартией» появились ООН, институты Бреттон-Вудса, глобальная торговая система, «Всеобщая декларация прав человека» и многое другое. Послевоенные десятилетия деколонизации привели к возникновению множества новых стран, а бывшие враги объединились в рамках новых альянсов и всеобъемлющей интеграционной структуры. 
Судя по стандартным экономическим, политическим и социальным индикаторам, это, наверное, были самые лучшие 25 лет в человеческой истории. Не было крупных войн между супердержавами, мировая торговля расширялась и способствовала росту экономики, бедность сократилась более чем вдвое, а быстрый прогресс в науке и технологиях принёс благо во все уголки мира. 
Политику идеализма и надежд сменила политика самоидентичности и страха. Эта тенденция укореняется в одной за другой западных странах, но наиболее ярко она проявилась в двух англо-саксонских государствах, благодаря которым собственно и стал возможен предыдущий период невероятного прогресса. 
После референдума о Брексите в июне 2016 года Британия безуспешно пытается найти иллюзорную концепцию суверенитета, которая помогла бы ей предотвратить колоссальную потерю международной власти и влияния, ожидающую страну после выхода из ЕС. На смену глобального государственного подхода, который Британия когда-то подарила миру, пришли местнические склоки. 
Десятилетиями Белый дом был источником глобального лидерства, а сегодня он стал источником воинственной риторики, в которой даже формально не поддерживается идея глобального порядка. Более того, официальная «Стратегия национальной безопасности» администрации Трампа представляет усилия США по защите мирового порядка как контрпродуктивные и бессмысленные. 
Однако первым инстинктом президента США должна быть защита международного порядка от возникающих угроз с одновременной коррекцией политики в ответ на новые реалии. Решение проблем, связанных с изменением климата, ростом миграции, революции в информационных и коммуникационных технологиях, потребует новых, всеобъемлющих международных соглашений для защиты интересов суверенных государств. 
К сожалению, заявления Белого дома Трампа выглядят нацеленными на уничтожение ощущение порядка; расчёт делается на то, что США выйдут победителями из этой гоббсовской борьбы за тотальное глобальное доминирование. Согласно этой логике, международная торговля должна регулироваться не правилами и институтами, а односторонними протекционистскими мерами и политикой выкручивания рук. 
Для Китая гоббсовская концепция администрации Трампа может оказаться привлекательной, конечно, при условии, что экономика этой страны продолжит расти, и что она избежит серьёзных внутренних социальных или политических потрясений. Когда число глобальных правил уменьшается, у Китая остаётся меньше препятствий для утверждения своего растущего влияние за рубежом. 
В этом сценарии проигравшим, без сомнения, станет Запад, причём в широком смысле, то есть не просто Европа, но и такие страны, как Индия, которые по-прежнему верны либеральной демократии, экономической открытости и ценностям, на которые опиралось чудо четверти века после окончания Холодной войны. 
Это означает, что для западных держав отказ от идей и институтов, которые обеспечивали процветание и стабильность в предыдущие десятилетия, может стать роковой ошибкой. И в первую очередь, именно те две страны, которые в наибольшей степени ответственны за создание послевоенного международного порядка, не должны сейчас поворачиваться к нему спиной. 




Политика Исламофобии 
Когда люди паникуют, они могут начать истерику, а массовая истерика чаще всего приводит к массовому насилию. Когда политики убеждают людей, что они сражаются за свою жизнь, что выживание - это вопрос того, кто выживет «мы или они?», то все что угодно становится возможным. 
Адольф Гитлер объединил все эти элементы политической катастрофы: гордость, харизма, жадность, и убежденность в том, что «арийцы» и евреи ведут между собой борьбу за выживание. Конечно, ни один из демагогов в сегодняшнем западе – от Дональда Трампа в Соединенных Штатах, до Марин Ле Пен или Герта Вилдерса в Европе – не сравним с Гитлером. 
С одной стороны, он обещает исправить все мировые проблемы, и показать Китаю, России, ИГИЛ, или кому либо другому, кто в доме хозяин. С другой стороны, он утверждает, что его огромная и мощная страна не может принять отчаявшихся беженцев из Сирии, потому что (как он предупреждает) мусульманские просители убежища могут совершить «один из великих военных переворотов всех времен». 
Коллеги-республиканцы Трампа в гонке за пост президента США, такие как Тед Круз, Бен Карсон, и Марко Рубио, используют похожие опасения по поводу беженцев. Круз, а также якобы более умеренный Джеб Буш, даже предположили, что только христиане должны быть допущены в США. 
Более 10,000 человек ежегодно погибают в результате вооруженного насилия в США – лишь несколько из них имеют что то общего с Исламом. Но все же республиканские кандидаты гордятся своему противостоянию мерам контроля использования оружия, действительно, их не волнует идея того, что мы позволяем людям во��ти в школу или бар со скрытым оружием. 
При этом нельзя сказать, что страшные акты исламистского террора не могут произойти в США или других странах. Они есть, и наверное их будет еще больше, пока Ближний Восток остается в смятении и революционный Ислам призывает недовольных западом молодежь. 
Один мой американский друг предположил, что «нам может хватить одной еще террористической атаки, и Трамп станет президентом». Зрелищные исламистские убийства могут напугать американцев до такой степени, что они будут готовы проголосовать за главного поджигателя этого страха. 
Однако, большая опасность заключается в том, что демагоги смогут переманить даже популярных политиков на их сторону. С того времени как произошли теракты 13 ноября в Париже, Франсуа Олланд, непопулярный, но в целом разумный президент Франции, настолько боялся показаться слабаком перед политиками из правых и ультраправых групп, что он объявил общенациональное чрезвычайное положение и войну против Исламского Государства (ИГИЛ). 
Большинство граждан Франции сейчас настолько напуганы исламистскими атаками, что такие меры широко поддерживаются. Но они почти наверняка являются контрпродуктивными. 
ИГИЛ, несмотря на свои претензии, не государство, и Олланд не должен его считать государством. Кроме того, даже если бомбардировки крепостей ИГИЛ в Ираке или Сирии имеют военный смысл, они не разрушат чары исламистской революции для разочарованных, скучающих, и маргинализированных молодых людей в трущобах Франции. 
Большинство мусульман – не жестокие революционеры, которые одобряют, и даже восхищаются, массовым насилием. ИГИЛ стремится расширить свою поддержку, особенно среди молодых мусульман, убеждая их, что истинные мусульмане находятся в экзистенциальной войне с Западом – в том, что неверующие люди запада являются их смертельными врагами. 
Так что чем больше западные правительства позволяют милиционерам унижать и запугивать мусульман во имя безопасности, тем больше шансов, что ИГИЛ заманит европейских новобранцев. Единственный способ борьбы с революционным Исламистским насилием – это завоевать доверие законопослушных мусульман на Западе. 
Аналогичным образом, когда дело доходит до гражданских войн на Ближнем Востоке, Западная сдержанность обычно является лучшей стратегией, чем поспешное военное вмешательство обусловленное отечественным страхом. Кандидаты-республиканцы в США уже используют недавний теракт в Париже для того, чтобы обвинить президента США Барака Обаму, и всех остальных демократов, в слабости. 
Эта агрессивность фактически заставила Хиллари Клинтон, наиболее вероятного претендента на президентство от Демократической партии, дистанцироваться от Обамы. Как и Олланд, ей приходится успокаивать общественный страх путем повышенных тонов и обещаний больших военных действий. 
Его политика иногда была непоследовательной и нерешительной. Но в его отказе поддаваться панике и действовать необдуманно, он был гораздо храбрее всех больших болтунов, которые обвиняют его в том, что слабак. 

Неудобная правда о Саудовской Аравии 
НЬЮ-ЙОРК – В документальном фильме 2006 года «Неудобная правда» рассказывается о том, как бывший вице-президент США Альберт Гор старался предупредить сограждан-американцев об опасностях глобального потепления. Правда становилась неудобной потому, что для предотвращения катастрофического изменения климата люди должны начать жить по-другому, а в некоторых случаях даже отказываться от того, что любят (например, от поглощающих бензин автомобилей). 
Уже почти два месяца все мы живём с ещё одной неудобной правдой – с тех пор, как Джамаль Хашогги, саудовский журналист, работавший для газеты The Washington Post и живший в США, вошёл в консульство Саудовской Аравии в Стамбуле и исчез. 
Эту правду по большей части невозможно отрицать: Хашогги был убит людьми, тесно связанными с саудовским правительством и с его фактическим руководителем, наследным принцем Мухаммедом ибн Салманом (его принято называть MBS). На протяжении нескольких недель официальные представители Саудовской Аравии всё отрицали и врали, и это лишь подтверждало вывод (сейчас это уже официальный вывод ЦРУ), что убийство было преднамеренным и одобренным на самом верху. 
Доля королевства в мировой добыче нефти по-прежнему превышает 10%. Размер её суверенного фонда благосостояния оценивается в $500 млрд. Саудовская Аравия – это самая влиятельная суннитская арабская страна, которая занимает особое место в мусульманском мире, благодаря своей роли хранителя святынь ислама. 
Кроме того, несмотря на все свои проступки, MBS является своего рода реформатором, понимающим, что стране нужно открываться и диверсифицироваться для дальнейшего процветания, а также для выживания королевской семьи. Внутри страны он популярен, причём особенно среди молодых саудовцев, которые составляют основную массу населения. 
Он безрассудно приказал начать саудовскую атаку на Йемен, ставшую для Саудовской Аравии аналогом американской войны во Вьетнаме – стратегической и гуманитарной катастрофой. Он похитил премьер-министра Ливана; сделал всё возможное для ослабления Омана; арестовал богатых саудитов, не одобрявших консолидацию власти в его руках; заморозил дипломатические отношения с Канадой из-за критического твита; посадил в тюрьму политических активистов, в том числе женщин, боровшихся за расширение своих прав. 
MBS и его ближний круг рассчитывают, что бурная негативная реакция мира стихнет из-за большого значения их страны. И у него есть веские причины полагать, что остальные суннитские арабские страны встанут на его сторону, учитывая те субсидии, которые он им предоставляет. 
Израиль тоже заявляет о поддержке MBS, потому что тот готов двигаться в сторону нормализации отношений двух стран, а также – и это даже важнее – потому, что обе страны заинтересованы в противодействии иранскому влиянию в регионе. Администрация президента США Дональда Трампа тоже вступилась за своего человека и до сих пор отказывается признавать его роль в убийстве Хашогги и реагировать на призывы к введению санкций против Саудовской Аравии. 
Что же тогда делать? Бывший госсекретарь США Джеймс Бейкер недавно провёл параллель с американской политикой в отношении Китая после его расправы над студентами, протестовавшими на пекинской площади Тяньаньмэнь в 1989 году. 
Возможна ли аналогичная политика в отношении Саудовской Аравии? 
В идеале американское и европейские правительства могли бы дать понять, что будут более открыты к совместной работе с Саудовской Аравией, если власть крон-принца уменьшится. Следует также ограничить продажу американского оружия и поддержку разведслужб; к счастью, Конгресс США, скорее всего, введёт такие ограничения. 
Нужны согласованные усилия для завершения конфликта в Йемене. И следует избегать использования антииранских настроений администрации Трампа для провокации вооружённой конфронтации, которая бы заставила другие страны оставить сомнения и встать на одну сторону с Саудовской Аравией. 
Война с Ираном – это очень затратно и опасно. MBS должен понять, что США будут стратегическим партнёром Саудовской Аравии только при условии, если он начнёт действовать более сдержанно в Йемене и других странах, а также проявлять больше уважения к американским интересам. 
Необходимо также провести консультации с Китаем и Россией. В отличие от США, эти страны поддерживают рабочие отношения и с Саудовской Аравией, и с Ираном, поэтому они заинтересованы в предотвращении такой войны или её быстром прекращении, если она всё же начнётся. 
MBS создал плохую ситуацию. Цель в том, чтобы поставить достаточно барьеров, которые не позволят ей ухудшиться. 

Преобразовать Черноморский регион на западный лад 
Кровавая развязка кризиса с заложниками в здании школы в Северной Осетии и недавние столкновения в Грузии между правительственными войсками и сепаратистами привели к тому, что неспокойный Черноморский регион вновь попал на первые страницы газет. Этот рост насилия представляет собой также сигнал тревоги для Запада, подчёркивая необходимость новой евроатлантической стратегии в жизненно важном регионе, находящемся на перекрёстке Европы, Азии и Ближнего Востока. 
С учётом того, что список стратегических проблем Запада сейчас возглавляют Афганистан, Ирак и Иран, утверждение демократии и безопасности в этих новых пограничных территориях евроатлантического сообщества стало непреложной необходимостью как для США, так и для ЕС. Более того, успех в этом деле может научить нас тому, как облегчить пугающий процесс реформ и модернизации на Ближнем Востоке в целом. 
Впервые за всё время одна из стран региона подкрепляет свои устремления конкретными мерами, необходимыми для того, чтобы стать реальным кандидатом на вхождение, в конце концов, в состав евроатлантических структур. Те, кто посещает сейчас столицу Грузии, Тбилиси, наблюдают столь же сильную решимость присоединиться к Западу, какая наблюдалась десятилетие назад в странах Балтии. 
Как Америка, так и Европа заинтересованы в успехе этих усилий, в особенности потому, что они стремятся найти альтернативу поставкам нефти из Саудовской Аравии и района Персидского залива. Черноморский регион вот-вот станет ключевым каналом, по которому нефть и природный газ, не происходящие из стран ОПЕК и Персидского залива, будут поступать на рынки Европы и далее. 
Каков будет конечный результат, - улучшение отношений или полная интеграция этих стран в ЕС и НАТО, - этот вопрос остаётся открытым. Но обе организации должны протянуть руку этим странам, и этот процесс следует воспринимать как следующую ф��зу достройки "расширенной Европы". 
Но хорошая сторона заключается в том, что ЕС и НАТО находятся в гораздо лучшем положении для выработки честолюбивой стратегии, чем они находились десятилетие назад по отношению к Центральной и Восточной Европе. Если ЕС и НАТО примут решение реализовывать смелую программу проникновения в этот регион, у них будет возможность воспользоваться существующими инструментами, талантливыми замыслами и практическим опытом. 
Что до ЕС, то кандидатский стаж Румынии и Болгарии должен быть успешно завершён, как должен быть разрешён вопрос со вступлением Турции. ЕС, в который входят София и Бухарест и на пути к которому находится Анкара, будет хорошо подготовлен к тому, чтобы приступить к освоению всего региона. 
Обе организации должны мыслить не в терминах 100- или 200-метрового забега, а настраиваться на более длинную дистанцию, возможно, марафонскую. Если страны региона ухватятся за эту идею, содружество нынешних членов ЕС и НАТО может выступить предложением проектов и помощи, способствующих укреплению самобытности и единства черноморского региона. 
Недавние события в Грузии напоминают нам о том, что разрешение "дремлющих конфликтов" в регионе, - например, в отколовшихся Южной Осетии и Абхазии, Приднестровье в Молдове и Нагорном Карабахе в Азербайджане, - должно стать первоочередной задачей. В действительности эти конфликты не являются "дремлющими"; это гноящиеся раны, порождающие коррупцию и организованную преступность. 
До сих пор ни Америка, ни Европа не поставили эти конфликты во главу угла. Разрешение этих вялотекущих войн требует усиления политического вмешательства, экономической вовлечённости и готовности обеспечить присутствие западных миротворческих сил и наблюдателей, когда в этом возникнет необходимость (если она возникнет). 
Но для долгосрочного мира и стабильности, требующихся для проведения экономической и политической реформы в регионе, необходимо также, чтобы Россия изменила своё поведение или чтобы её влияние уменьшилось. Опыт последнего десятилетия показывает, что политика активного вовлечения Кремля при одновременной защите фундаментальных интересов Запада - возможно, наилучший путь. 
Выработка новой евроатлантической стратегии для черноморского региона должна начинаться с осознания демократическими странами Северной Америки и Европы того, какова их моральная и политическая ставка в отношении исхода этого процесса. Распространение стабильности и безопасности на эти страны является следующим логическим этапом в построении "единой и свободной" Европы и укреплении восточной границы евроатлантического сообщества с Ближним Востоком. 

А как же мир? 
После голосования по выдвижению кандидатов в президенты в Айове и Нью-Гемпшире просто невозможно предсказать, кто станет кандидатом в президенты от демократической и республиканской партий, не говоря уже о том, кто станет 44-ым президентом Соединенных Штатов. Но уже можно проанализировать то, какой эффект внешняя политика США оказывает на предвыборную кампанию и что это говорит о том, как американцы смотрят на мир. 
К удивлению многих опытных наблюдателей, внешняя политика оказывает очень скромное воздействие на избирателей, что является неожиданностью, поскольку всего шесть месяцев назад война в Ираке доминировала на американском политическом ландшафте. Хотя положение в Ираке все еще имеет большое значение для американцев, его влияние на выбор избирателей уменьшилось, что частично объясняется существенным сокращением потерь среди американских солдат по мере постепенного улучшения ситуации с безопасностью. 
Внешняя политика также стала менее актуальной, чем еще несколько месяцев назад, после уменьшения вероятности войны между США и Ираном в результате опубликованных недавно "Аналитических оценок разведывательных служб", посвященных ядерной программе Ирана. Заключение американской разведки, что Иран приостановил свою программу разработки ядерного оружия и, главное, что масштабное обогащение урана остается отдаленной перспективой, отсрочило день, когда президент США может оказаться перед необходимостью выбора между сосуществованием с ядерным Ираном или нанесением удара по нему. 
Третьей причиной скромного влияния международных вопросов на выбор избирателей является еще одно удивительное обстоятельство, а именно большее согласие между основными кандидатами, чем кажется на первый взгляд. Например, появляется некоторого рода консенсус относительно того, что США должны сохранить свое присутствие в Ираке еще на какое-то время, хотя и при сокращении военного контингента. 
Также существует широкое признание того, что США должны делать больше, как дома, так и на дипломатической арене, для решения проблемы глобального потепления, что США должны работать со своими европейскими союзниками, чтобы предотвратить анархию в Афганистане, и что США должны оказать решительное сопротивление терроризму и всем, кто хоть как-то поддерживает терроризм. Ни один из серьезных кандидатов не выступает за то, что хотя бы отдаленно напоминало изоляционизм. 
И, наконец, что, наверное, более важно, ухудшение экономического положения в Америке затмевает внешнюю политику. Самый большой кризис, перед которым сегодня стоят многие американцы, – это их растущая неспособность делать ежемесячные платежи по ипотечным кредитам. 
Наряду с экономикой, главным вопросом на политической повестке дня, оказавшим особое воздействие на политику республиканцев, является иммиграция. В стране наблюдается растущая оппозиция по отношению к незаконному въезду, но нет согласия относительно того, что делать с теми, кто нелегально находится в стране уже многие годы, или теми, кто захочет приехать в США в будущем. 
В политике обеих партий также можно увидеть растущую озабоченность глобализацией. В более тяжелых экономических условиях неизбежны более жесткие позиции в отношении иностранной конкуренции и перевода производства за границу. 
Возможно, скрытая озабоченность по поводу внешней политики проявляется во внимании, уделяемом количеству и качеству соответствующего опыта кандидатов. Желание «перемен» является частым, но далеко не единственным мотивом в американских дебатах. 
Мы видели это несколько недель назад, когда была убита бывший премьер-министр Пакистана Беназир Бхутто. Кандидатам от демократов и республиканцев пришлось отвечать на вопросы о том, что они были бы готовы сделать, если бы появилась возможность поймать Осаму бин Ладена или возникла необходимость обеспечить безопасность ядерного оружия Пакистана. 
Точно также, Ирак может снова вернуться в центр внимания, если изменятся позитивные тенденции последних нескольких месяцев, например, в результате новой вспышки насилия между суннитами и шиитами. Война между США и Ираном может быть спровоцирована не ядерным вопросом, а безрассудным поведением Революционной Гвардии (как произошло недавно в проливе Хормуз), в то время как президент Ирана Махмуд Ахмадинежад, возможно, старается спровоцировать кризис, чтобы отвлечь внимание от тяжелого экономического положения в стране. 
Перед следующим президентом Америки будет стоять множество неотложных и сложных внешнеполитических проблем, и его решения отразятся не только на США, но и на всем мире. До тех пор, однако, внешняя политика окажет лишь косвенное влияние на выбор американцев. 

О чём думают покупатели жилой недвижимости? 
Как я утверждал в прошлом году во втором издании своей книги «Иррациональное изобилие» , корни данного бума – в спекулятивных капиталовложениях обычных покупателей жилой недвижимости, значительно подпитыватьемых общемировым ощущением того, что капитализм одержал триумф и что все люди должны позаботиться о себе, приобретая собственность. Убеждённые в том, что частная собственность стала неотъемлемой частью хорошей жизни, покупатели взвинчивают цены на жилую недвижимость. 
Более того, опасение, что можно и не успеть присоединиться к данному буму, теперь часто заставляет людей быстрее набавлять цены на жилую недвижимость. Такова, безусловно, рыночная психология в Китае и в Индии, где повсеместно ожидается, что стремительно растущие доходы и новые преуспевающие люди окажут давление на рынки земли, недвижимости и строительных материалов. 
Но бум, вызванный такими убеждениями, не может продолжаться вечно, т.к. цены не могут повышаться вечно, и уже есть признаки «жёсткой посадки». В Соединённых Штатах газеты и журналы последние несколько месяцев трубят о том, что бум цен на жилую недвижимость, продолжавшийся десяток лет, возможно, заканчивается, и что пузырь, возможно, вскоре лопнет. 
Новый фьючерсный рынок жилья, рассчитанного на одну семью (который я помог создать в мае этого года с помощью нашей фирмы MacroMarkets LLC), на Чикагской товарной бирже предсказывает, что к августу будущего года цены упадут на 6%–8% во всех десяти городах США, принимающих уча��тие в торгах. 
Если цены на жилую недвижимость рухнут в США, бастионе капитализма, не уничтожит ли это уверенность покупателей и не приведёт ли это к концу бума и в других странах? Если так, может ли за этим последовать мировое снижение цен? 
Данный сценарий вполне возможен, хотя есть причины для скептицизма. Самое главное, что первопричина бума на жилую недвижимость – вера в капитализм и в будущий экономический рост – похоже, прочно укоренилась. 
Например, тенденция снижения цен на рынке США, похоже, не отражает основных изменений в долговременной экономической уверенности. Исследование, проведённое мной и Карлом Кейсом в мае-июне этого года при содействии Йельской школы менеджмента, выявило резкое снижение кратковременных ожиданий состояния цен на жилую недвижимость в США, но сравнительно небольшое изменение долговременных ожиданий. 
Цены на недвижимость вряд ли упадут до уровня цен до бума, т.к. фундаментальные изменения в восприятии, связанные с верой в триумф капитализма, останутся надолго. Изменения в фундаментальном образе мышления людей нелегко повернуть в обратную сторону. 
При анализе старых газет было найдено удивительно мало статей по обзору цен на жилую недвижимость. Статьи, касавшиеся данной темы, обычно основывались на предположении о том, что причиной умеренных движений цен на жилую недвижимость, которые отмечались в данных статьях, были незначительные колебания стоимости строительства, а не крупные рыночные колебания. 
В статье утверждалось то, что данное изменение привело к повышению цен, т.к. вынудило британских строителей больше работать в сравнительно тёмное время суток. О спекулятивном капиталовложении практически не упоминалось в тех редких случаях, когда обсуждались цены на жилую недвижимость. 
Чтобы понять природу последующего изменения, подумайте о том, что сегодня трудно найти человека, беспокоящегося о росте цен на автомобили из-за того, что увеличение спроса на сталь и иные материалы в Китае и в Индии в будущем сделает цены на автомобили заоблачными. Хотя небольшая группа коллекционеров вкладывает деньги в старинные и уникальные автомобили, идея спекуляции на автомобилях просто отсутствует в общественном сознании. 
Но, безусловно, цены на жилую недвижимость могут и не расти дальше так же быстро. Высокие и быстро растущие цены на жилую недвижимость стимулируют рост предложения жилой недвижимости, что в свою очередь может привести к снижению цен. 
В самом деле, в то время как изменения фундаментального восприятия не происходят легко и быстро, этого не стоит исключать. Цены на землю в крупнейших японских городах постепенно снижались почти всё время, начиная с 1991 года по мере того, как огромная вера в сверхъестественные возможности японского капитализма понемногу угасала. 
Такое же падение цен на жилую недвижимость может произойти во многих городах во всём мире. Всё, что для этого требуется, это чтобы рост предложения жилой недвижимости в конце концов превзошёл веру инвесторов в капитализм, которая вызывает рост спроса. 


История ковровых бомбардировок в Америки 
НЬЮ-ЙОРК – Тед Круз, один из кандидатов от Республиканской партии на пост президента США, недавно сказал, что его решение для агрессии на Ближнем Востоке было бы начать «ковровую бомбардировку» против Исламского Государства (ИГИЛ) и посмотреть, если «песок светится в темноте». Дональд Трамп, лидер республиканской гонки на пост президента, пообещал «разбомбить ИГИЛ на кусочки». 
С такими угрозами от их кандидатов, неудивительно, что, согласно недавнему опросу, около 30% избирателей-республиканцев (и 41% сторонников Трампа) благоприятно относились бы к бомбардировке города Аграба: то есть центрального (и вымышленного) города из Диснеевского мультфильма «Аладдин». Видимо название города звучало по-арабски и этого было достаточно. 
Один из способов объяснения такой воинственной риторики – это предположение, что те, кто говорит такое должны быть кровожадными монстрами. Более снисходительная точка зрения заключается в том, что они страдают от ужасного отсутствия памяти об истории мира и нравственного воображения. 
Даже нацисты не были побеждены путем ковровой бомбардировки. Как показали послевоенные исследования, проведенные американскими и британскими ВВС, от русских танков победа над Вермахтом зависела больше, чем от воздушной бомбардировки немецких городов. 
От этого возникает вопрос (подходящий для начала нового года) того, может ли история действительно нам преподать множество уроков. Ведь ничто не происходит точно так же, как раньше. 
Но, учитывая, что некоторые структуры человеческого поведения повторяются, знание о прошлом может помочь нам понять наши собственные времена лучше. Проблема заключается в том, что политики (и комментаторы) часто ошибаются в выборе примеров для подкрепления своих идеологических позиций. 
Например, потому что оказывается, что только несколько человек могут думать о том, что было до Второй Мировой Войны, то мы чаще всего злоупотребляем примерами из 1930-х и 1940-х годов. Всякий раз, когда нас призывают выступать против диктатора, вызывается призрак Адольфа Гитлера, и призраки 1938 воскресают для того, чтобы устранить скептицизм по поводу поспешной «упреждающей» войны. 
Наша почти исключительная фокусировка на нацистов и Вторую Мировую Войну ослепляет нас в сторону других – и, возможно, более поучительных – исторических параллелей. 
В течение трех десятилетий, мародерствующие армии убивали, грабили, и пытали людей по пути через деревни и поселки. Многие, кто не был убит, умерли от голода или болезней, распространённых огромным количеством вооруженных мужчин. 
Часто предполагается, что как и сегодняшние войны, то и тридцатилетняя война была, по существу религиозным конфликтом, но между католиками и протестантами. На самом деле (опять же, как и нынешняя вспышка агрессии в которую оказался втянут арабский мир) все было гораздо сложнее. 
Война продолжалась до тех пор, пока одна сторона не стала достаточно сильной, чтобы доминировать над другой, причиняя ужасные страдания ни в чем не повинным крестьянам и горожанам. И так же, как сегодня на Ближнем Востоке, другие крупные державы – Франция, Дания и Швеция, помимо других – принимали участие, поддерживая одну сторону или другую, надеясь получить преимущество для себя. 
Основная ось конфликта на Ближнем Востоке не является ни религиозной, ни сектантской, но геополитической: борьба идет за региональную гегемонию между Саудовской Аравией и Ираном. Оба имеют покровителей среди крупных держав и оба сознательно подталкивают религиозных фанатиков, но богословские различия не являются ключом к пониманию эскалации насилия. 
Некоторые могли бы утверждать, что только тщательная религиозная реформации приведет к долгосрочному миру на Ближнем Востоке. Но, хотя реформация Ислама может быть желательной, она не принесет конец нынешней войне. 
Президент Сирии Башар Аль-Асад не борется за конкретную секту Ислама (Алавитов в его случае), но за его жизнь. ИГИЛ не сражается за Суннитскую ортодоксию, но за революционный халифат. 
Были моменты во время тридцатилетней войны, когда политическое урегулирование было возможно. Но не хватало желания воспользоваться такими возможностями: та или иная сторона по-прежнему стремилась достичь большего преимущества продолжая сражаться (или поощряя, чтобы другие продолжали). 
Врагам придется разговаривать друг с другом. Рассказы про ковровые бомбардировки и обвинения в умиротворении в отношении тех, кто пытается договориться, лишь продлят страдания, а может и приведут к еще большей катастрофе. 

Что может спасти евро? 
Теперь даже некоторые якобы «ответственные» члены еврозоны сталкиваются с более высокими процентными ставками. Экономисты по обе стороны Атлантики сейчас обсуждают не просто вопрос о том, выживет ли евро, но также то, как обеспечить, чтобы его гибель принесла минимум потрясений. 
Становится все более очевидным, что политические лидеры Европы, несмотря на всю их приверженность к выживанию евро, не имеют четкого представления о том, что нужно для того, чтобы заставить работать единую валюту. Преобладающее мнение заключается в том, что все, что было нужно – это финансовая дисциплина – фискальный дефицит или государственный долг любой страны по отношению к ВВП не должен быть слишком большим. 
Итак, как Евросоюз будет различать «хороший дефицит текущего счета» – когда правительство создает благоприятный деловой климат, генерируя приток прямых иностранных инвестиций – и «плохой дефицит текущего счета»? Предотвращение плохих дефицитов текущего счета потребует гораздо большего вмешательства в частный сектор, чем это подразумевают неолиберальная доктрина и доктрина единого рынка, которые были модными при основании евро. 
Заставит ли такая иррациональная сила изобилия волей-неволей сократить государственные инвестиции? Означает ли это, что правительство должно решать, какие потоки капитала – например, инвестиции в недвижимость – являются плохими и должны облагаться налогами или обуздываться другим способом? 
После каждого кризиса появляется объяснение, которое опровергается следующим кризисом, или, по крайней мере, он показывает, что оно было неадекватным. Кризис 1980-х годов в Латинской Америке был вызван чрезмерным заимствованием; но это не может объяснить мексиканский кризис 1994 года, поэтому его связали с недостаточными сбережениями. 
Потом наступило время Восточной Азии, у которой был высокий уровень сбережений, поэтому новым объяснением стало «управление». Но это тоже не изменило ситуацию, учитывая, что скандинавские страны – в которых самое прозрачное управление в мире – пострадали от кризиса несколько лет спустя. 
Интересно, что во всех этих случаях есть общая нить, как и в кризисе 2008 года: финансовые секторы вели себя плохо и не смогли оценить кредитоспособность и управлять рисками, как это от них ожидалось. 
И дело не только в том, что евро забрал два ключевых инструмента регулирования – процентную ставку и обменный курс – и ничего не предложил взамен, или что мандат ЕЦБ заключается в контролировании инфляции, в то время как сегодняшние проблемы состоят в безработице, росте и финансовой стабильности. Без общего финансового органа единый рынок открыл путь к налоговой конкуренции – гонке на выживание для привлечения инвестиций и увеличения производства, которое можно было бы свободно продать на всей территории ЕС. 
Более того, свободная трудовая мобильность означает, что люди могут выбирать платить ли долги своих родителей: молодые ирландцы могут избежать оплаты глупых банковских спасительных облигаций, взятых на себя правительством, просто уехав из страны. Конечно, предполагается, что миграция приведет к положительным результатам, так как она перераспределяет трудовые ресурсы туда, где их отдача самая высокая. 
Конечно, миграция является частью механизма корректировки, который заставляет Америку работать как единый рынок с единой валютой. Еще более важной является роль федерального правительства в помощи штатам, которые, например, имеют проблему высокой безработицы, переводя к ним дополнительные налоговые поступления – так называемый «трансферный союз», который так осуждают столь многие немцы. 
Но разве готовы европейские страны с отстающей производительностью принять депопуляцию? Или готовы ли они столкнуться с болезненной «внутренней» девальвацией, процесс, который не удался при золотом стандарте и сейчас не удается с евро? 
Даже если некоторые из северных стран Европы правы, утверждая, что евро будет работать эффективно, если получится навязать другим эффективную дисциплину (я думаю, что они ошибаются), они заблуждаются в моралите. Просто обвинять своих южных соотечественников в финансовом расточительстве, или, как в случае с Испанией или Ирландией, за разрешение свободному рынку иметь полную свободу действий, не видя, куда это может привести. 
Сокращения в государственном секторе сегодня не решают проблемы вчерашнего расточительства; они просто загоняют экономики в более глубокую рецессию. Европейские лидеры знают это. 

Уроки, которые до сих пор преподаёт нам коммунизм 
Пятнадцатая годовщина “бархатной революции” 17 ноября 1989 года, положившая конец длившейся 41 год коммунистической диктатуре в Чехословакии – это повод задуматься над тем, что такое нравственное поведение и свобода действий. Сегодня мы живём в демократическом обществе, но многие – не только в Чешской Республике – до сих пор полагают, что они не являются настоящими хозяевами своей судьбы. 
В коммунистическую эпоху большинство людей полагало, что индивидуальные попытки изменить что-либо не имеют смысла. Коммунистические вожди настаивали на том, что система явилась результатом действия объективных законов истории, которые невозможно поставить под сомнение, а тех, кто отвергал эту логику, наказывали – просто на всякий случай. 
К сожалению, образ мышления, благодаря которому держались коммунистические диктатуры, не исчез полностью. Некоторые политики и эксперты утверждают, что коммунизм просто обрушился под собственным весом – опять же, благодаря действию “объективных законов” истории. 
Те же самые люди часто верят в другие проявления неизбежности, такие как различные якобы существующие законы рынка и прочие “невидимые руки”, направляющие нашу жизнь. Поскольку такое мышление почти не оставляет места для индивидуальных нравственных действий, тех, кто выступает с социальной критикой, часто высмеивают как наивных моралистов или приверженцев элитаризма. 
Демократию всё больше воспринимают как просто ритуал. В целом создаётся впечатление, что западные общества переживают определённый кризис демократической традиции и активной гражданственности. 
Возможно, то, что происходит у нас на глазах – это просто смена парадигмы, вызванная развитием новых технологий, и беспокоиться нам не о чём. Но, возможно, проблема лежит глубже: транснациональные корпорации, медиа-картели и могущественные бюрократические структуры превращают политические партии в организации, задачей которых является теперь не служение обществу, а защита конкретной клиентуры и определённых интересов. 
Однако мы не ошибались, когда утверждали, что коммунизм – это не просто тупиковая ветвь западного рационализма. Бюрократизация, анонимное манипулирование и придание особого значения массовому конформизму – всё это было доведено до “совершенства” в коммунистической системе; однако некоторые из этих угроз остаются с нами до сих пор. 
Мы были уже тогда уверены в том, что демократия, лишенная ценностей и сведённая к конкуренции политических партий, имеющих “гарантированные” решения на все случаи жизни, может быть совершенно недемократичной. Вот почему мы придавали такое значение моральному аспекту политики и активному гражданскому обществу в качестве противовеса политическим партиям и государственным учреждениям. 
С окончанием разделения мира на два лагеря представилась превосходная возможность сделать международный порядок более гуманным. Вместо этого мы наблюдаем процесс экономической глобализации, вышедший из-под политического контроля и, в его нынешнем виде, вызывающий экономическое разорение и экологическую катастрофу во многих частях света. 
Падение коммунизма предоставило шанс создать более эффективные глобальные политические учреждения, основанные на демократических принципах – учреждения, которые могли бы остановить то, что в своей сегодняшней форме выглядит как тенденция нашего индустриального мира к саморазрушению. Если мы не хотим, чтобы нас одолели безымянные силы, то принципы свободы, равенства и солидарности – основа стабильности и процветания в западных демократических государствах – должны начать работать в глобальном масштабе. 
Давайте не позволим, чтобы нас обманным путем убедили в том, что попытки изменить “установившийся” порядок и “объективные” законы бессмысленны. Давайте попытаемся построить глобальное гражданское общество, и давайте будем стоять на том, что политика – это не просто технология власти, и что у неё должен быть также и моральный аспект. 
В то же время политики в демократических странах должны всерьёз задуматься о реформах международных учреждений, поскольку мы отчаянно нуждаемся в учреждениях, способных к реальному глобальному управлению. Можно начать, к примеру, с Организации объединённых наций, которая в своём нынешнем виде представляет собой пережиток ситуации, сложившейся вскоре после окончания второй мировой войны. 
Все её чудеса, как и все её ужасающие противоречия можно объяснить как последствия явления, изначально европейского по духу. Следовательно, объединение Европы должно подать пример остальному миру в отношении того, как смотреть в лицо различным опасностям и ужасам, захлёстывающим нас сегодня. 
Действительно, выполнение такой задачи – которая тесно связана с успехом европейской интеграции – стало бы полноценной реализацией европейского чувства глобальной ответственности. И это была бы намного лучшая стратегия, чем дешевые обвинения в адрес Америки по поводу различных проблем современного мира. 

Каким будет налог на корпорации в Европе? 
Европейская Комиссия рассматривает общую модель корпоративного налогообложения для Европейского Союза, которая не может быть эффективной. Вместо этого она должна рассмотреть более простую и более жизнеспособную альтернативу, которая уже существует. 
Доход компаний в ЕС в настоящее время облагается налогом по сильно отличающимся национальным правилам, основанным на раздельном учете (РУ) доходов, заработанных в каждой стране. Заграничные сделки внутри компании вычисляются по рыночным ценам на подобные сделки – так называемый “принцип на расстоянии вытянутой руки” (ПРР). 
Система является сложной, дорогостоящей для управления и может привести к двойному налогообложению, потому что члены обычно не разрешают осуществлять полное списание со счета за убытки и налоговые обязательства, понесенные за границей. 
Производственная прибыль будет вычисляться на общем основании для группы и затем "распределяться" среди государств - членов согласно формуле, отражающей вклад каждой организационной единицы в общий доход группы. Формула может включать такие факторы как объем продаж, платежные ведомости и материальные средства, как в Канаде и Соединенных Штатах, или добавленную стоимость за вычетом импорта, чтобы измерить добавленную стоимость, "произведенную" в каждой стране. 
При таком подходе подоходный налог будет определяться со сводных счетов на основании международных стандартов бухгалтерского учета (МСБ), которые с 2005 г. стали связующими с юридической точки зрения для финансовых отчетов перечисленных в ЕС компаний. Такой подход предлагает полное списание налогов за убытки в пределах групп компании, а трансфертные цены больше не будут иметь значение. 
Даже при таких условиях у предложения Комиссии есть фатальные недостатки. Например, факторы, включенные в формулу пропорционального распределения, на практике облагались налогом по национальным ставкам, создавая новые стимулы для перемещения покупки товаров и услуг, а также прибыли. 
Принцип накопления, типичный для финансового бухгалтерского учета, несовместим с принципом реализации налоговых систем. Более того, МСБ оставляют распределение прибыли и убытков по разным финансовым годам в значительной степени неопределенным, при этом каждое государство - член выбирает разные решения. 
Приписывание компаний к общей группе должно быть основано на правовом контроле, то есть на праве собственности над каким-то определенным порогом акций – 51% или выше. Но часто достаточно иметь гораздо более низкую долю акций для того, чтобы обеспечить контроль де-факто, тем самым, способствуя адаптации группами своих структур капитала – перемещая фирмы внутрь и вне границ группы – чтобы свести к минимуму налоговые долги. 
Необходимо сохранить идею об общей налоговой базе для упрощения системы и сужения рамок передвижения прибыли. Однако, необходимы радикальные изменения в подходе: понятие о доходе как основании для корпоративного налогообложения должно быть полностью пересмотрено. 
Ссылка на доход компании имеет смысл, когда налогообложение компании рассматривалось как “бэк стоп” внутри системы прогрессивного налогообложения личных доходов. Но большинство стран теперь приняли "двойное" обложение подоходным налогом, который рассматривает плоды вложенного капитала более снисходительно, чем другой личный доход. 
Это препятствие исчезает, если корпоративная налоговая база отделена от текущей прибыли и связана с какой-то более широкой формулой для успеха деятельности. Действительно, стимулом для каждой компании было бы превзойти среднюю прибыль, так как прибыль выше средней не облагалась бы налогом. 
В то время, как обложение налогом прибыли с капитала на национальном уровне может мешать инвестициям, налогообложение компаний в обмен на преимущества местоположения не может. Страны, которые предлагают инфраструктуру мирового класса, высококвалифицированный штат и простые деловые правила, вполне имеют право взамен попросить компании заплатить соразмерный налог. 
В итоге, "федеральный" налог на корпорации в ЕС нужно рассматривать как налог выгоды, основанный на более широкой формуле для успеха деятельности, применяемый на умеренном уровне и несвязанный с текущей прибылью; при этом он также не должен удерживаться из других налогов. Среди различных рассматриваемых вариантов база налогообложения на добавленную стоимость – возможно, усредненная в течение нескольких лет – выглядит лучше всего, так как бухгалтерский учет и инфраструктуры налогообложения уже существуют. 
Конечно, добавленная стоимость включает прибыль, и в этом смысле у компаний вновь может появиться стимул для манипуляции трансфертными ценами. Но этот стимул будет слабым, потому что валовая прибыль обычно представляет довольно небольшую долю от общей добавленной стоимости. 
Эта модель оставляет оценку и управление налогами на корпорации полностью в руках государств - членов, и не требует согласования правовых норм и правил бухгалтерского учета. Она является прозрачной, простой и легкой в управлении. 
Действительно, единственными проигравшими в Европе будет огромная армия специалистов по налоговому праву и бухгалтеров по налогообложению. 

Чего хотят египетские генералы? 
«Каким бы ни было большинство в Народном собрании, оно очень приветствуется, поскольку у него нет возможности навязывать чего-либо, чего люди не хотят». Об этом заявил генерал Мухтар аль-Мулла, член правящего Верховного Совета вооруженных сил Египта (СКАФ). 
Послание аль-Муллы говорило о том, что победа исламистов во время последних выборов в Египте не дает им ни исполнительной власти, ни контроля над формированием новой конституции. Однако генерал Сами Анан, начальник штаба и заместитель начальника СКАФ, быстро возразил, что заявления аль-Муллы не обязательно представляют официальную точку зрения Совета. 
Таким образом, через год после революции, которая свергла Хосни Мубарака, кто же именно будет задавать направление египетской политики? 
Победа на выборах политического крыла «Братьев-мусульман» и салафистской партии, которые в совокупности получили более 70% мест в парламенте, даст им возможность оказать сильное влияние на переходный период и на разработку конституции. Но они не одиноки. 
Активность масс на площади Тахрир привела не только к социальным и политическим изменениям, но также послужила в качестве абсолютного инструмента политического давления на военных правителей Египта. Действительно, до тех пор пока армия, наиболее сильная из трех действующих сил, продолжает официально управлять страной, остается мало уверенности в приверженности генералов демократии. 
В идеале, они бы хотели объединить нынешнюю власть алжирской армии с легитимностью турецкой армии. Это подразумевает парламент с ограниченными полномочиями, слабое президентство, подчиненное армии, и конституционные прерогативы, допускающие законность вмешательства армии в политику. 
Минимум, на котором они настаивают, выражается в заявлениях генералов аль-Муллы, Махмуда Шахима, Исмаила Этмана и других. Он включает в себя право вето в большой политике, неподконтрольность бюджета армии и обширное экономическое влияние, юридический иммунитет от судебных преследований по обвинениям в коррупции или репрессиях, а также конституционные полномочия, гарантирующие эти договоренности. 
Новый парламент и конституционное собрание должны будут вести переговоры со СКАФ. Однако, учитывая, что любой успешный переход к демократии должен включать в себя значимый гражданский контроль над вооруженными силами и аппаратом безопасности, даже минимальные запросы СКАФ могут сделать данный процесс бессмысленным. 
Право вето в большой политике будет включать в себя любые вопросы, которые касаются национальной безопасности или секретной внешней политики, особенно в отношениях с Израилем. При исламистском большинстве в парламенте, обещающем «пересмотреть» мирное соглашение с Израилем, напряженность во внешней политике, скорее всего, возрастет. 
Независимая военно-коммерческая империя, которая извлекает выгоды из льготных таможенных ставок и валютных курсов, отсутствия налогообложения, права на конфискацию земель и армии практически бесплатной рабочей силы (солдат-призывников), является еще одним острым вопросом. При страдающей египетской экономике избранные политики могут стремиться к улучшению условий, выступив против гражданских активов вооруженных сил – при помощи пересмотра льготных ставок и введения чего-то наподобие налогообложения. 
«Фельдмаршалы сейчас должны быть в тюрьме», ‑ кричал избранный депутат левых Абу-Эзз аль-Харири на второй день работы заседания нового парламента. Когда Махмуд Хозлан, представитель «Мусульманского братства», предложил иммунитет (известный в Египте, как вариант «безопасного выхода»), он столкнулся с волной жесткой критики. 
Давление со стороны США также оказало влияние на СКАФ в принятии решений. По словам Саада Эддин Ибрагима, который лоббировал поддержку революции в январе 2011 года, «Военное ведомство получит 1,3 миллиарда долларов от США … Они очень чувствительны к требованиям США». 
Но большинство демократических решений СКАФ было принято в результате сильного давления с площади Тахрир. В том числе смещение Мубарака, суд над ним (и другими деятелями режима), а также перенос президентских выборов с 2013 года на июнь 2012 года. 
Два других фактора не менее важны, а возможно и более значимы: статус-кво, унаследованный от эпохи Мубарака, и внутренняя сплоченность армии. За редкими исключениями, члены СКАФ существенно заинтересованы в режиме Мубарака. 
Бывший офицер сказал мне: «Картинка офицеров в военной форме, протестующих на площади Тахрир и выступающих на Аль-Джазире, действительно беспокоит фельдмаршала». И одним из способов поддержания внутренней сплоченности является создание «демонов» – это урок, извлеченный из «грязной войны» 1990-х в Алжире и 1970-х и 1980-х и Аргентине. 
В октябре прошлого года, на фоне ненужной эскалации насилия на религиозной почве, государственные телеканалы постоянно показывали госпитализированных солдат, кричащих «копты убили моего сослуживца!» Систематическая демонизация тахрирских групп и насильственная эскалация, которые последовали в ноябре и декабре, служили той же цели. 
Год назад Саад аль-Кетатни, лидер «Мусульманского братства», и не мечтал стать спикером парламента. То же самое касается левых и либералов, которые теперь занимают около 20% мест в парламенте. 
Египет может застрять в медленной полосе демократизации, но возврата в прошлое не будет. Сотни тысяч людей, которые шли на площадь Тахрир во время годовщины революции, могут гарантировать это. 

Чего хотят мусульманские женщины? 
Когда место диалога занимает карикатура, страдают все – особенно если речь идет о понимании вопросов, касающихся женщин, которые ведут борьбу во всем мире с попытками заставить их замолчать. Некоторые американские блоггеры, придерживающиеся правых взглядов, исказили смысл моей статьи, в которой я писала именно о борьбе женщин. 
Я писала, что большое количество женщин-активисток в мусульманских странах стремятся обратить внимание на следующие проблемы: убийство за поруганную честь семьи, юридическое неравенство, ограниченный доступ к образованию, а также выражают разочарование, что страстное увлечение на Западе мусульманскими женскими предметами одежды может быть вызвано именно этими стремлениями. Кроме того, я отмечала, что большинство мусульманских феминисток защищают свое «платье», исходя из националистических, антиимпериалистических или же религиозных соображений. 
Это спровоцировало на Западе небольшую вспышку гнева: «Вольф хочет наделить паранджу официальным статусом», и т.д. Очень грустно видеть, что призыв к представителям Запада прислушаться к мусульманским женщинам целенаправленно искажается в представление всех мусульманских женщин как кротких и безвольных существ, нуждающихся в спасении. 
Для представителей Запада, беспокоящихся об исламском фундаментализме в арабском мире, Иордания, без сомнения, может служить наихудшей моделью для понимания, поддержки и привлекательности. 
Лидеры-женщины, с которыми я встречалась в Аммане, не просили меня: «Пожалуйста, попросите Запад спасти нас». Они были слишком заняты, создавая равноправные, обно��ленные миры для себя с позволения арабской, а часто и исламистской цензуры. 
Принцесса Рим Али, золовка королевы Рании - звезда средств массовой информации, которая носит «Шанель» и занимается ребрендингом, создавая более современную Иорданию, является самым выразительным примером. Принцесса Рим добивается значительного успеха в личной жизни. 
Несмотря на то, что она больше не может непосредственно заниматься журналистикой, принцесса Рим также является одной из основательниц новой журналисткой школы Иордании. Ее целью является замена журналистов, поддерживающих «линию партии», несмотря на то, что партия- это ее собственная расширенная семья, на журналистов, имеющих более критичные взгляды. 
Она обратила мое внимание на фильмы иорданского производства о подчинении женщин в быту, а также на книгу Рана Хусейни об убийствах за поруганную честь семьи «Убийство во имя чести» ( Murder in the Name of Honor ). 
Мари Наззаль, вместе со своей семьей владеющая шикарным и шумным роскошным отелем - это еще одна энергичная женщина, которая выглядит как с обложки модного журнала. Тем не менее, будет большой ошибкой недооценивать серьезность ее намерений. 
Наззаль прошла обучение в Великобритании в качестве адвоката-барристера и возглавляет комиссию в организации по оказанию юридической помощи по защите прав человека (Human Rights Legal Aid Trust). Цель ее организации – использование международного законодательства для привлечения к ответственности руководителей военного ведомства Израиля, которые нанесли ущерб мирному населению во время агрессии в Газе – эти события были недавно подтверждены в докладе Голдстоуна. 
И наконец-то, есть сама Рана Хуссейни - представляющая собой образец репортера, ведущего расследование, которая начала документировать и расследовать убийства чести в своей газете « Иордан Таймз». Убийства чести ежегодно уносят жизни примерно 5000 женщин, они наиболее часты в среде иммигрантов заграницей. 
После начала публикации серии своих отчетов Хуссейни практически ежедневно получает смертельные угрозы, а также сотни писем читателей в свою поддержку. В результате смелых расследований, включающих интервью в тюрьмах, большое количество мусульманских стран внесли изменения в свои уголовные кодексы, и этот вопрос занимает центральное место на международной арене. 
Эти женщины относятся к типу лидеров, которых нужно готовить и поддерживать, а не игнорировать их, исходя из мысли, что они не могут существовать на Ближнем Востоке. Будет намного лучше, если мы постараемся больше узнать о них, вместо того чтобы тратить время на поверхностные дебаты о том, как они и многие другие, такие же великолепные женщины, – должны одеваться. 


Какой такой кризис евро? 
Продолжительный экономический спад, высокая и продолжительная безработица, бедность, безудержная инфляция, стремительное падение обменного курса, бюджетный дефицит, высокая стоимость кредитов и политическая дисфункция? Большинство согласятся с тем, что кризис существует, если присутствуют хотя бы некоторые из данных «признаков бедствия». 
Итак, почему же кризис еврозоны существует, и что его определяет? Время от времени утверждается, что единая валюта не соответствует потребностям своих стран-членов и что не совместимые с жизнеспособностью экономические различия, в конечном итоге, потребуют отказаться от евро. 
Осознание подобных различий приводит к значительной надбавке за риск в проблемных странах, что неизбежно оканчивается ускорением оттока капитала в так называемые безопасные гавани. 
Все данные события сейчас заметны в еврозоне, в особенности в ее периферийных странах. Надбавки за риск начали превышать допустимый уровень в 2009 г., а затем стали расти еще больше в 2011-2012 гг., в то время как отток капитала стал безудержным в 2011 г. 
Но, если задуматься о том, что может лежать в основе такого типа движений капитала, подозрение должно упасть также на нерациональную политику, характерную, в том числе, и для стран, далеких от еврозоны. В более широком Европейском союзе такие страны, как Великобритания и Венгрия, в такой же степени подвержены структурным недостаткам, как и некоторые периферийные страны еврозоны. 
Более того, есть страны со столь же тяжелым, если не более тяжелым, бременем государственного долга, как у периферии ЕС: главными примерами этого являются США и Япония. У других стран, таких как Норвегия и Швейцария, имеется профицит текущего платежного баланса свыше 10% от их ВВП, но они противятся ревальвации своей валюты. 
Германия была неконкурентоспособной, когда вошла в еврозону, из-за избыточного повышения заработных плат и цен после воссоединения страны – впоследствии данную проблему удалось решить с помощью структурных реформ, проведенных в стране в рамках единой валюты. То же ве��но и в отношении самого нового члена еврозоны, Эстонии, которая благодаря строгому сдерживанию заработных плат обеспечила себе конкурентоспособность на едином рынке за короткий период времени. 
Почему же тогда существуют столь сильные сомнения в том, что евро может выжить? Некоторые говорят, что текущие усилия по введению разумной политики в периферийных странах обречены на неудачу и что жертвование демократией в этих странах для сохранения целостности валютного союза – это слишком высокая цена. 
Кто бы поверил ровно год назад в то, что станет возможным налогово-бюджетное соглашение, принятое в марте? И, несмотря на колебания, разве не произошло значительного снижения надбавок за риск в проблемных странах без увеличения расходов стран-кредиторов на финансирование? 
Смогут ли страны-должники придерживаться жестких программ реформирования, или же их граждане отвергнут строгую экономию? И смогут ли страны-кредиторы победить некоторую популистскую ответную реакцию у себя дома, которая может подтолкнуть их в протекционистском направлении? 
Например, межгосударственные миграционные потоки, несомненно, необходимо сделать более легкими и привлекательными. Высокого уровня безработицы, в частности, среди молодых квалифицированных работников, можно избежать, если страны-кредиторы, которым требуются мигранты для оживления своей собственной рабочей силы, смогут их привлекать. 
Рост иммиграции привел бы к укреплению навыков и увеличению уровня доходов, сократив расходы проблемных стран на пособия по безработице. Повышение подвижности рабочей силы внутри ЕС также помогло бы создать более открытое европейское мышление и, таким образом, ослабить старые националистические предрассудки. 
Итак, будет ли ЕС упорно двигаться в сторону политического союза, тем самым решая упущенные проблемы, несмотря на ликвидацию внутренних границ благодаря единому рынку, евро и шенгенскому соглашению? 
Моделью для будущих Соединенных Штатов Европы является Швейцария – страна с четырьмя языками и национальностями, с сильными в налогово-бюджетном плане административно-территориальными единицами (кантонами), с единой первоклассной валютой, а также с федеральным правительством и парламентом, обладающими подлинной, пусть и ограниченной, налогово-бюджетной властью. 
Если бы ЕС максимально использовал уже имеющуюся у него компетенцию и управлялся бы более эффективно, он мог бы добиться более быстрого экономического роста в течение, по крайней мере, следующего десятилетия, и 2,5% ежегодного прироста не показались бы недостижимыми. Обязательной является более щедрая поддержка проблемных стран, потому что евро необходимо сохранить (хотя и не обязательно на основе более крупной еврозоны). 
Финансовые рынки будет легче убеждать, если подобная поддержка будет дополняться принятием странами-получателями налогово-бюджетного соглашения наряду с технической помощью для укрепления их руководства. В Грецию необходимо привлечь антикоррупционных чиновников из США, итальянских специалистов по эффективному налогообложению, немецких экспертов по приватизации и испанских профессионалов сферы туризма, чтобы ускорить темпы модернизации. 
Но при этом признается, что проблемным странам ЕС больше всего требуются не деньги, а планирование и административные возможности для того, чтобы эффективно их тратить. За последнее десятилетие Греция смогла использовать только пятую часть доступных ей средств ЕС на модернизацию. 


Что случилось с Мохаммедом аль-Ханаши? 
Мохаммед аль-Ханаши был 31-летним гражданином Йемена, которого содержали в тюрьме Гуантанамо без предъявления обвинения семь лет. 3 июля, во время моего визита в Гуантанамо вместе с другими журналистами, местный пресс-офис сделал краткое заявление о том, что аль-Ханаши нашли мертвым в его камере – «очевидное самоубийство». 
Поскольку мой коммерческий рейс был отменен, я вернулась в США на военном транспортном самолете. Оказалось, что мое место было рядом с военным врачом, который прилетал для того, чтобы сделать аутопсию аль-Ханаши. 
Я только что осматривала те камеры: было буквально невозможно совершить самоубийство в них. Внутреннее убранство напоминает внутреннюю часть гладкого пластикового сосуда; в ней нет острых углов; крючки складываются вниз; там нет постельных принадлежностей, которые можно было бы использовать для собственного удушения. 
(Женевская конвенция призывает к этому, однако США формально не признали этот процесс). Как назначенный представитель, аль-Ханаши знал, кто из узников заявлял о пытках или злоупотреблениях, и знал, кто это делал. 
17 января аль-Ханаши, по словам его соратника по заключению Биньяма Мохамеда (которого после этого случая выпустили на свободу), вызвали на встречу с адмиралом и начальником охраны Гуантанамо. Он так и не вернулся в свою камеру. 
Можно ли совершить самоубийство в психиатрической палате? По словам Кортни Буш из Reprieve, британской организации, которая представляет узников Гуантанамо, за узниками в психиатрической палате ведется непрерывное видеонаблюдение, а также у палаты неотлучно присутствует охрана. 
На следующий день после смерти аль-Ханаши медсестра и психолог показали группе журналистов, в которой я также находилась, странную оправдательную демонстрацию того, как узников во время голодовок усаживают в специальные удерживающие кресла для «принудительного кормления». Как отметил пресс-офис Гуантанамо, аль-Ханаши раньше объявлял голодовку. 
Стоит задуматься над тем, как просто избавиться от проблемного узника, которого принудительно кормят, просто скорректировав уровень калорий. Если он будет слишком низким, то узник будет голодать, но слишком высокий уровень может и убить, поскольку намеренное перекармливание через трубку, к которой, как заявляют узники Гуантанамо, их подсоединяли, вызывает рвоту, диарею и страшное обезвоживание, которое может привести к остановке сердца. 
Я задаю вопросы лейтенанту-коммандеру Бруку Деволту, главному представителю пресс-офиса Гуантанамо, о том, как умер аль-Ханаши, уже на протяжении восьми недель. По данным посольства Йемена в Вашингтоне, тело аль-Ханаши было репатриировано в середине августа. 
Радиостанция Al Jazeera передала, что йеменское правительство заявило только то, что сообщили США – что аль-Ханаши умер от «удушения». Когда я сказала Деволту, что самоудушение было невозможным, он сказал, что продолжит разговор со мной, когда следствие – сейчас включающее военно-морское уголовное расследование – будет завершено. 
Расследование военными смерти своих заключенных нарушает положения Женевской конвенции, которая требует, чтобы болезни, перемещение и смерть заключенных регистрировались независимо нейтральными органами власти (такими как МККК) и чтобы причины смерти расследовались независимо. Если правительства не допускают никого извне расследовать обстоятельства таких смертей, что сможет их остановить, если они захотят, чтобы кто-нибудь из заключенных «исчез» по какой-либо причине? 
Я переслала Деволту копию соответствующего раздела Женевской конвенции и спросила, насколько урегулирование случая со смертью аль-Ханаши военными США соответствует этой конвенции. Затем я выслала ее еще раз. 
Биньям Мохаммед сказал Associated Press , что аль-Ханаши был позитивным человеком (и, можно предположить, естественным лидером), который бы никогда не совершил самоубийство. Он находился под стражей семь лет без адвоката и убил себя как раз за две недели до того, как ему, в конце концов, должны были назначить его? 
Что же случилось с Мохаммедом аль-Ханаши и почему? Тот факт, что до сих пор никто не смог ответить на этот вопрос, означает, что даже в Америке Барака Обамы, как в сталинской России или Иране Ахмадинежада, люди могут просто исчезать без суда. 
Законопослушные правительства мира и простые граждане должны звонить и писать Деволту, в Пентагон и в пресс-офис Белого Дома, требуя ответов. Молодой человек с потенциально огромным арсеналом компрометирующей информации умер при подозрительных обстоятельствах в заключении в США. 
www.defenselink.mil/faq/comment.html , +1 703-428-0711 
http://www.whitehouse.gov/contact/, +1 202-456-1111 


Что такое полная занятость? 
Относительно узкий рынок труда вызывает повышение зарплат ускоренными темпами, поскольку наниматели вынуждены платить больше, чтобы привлечь и удержать сотрудников. Это приводит к важным последствиям для тех, кто задает тон в политике – и не только Федеральной резервной системы. 
Взгляните на факты: средняя почасовая оплата труда в мае была на 2,3% выше, чем в мае 2014-го; однако с начала этого года она поднялась на 3,3%, а в течение мая росла со скоростью в 3,8% – явный признак полной занятости. Ускорение началось в 2013 году, когда рынки труда начали сужаться. 
Взаимосвязь между зарплатами и ценами сейчас отодвинута на второй план резким падением цен на нефть и бензин по сравнению с прошлым годом, а также укреплением доллара по отношению к другим валютам. Но по мере уменьшения влияния этих факторов на общий уровень цен инфляция будет ускоряться. 
Ускорение роста зарплат указывает на то, что экономика сейчас переживает такой период, когда повышение спроса, порожденное смягчением кредитно-денежной политики или экспансионистской финансовой политикой, не приведет к устойчивому росту производства и занятости, а вместо этого вызовет повышение зарплат и цен. 
Некоторые скажут, что в Соединенных Штатах нет полной занятости, поскольку 8,7 миллиона человек – около 6% работающего населения – ищут работу. Еще миллионы хотели бы работать, но не занимаются активным поиском, потому что считают, что для таких, как они, работы нет. 
Но для Федерального резерва она есть, в том смысле, что чрезвычайно мягкая денежно-кредитная политика больше не приводит к устойчивому росту занятости. В то же время иная политика, в результате которой изменяются стимулы или устраняются препятствия, может увеличить занятость и реальные доходы, не приводя при этом к росту зарплаты и цен. 
А среди тех из них, кто имеет уровень образования ниже законченного среднего, этот показатель составляет 35%. Программы образования и обучения специальностям, востребованным на рынке, должны повысить уровень занятости в этой группе. 
Но опыт показывает, что решение уйти на пенсию или перейти на неполный рабочий день зависит от компенсации, которую получает человек. А эта сумма частично отражает тот факт, что работающие пенсионеры, пользующиеся Medicare, облагаются налогом на заработную плату, из которого и финансируются социальное и медицинское страхование. 
Налог на заработную плату для работников составляет 6,65% (такую же сумму платит и наниматель), и он добавляется к подоходному налогу. Более того, из-за сложных правил, по которым исчисляются льготы социального страхования, работник пожилого возраста, который платит этот налог, имеет все шансы не получить вообще никаких дополнительных льгот. 
Для многих пожилых работников выбор состоит не в том, работать или не работать, а в том, сколько им работать. У нас сейчас занятость ниже полной в том смысле, что налог на заработную плату побуждает пожилых людей работать меньше, чем они хотели бы. 
Во-первых, для некоторых работа на неполную ставку снижает их уровень дохода настолько, что они могут претендовать на более крупную субсидию государства для медицинского страхования. Во-вторых, некоторых нанимателей это побуждает к сокращению рабочего времени сотрудников, поскольку при превышении определенного потолка «Obamacare» становится для них тяжким бременем. 
По мере увеличения минимальной зарплаты усиливается стимул для нанимателей заменить этих людей машинами или более квалифицированным персоналом. Это снижение спроса на низкоквалифицированную рабочую силу можно предотвратить, если при расчете минимальной зарплаты учитывать трансфертные платежи в почасовом эквиваленте. 
Например, для человека, получающего 8000 долларов в год в виде трансфертных платежей (таких как талоны на питание, субсидии на жилье и налоговые кредиты на заработанный доход), можно считать, что он получает сумму, эквивалентную 4 долларам в час, и учитывать ее при расчете минимальной зарплаты. Нанимателю будет не так дорого обходиться совокупный доход этого человека, что позволит ему легче найти работу. 
Основной смысл в том, что уровень занятости можно повысить, а безработицы – снизить, если устранить препятствия к созданию рабочих мест и снизить предельные налоговые ставки. Напротив, повышение спроса за счет продления мягкой денежно-кредитной политики или увеличения бюджетных расходов, скорее всего, приведет к росту инфляции, а не занятости. 

Что такое устойчивость? 
К тому же все – от секретаря Организации Объединенных Наций Пан Ги Муна до государственных органов, советов директоров и общественных групп – говорят о том, как ее создать или поддержать. Итак, является ли устойчивость полезной концепцией или просто мимолетным модным словом? 
Чтобы ответить на этот вопрос, нам необходимо начать с другого: как вы думаете, сколько в себе вы можете изменить, не став при этом другим человеком? Сколько может претерпеть изменений экосистема, город или бизнес, прежде чем станет выглядеть и функционировать как другой вид экосистемы, города или бизнеса? 
Если ваша температура тела повысится, вы начнете потеть, чтобы остыть; если ваша температура понизится, ваши мышцы будут вибрировать (дрожать), чтобы согреться. Ваше тело полагается на отрицательные обратные связи, чтобы поддерживать постоянство своего функционирования. 
Это и входит в основу определения устойчивости: способность системы абсорбировать нарушения, реорганизовываться и продолжать функционировать во многом так же, как и раньше. 
Однако существуют пределы или пороги устойчивости системы, за которыми она принимает новый способ функционирования – другую идентичность. Например, многие коралловые рифы, которые когда-то были домом для богатого разнообразия рыб, превратились в водорослевые экосистемы с очень малым разнообразием рыб. 
Аналогично, если удаляется слишком большое количество растительноядных рыб, водоросли получают конкурентное преимущество по сравнению с кораллами. Эти два порога взаимодействуют: чем больше поступает питательных веществ, тем меньше «рыбалки» необходимо, чтобы «перебросить» систему в состояние преобладания водорослей; и аналогично, чем меньше рыбы, тем меньше необходимо питательных веществ. 
Например, в коралловых рифах пороги питательных веществ и численности рыбы падают по мере повышения температуры моря и повышения кислотности океана. Так что, по мере изменения климата, все меньшие приращения в уровне питательных веществ и падения в уровнях рыбных запасов способны переключить коралловые рифы в водорослевое состояние. 
Пороги также существуют и в социальных системах: к примеру, преходящие увлечения, или, что более серьезно, возникновение массовых беспорядков в толпе. В бизнесе коэффициент долга/прибыли является известным порогом, который может двигаться в ногу с обменными курсами. 
Учитывая важность пороговых эффектов, каким образом можно поддерживать устойчивость системы? 
Для начала, то, что делает систему очень устойчивой с одной стороны, может привести к потере устойчивости с других сторон. Таким образом, мы должны понять и повысить общую устойчивость – способность системы справляться с различными потрясениями во всех аспектах ее функционирования. 
· Высокая степень диверсификации, особенно диверсификации реакций (различных способов сделать одно и то же, часто ошибочно воспринимаемой как «избыточность»). 
· Относительно модульная структура, не перегруженная связями между ее компонентами. 
· Высокая способность быстро реагировать на изменения. 
· Значительная «открытость», позволяющая эмиграцию и иммиграцию всех компонентов (закрытые системы остаются статичными). 
· Поддержание адекватных резервов – например, банки семян в экосистемах или память в социальных системах (в противовес системе поставок «точно в срок»). 
· Стимулирование инноваций и творчества. 
· Высокий социальный капитал, в частности доверие, лидерство и социальные сети. 
· Адаптивное управление (гибкое, распределенное, основанное на обучении). 
Однако устойчивость сама по себе не является «хорошей» или «плохой». Нежелательные системы, такие как диктатуры и солевые ландшафты, могут быть очень устойчивыми. 
Более того, невозможно понять или управлять устойчивостью системы в одном единственном масштабе. Должны быть включены не менее трех – фокусный масштаб, и, по крайней мере, по одному сверху и снизу – для межмасштабных связей, которые чаще всего определяют долгосрочную устойчивость системы. 
Леса, которые никогда не горели, в конечном итоге теряют виды, устойчивые к огню. Дети, которые лишены возможности играть в грязи, вырастают с ослабленной иммунной системой. 
Если переход в «плохое» государство уже произошел, либо неизбежен и будет необратимым, единственным вариантом является преобразование в иной вид системы – новый образ жизни (и зарабатывания на жизнь). Трансформируемость и устойчивость не являются противоположностями. 
В Австралии, например, территория бассейна рек Мюррей и Дарлинг больше не может использоваться в качестве устойчивого сельскохозяйственного региона, если все ее части будут и дальше выполнять прежние функции. Там попросту не хватает воды. 
Разумеется, необходимость преобразований для создания или поддержания устойчивости также может оказать влияние и на более высокий масштаб: если некоторые страны и регионы должны оставаться (или становиться) устойчивыми социально-экологическими системами с высоким уровнем благосостояния человека, возможно, будет необходимо трансформировать мировую финансовую систему. 
Трансформация требует отказа от прошлого, создания вариантов изменений, а также поддержки новшеств и экспериментов. Финансовая поддержка с более высоких уровней (правительство) слишком часто принимает форму помощи ради того, чтобы ничего не менять (например, оказание помощи слишком крупным для краха банков), а не помощи ради изменений. 
Определенность недостижима. Идея заключается в том, чтобы строить системы, которые будут безопасны в случае отказа, а не пытаться построить отказоустойчивую систему. 

Какой будет завершающая фаза дефицитности? 
РЕЙКЬЯВИК – До сих пор никто не знает, когда закончится глобальный финансовый кризис, однако очевидно одно: бюджетные дефициты правительств взлетят до стратосферы. В ближайшие годы инвесторов придется убеждать стать владельцами целых гор долгов. 
Несмотря на то, что правительства могут попытаться заставить местных спасителей проглотить государственные долги (используя, например, свое возрастающее влияние на банки для того, чтобы заставить их хранить непропорциональное количество правительственных бумаг), им, в конечном счете, также придется платить гораздо более высокие процентные ставки. В ближайшие пару лет процентные ставки на долгосрочные американские казначейские билеты легко могут вырасти на 3-4%, а процентные ставки на ценные бумаги других правительств, будут расти не меньшими, а возможно и большими темпами. 
Процентные ставки повысятся, чтобы, с одной стороны, компенсировать инвесторам необходимость иметь в своих портфелях большую долю правительственных облигаций, а с другой стороны, компенсировать увеличивающийся риск, связанный с тем, что правительства могут использовать инфляцию для сокращения размеров долга, или даже допустить дефолт. 
Исследование истории финансовых кризисов, которое провели Кармен Райнхарт и я, обнаружило, что в течение трех лет после кризиса, государственный долг обычно удваивается, даже с учетом адаптации к инфляции. Сегодня многие нации, большие и малые, уверенно движутся в этом направлении. 
Новый бюджет президента США Барака Обамы предусматривает ошеломляющий дефицит в размере 1,75 триллиона долларов, число кратное предыдущим показателям. Даже в тех странах, которые не являются активно втянутыми в финансовую оргию, наблюдаются кризис перепроизводства и резкий рост дефицитов, главным образом, в связи с сокращающимися налоговыми поступлениями. 
В самом деле, некоторые правительства представили проекты бюджетов лишь отдаленно напоминающие реальность, традиционно полагаясь на экономические сценарии, раскрашенные исключительно в розовые цвета. К сожалению, в 2009 году мировая экономика не предвещает безбедного существования. 
Возможно это не так сильно затронуло Индию и, в меньшей степени, Бразилию. Однако некоторые развивающиеся рынки достигли такого уровня, что могут противостоять продолжительному кризису в развитых экономических системах и, в какой-то мере, служить запасными двигателями глобального роста. 
Поскольку кредитный кризис все еще мешает многим малым и средним бизнесам получать даже минимальный уровень финансирования, необходимый для поддержания материальных запасов и ведения торговли, глобальный ВВП в 2009 году находится на грани пропасти. Существует реальная возможность того, что глобальный рост впервые продемонстрирует отрицательные показатели со времен второй мировой войны. 
Но еще хуже, что до тех пор, пока финансовая система не окажет обратного эффекта, темпы роста могут продолжать разочаровывать еще несколько лет, особенно в так называемых странах «эпицентра», к которым относятся США, Великобритания, Ирландия и Испания. Ситуация с долгосрочным ростом в США может оказаться особенно мрачной, поскольку администрация Обамы ведет страну к более европейским нормам материальной помощи и перераспределения дохода. 
Но, поскольку долг во многих странах вырос до 80% или 90% от ВВП, и поскольку сегодняшние низкие процентные ставки явно носят временный характер, назревают неприятности. Во многих из стран, которые влезают в огромные долги, чтобы спасти свои банки, видны лишь умеренные перспективы среднесрочного роста, но все это поднимает реальные вопросы относительно платежеспособности и устойчивости. 
Тем не менее, поскольку долги накапливаются, а глобальные процентные ставки растут, инвесторы однажды справедливо начнут беспокоиться о рисках реструктуризации долгов. Другие страны, такие как Ирландия, Великобритания и США, начали с гораздо более устойчивого финансового положения, однако, когда туман рассеится они могут оказаться не в лучшем положении. 
Азиатские центральные банки пока продолжают нервно цепляються за доллар. Но учитывая долг США, связанный с тем, что Америка печатеат так много денег, а также, что ее деньги теряют популярность, похоже на то, что через два-три года евро сменит доллар, если конечно евро еще будет на тот момнет существовать. 
Поскольку долги продолжают накапливаться, а спад затягивается, мы безусловно станем свидетелями того, как многие правительства будут стараться смягчить свое долговое бремя через финансовые репрессии, более высокую инфляцию, частичное невыполнение обязательств, или комбинацию из всех этих трех пунктов. К сожалению, заверщающая фаза большого спада 2000-ых годов будет представлять собой не самую прекрасную картину. 



Что такое Запад? 
Выражение "столкновение цивилизаций", а именно Запад против остального мира, казалось бы, должно описывать мир, как он есть. На самом деле, слово Запад является расплывчатым и включает множество элементов, без описания обобщающих их характеристик. 
Что означает слово "вестернизация"? Почему Япония считается западной страной, а Китай нет? 
Концепция Запада, вероятно, впервые возникла, когда 25 веков назад греки считали себя представителями Запада в отличие от персов, являвшихся представителями Востока. Поскольку Запад с тех пор утратил какую-либо четкую территориальную базу, слово "Запад" стало универсальным, а не локальным понятием. 
Принадлежность к Западу или вестернизация (т.е. принятие западных норм и ценностей) - это, прежде всего, образ мышления, который не ограничивается определенным континентом, какой-либо конкретной нацией или религией. Ошибка Хантингтона, похоже, заключается в ограничении Запада государственными границами, тогда как карты Запада не существует. 
Ни одна карта не может отразить реальную ситуацию, когда некоторые азиатские страны являются западными (Япония и Тайвань), когда незападные группы (например, мусульмане в Европе) живут в якобы западных странах, когда вестернизация частично проявляется в некоторых восточных странах и не в полной мере в некоторых западных (Россия). В конце концов, гораздо легче определить ментальные границы Запада, чем его территориальные границы. 
Я считаю, что Запад – это склад ума, для которого характерны три основные черты, которые нелегко найти в так называемых восточных цивилизациях: страсть к инновациям, способность к самокритике и гендерное равенство. 
Но именно новаторство как основополагающая ценность объясняет научный прогресс Запада по сравнению с Востоком. Оно объясняет неизбежные конфликты с консервативными незападными обществами, а также то, что надо называть "вестернизацией стран Запада". 
Западные консерваторы не менее склонны к созидательному разрушению, чем западные либералы: более того, консерваторы хорошо известны за создание традиций. Возьмем, к примеру, премьер-министра Великобритании 19-го века Бенджамина Дизраэли, изобретшего большинство якобы древних традиций, связанных с британской монархией. 
В большинстве, если не во всех, незападных цивилизациях гордость и себялюбие исключают самокритику или, по крайней мере, критику в адрес своей цивилизации как таковой. Мусульманский или китайский ученый не может считаться истинным китайцем или истинным мусульманином, если он критикует собственный мир. 
Так, например, не существует китайского или мусульманского Ницше, утверждавшего, что его собственный Бог мертв. Или, скажем, можно ли найти пример китайского или мусульманского Монтеня, готового написать, что "дикари - индейцы", возможно, мудрее нас, как это сделал Монтень в 16-ом веке во Франции? 
Конечно, среди китайцев или мусульман должны существовать свои Монтени и Ницше, но они не считаются светилами своих цивилизаций. Самокритика, а не себялюбие, а также культурный релятивизм являются главными элементами западного мышления. 
Кто-то может утверждать, что гендерное равенство является следствием процесса модернизации, а не вестернизации. Может быть, так оно и есть, но статус женщин явно является одним из вопросов, который настраивает незападных мусульман против Запада. 
Если мы согласимся с выше приведенным определением Запада как образа мышления, это оставит открытыми три основных вопроса: возможна ли модернизация Востока без его вестернизации? Где провести черту между Западом и Востоком? 
До сих пор история не знала примеров незападной модернизации; дискурс на тему азиатских ценностей, первоначально начатый в Сингапуре, является в основном политическим. Именно после модификации своего мышления в направлении большего новаторства и самокритики азиатские страны стали современными. 
Современные корейцы или японцы остаются корейцами и японцами, но сегодня они ближе к Западу, чем к собственным предкам. Более того, взгляды современного жителя Египта или Саудовской Аравии сегодня более схожи со взглядами француза или американца, чем древних арабов. 
Такие дебаты ведутся во всех странах Востока, что приводит нас к реальному столкновению цивилизаций: все общества сегодня разделены на западные и незападные элементы. Это столкновение внутри цивилизаций по поводу того, что означает модернизация, является более значительным, чем предполагаемый конфликт Хантингтона между географическими единицами. 
Огромные группы населения на Западе, представляющие как западных, так и незападных фундаменталистов, борются с непрекращающимся процессом вестернизации во имя традиции. Многие хотели бы остановить этот процесс, используя различные предлоги, как, например, экология или самосознание, но западное общество, где нельзя начать день с вопроса "Что нового?", больше не будет западным. 

Что игнорируют Маккейн и Обама 
Барак Обама был три года социальным работником в злачном районе Чикаго – Саус-сайде, так что он знает все о настоящей бедности, существующей в Америке. Он знает, что в одной из самых богатых стран мира 37 миллионов человек живут в бедности, а это гораздо более высокий показатель, чем в богатых странах Европы. 
Не то чтобы у Обамы не было политики помощи бедным. Посетите этот веб-сайт, нажмите на «The Issues» («Проблемы»), а затем на «Poverty» («Бедность»). 
Наверное, голосов бедных недостаточно, либо же они в любом случае проголосуют за демократов. Более того, его исследователи, наверное, сказали ему, что голоса независимых избирателей среднего класса скорее будут завоеваны обращениями к их кошелькам, нежели беспокойством по поводу бедности в Америке. 
И снова, у Обамы есть поддержка с двух сторон: его семейные корни в Кении и многообещающая политика увеличения содействия Америки другим странам до 50 миллиардов долларов к 2012 году, с использованием этих денег на стабилизацию слабеющих государств и создание постоянного экономического роста в Африке. (В настоящее время из всех стран-спонсоров Организации экономического сотрудничества и развития только Греция выплачивает меньший процент от собственного ВВП, чем США). 
Маккейн никогда не переходил к таким подробностям, как его пожелания относительно выделения США помощи другим государствам. 
Оба кандидата обращаются к проблеме гибели американских военных в Ираке, но меньшее внимание уделено гражданским причинам войны. На дебатах с Байденом, Пайлин фактически атаковала Обаму за то, что он сказал, что по ее словам: «Все, что мы делаем в Афганистане – это бомбим деревни и убиваем гражданское население». 
Конечно, убийство мирных граждан – это не все , что США и их союзники из НАТО делают в Афганистане, и, если Обама предполагал, что это не так, его рассуждения легкомысленны. Однако что удивительно в комментарии Пэйлин, так это то, что вопреки этому в своей критике Обамы она не остановилась, чтобы высказать сожаление о серьезной потере невинных человеческих жизней вследствие американских воздушных ударов по Афганистану. 
Здесь цели кандидатов практически идентичны: они оба поддерживают систему регулирования атмосферных выбросов посредством торговли квотами, чтобы обеспечить серьезное сокращение выбросов в США парникового газа к 2050 году. Обама стремится к снижению на 80%, а Маккейн говорит о 66%, но, учитывая, что следующий президент покинет свое кресло не позже 2016 года, эта разница не имеет значения. 
Интересно, что одна этическая проблема, которую ни один кандидат не упомянул в ходе избирательной кампании, как оказалось, имеет потенциал к привлечению избирателей. Группа, называемая защитниками дикой природы, дала рекламное объявление, где графически было выделено, что Пайлин поддерживает отстрел волков с воздуха. 
Согласно Глену Кесслеру, главе исследовательского центра HCD, который провел опрос вместе с институтом общественного мнения колледжа Muhlenberg, последние рекламные объявления обеих сторон практически не оказали влияние на избирателей. «Это первое объявление более чем за месяц, которое, кажется, достучалось». 

Какая кредитно-денежная политика нужна Китаю? 
Поразительный рост Китая в последнее время финансируется за счет быстрой денежной и кредитной экспансии, порождающей все более неустойчивый инвестиционный бум. Это снова вызывает опасения, что стране может не удаться избежать повторения болезненного цикла «подъема-спада», подобного тому, что имел место в середине 1990-х годов. 
Кредитно-денежная политика обычно является первой линией защиты в подобных ситуациях. Но кредитно-денежная политика Китая хромает из-за жестко контролируемого валютного режима. 
Растущий активный торговый баланс Китая побудил некоторых наблюдателей призвать к ревальвации ренминби, чтобы исправить то, что они считают несправедливым конкурентным преимуществом, удерживаемым Китаем на международных рынках. Другие утверждают, что стабильный валютный курс способствует макроэкономической стабильности в Китае. 
Что Китаю действительно необходимо, так это независимая кредитно-денежная политика, ориентированная на внутренние задачи. Это позволило бы НБК контролировать внутренний спрос посредством повышения ставок процента, чтобы сдержать кредитный рост и остановить безрассудные инвестиции. 
Для цели поддержания низкого уровня инфляции необязательны формальности режима контроля над инфляцией, практикуемого Европейским Центральным банком и Банком Англии. Подход в этом случае очень похож на рекомендуемый Соединенным Штатам председателем Федерального Резерва США Беном Бернанке. 
Как может такая система действовать эффективно в экономике, где проблемы финансового сектора ослабили механизм перевода денег? Это является главной проблемой, поскольку, несмотря на недавние реформы, банковская система остается хрупкой. 
Хотя до полной модернизации финансового сектора еще далеко даже при наилучшем стечении обстоятельств, рекомендуемые нами минимальные реформы могут в короткий срок достаточно усилить банковскую систему для того, чтобы поддержать более гибкий курс валюты, заякоренный целью поддержания низкого уровня инфляции. Действительно, стабильность цен и более широкая макроэкономическая стабильность, проистекающая из нее, создадут хорошую основу для проведения других реформ финансового сектора. 
Для того, чтобы связать кредитно-денежную политику с долгосрочной целью поддержания низкого уровня инфляции потребуется только изменение стратегического фокуса. Мониторинг денежных (и кредитных) целей также будет важен для достижения цели поддержания низкого уровня инфляции. 
Однако, что это действительно подчеркивает, так это важность представления дискуссий по поводу гибкости валютного курса в более широком контексте. Для Китая проведение независимой кредитно-денежной политики, способной противодействовать циклам «подъема-спада», было бы лучшим способом уменьшить этот риск. 
Вопреки тем, кто считает обсуждение альтернативной кредитно-денежной политики преждевременным, у Китая есть хорошие основания начать прямо сейчас строить институциональную основу для перехода к независимой кредитно-денежной политике. Действительно, принятие цели поддержания низкого уровня инфляции на ранней стадии помогло бы обеспечить кредитно-денежную и финансовую стабильность, необходимую Китаю, поскольку она позволяет большую гибкость валютного курса. 

Какие новости управляют рынками? 
Фондовые биржи в большей части мира продемонстрировали резкое суммарное понижение цен где-то с 10 мая притом, что самое большое падение цен произошло приблизительно в течение двух недель до 23 мая, но с тех пор цены в среднем продолжали падать. Отражают ли волнения на всемирных фондовых биржах проблемы в мировой экономике? 
Из показателей основных стран самый большой обвал произошел в Индии, где биржевой курс упал на 16,9% с 10 по 22 мая. Обвал на другой стороне земного шара был почти столь же большим, и максимумы, и минимумы совпали с соответствующими показателями в Индии с разницей в один или два дня: в Аргентине биржевой курс упал на 16,1%, в Бразилии - на 14,7%, а в Мексике – на 13,8%. 
В Швеции биржевой курс упал на 15,2% между 9 и 22 мая; почти в то же самое время биржевой курс упал на 9,7% в Германии, 9,4% во Франции и Великобритании и 9,3% в Италии. Аналогично, в Азии биржевой курс упал на 11,5% в Корее, 9,3% в Гонконге и 8% в Японии с их соответствующих максимумов до минимумов практически за тот же период времени. 
Но американский биржевой курс упал только на 5,2% между 9 и 24 мая. Не повлияло также глобальное падение цен и на Китай, так как там биржевой курс фактически вырос в течение этого периода. 
Вследствие паники по поводу большой дефляции в 2003 г., центральные банки во всем мире сокращают процентные ставки, вызывая спекулятивный подъем как на фондовой бирже, так и на рынке недвижимости. Но теперь, согласно этому представлению, растущие процентные ставки начинают кусаться, что предвещает дальнейшее понижение цен на рынке ценных бумаг. 
Федеральная Резервная Система США, действительно, повысила ставки 10 мая, и ее председатель Бен Бернанке тогда указал на то, что в будущем возможны дальнейшие повышения ставок. 17 мая сообщили об ухудшении данных инфляции США, предполагая, что в запасе остается дальнейшее ужесточение валютной политики. 
Действительно, повышение ставок США было только одним из серии скачков ставок – 16-ым по счету. Ни один другой главный центральный банк не повысил ставки после того, как с мая по 7-8 июня началось падение цен на фондовой бирже, когда это сделали несколько банков (Центральный Европейский Банк, Индия, Южная Корея, ЮАР, Таиланд и Турция). 
Другим фактором является цена на нефть, которая выросла на 24% с 22 марта по 2 мая, установив при этом непревзойденный рекорд. Несомненно, это было главным событием, которое сильно повлияло на фондовые биржи во всем мире. 
И все же повышение цен на нефть не соответствует временному интервалу в середине мая, когда наиболее резко упали индексы фондовой биржи. Утверждение о том, что повышение цен на нефть вызвало падение цен на фондовой бирже, предполагает задержку во времени в несколько недель. 
Как и с любыми другими ценами на финансовых рынках, повышение цен привлекает внимание. Когда цены на нефть быстро растут, люди смотрят новости, связанные с ценами на нефть, и больше говорят друг с другом о ценах на нефть, следовательно, создавая повышенную чувствительность к этим новостям. 
Зловещие признаки и сильные выражения, которые использовали разные политические деятели, возможно, усиливались в умах инвесторов повышением цен на нефть. 8 мая израильский Вице Премьер Шимон Перес, прореагировав на враждебные утверждения иранского президента Махмуда Ахмадинежада, сказал, что “президент Ирана должен помнить, что Иран тоже может быть стерт с карты”. 
Эту историю можно было бы интерпретировать как доказательство того, что балансирование Ахмадинежада на грани войны по ядерной проблеме окупается для него с политической точки зрения, подпитывая восприятие о том, что напряженная ситуация на Ближнем Востоке может привести к еще более высоким ценам на нефть. 
Отношение к риску со временем меняется, и такие события, как замечания Ахмединежада и Переса, могут ускорить такие изменения. Таким образом, в то время как такие вещи случаются так, что их трудно оценить, может быть аналитикам следует обращать внимание на слова Ахмадинежада так же тщательно, как они обращают внимание на слова Бернанке в попытке понять направление мировых фондовых бирж. 
Экономисты, возможно, не любят обращать внимание на общественный образ мыслей и то, как он влияет на изменение цен, мировые новости и спекулятивную динамику. В конце концов, это подразумевает, что экономические события являются менее предсказуемыми (а экономисты - менее всеведущими), чем им хотелось бы думать. 
В самом деле, какой бы не была их первопричина, понижения биржевого курса в середине мая во всем мире указывают на нестабильную рыночную психологию. Трудно поверить, что они были связаны только с мнениями о вероятной валютной политике, а не с более крупными и глубокими проблемами, включая такие вопросы, как энергия и политическая напряженность, которые поддерживают показатели мировой экономики. 

Санкции против Ирана провалились: что дальше? 
Введение новых санкций против Ирана – это уже третья попытка Совета Безопасности ООН воспрепятствовать планам данной исламской республики по обогащению урана. К сожалению, очередные санкции едва ли будут более эффективными, чем первые два раунда. 
Резолюция декабря 2006 г. ввела запрет на международную помощь Ирану в реализации ядерного топливного цикла. Резолюция марта 2007 г. призвала к «бдительности и сдержанности» в продаже тяжёлых вооружений Ирану и к отказу от новых грантов, финансовой помощи и льготных кредитов. 
С 2003 по 2007 гг. Министерство финансов США инициировало судебные процессы против 94 компаний за нарушение запрета на торговлю и инвестиции в Иран. Государственный Департамент 111 раз вводил санкции против иностранных компаний, занимавшихся в Иране распространением деятельности, связанной с терроризмом. 
Ядерные программы Ирана продолжали финансироваться за счёт международной торговли. В 1994 г. Иран экспортировал товаров на сумму 37 млрд. долларов; к 2007 г. данная цифра практически удвоилась, достигнув 70 млрд. Примерно за тот же период объёмы иранского импорта также резко возросли с 22 млрд. в 1994 г. до 45 млрд. в 2006 г. 
Недавно Управление подотчётности правительства Конгресса США, оценивая два десятилетия санкций США по сдерживанию ядерных программ Ирана, сделало вывод о том, что результаты санкций «неясны», намекнув, что «некоторые свидетельства – например, подписание иностранными фирмами контрактов по инвестированию в энергетику Ирана и непрерывные попытки Ирана по реализации своей ядерной программы – поднимают вопрос об эффективности санкций». 
Не только санкции не смогли остановить программу Ирана по ядерному топливному циклу: другие попытки также не принесли плодов. Многочисленные попытки Европейского Союза разрешить ситуацию посредством политических и экономических стимулов ни к чему не привели, как и уговоры Международного агентства по атомной энергии. 
По правде говоря, Иран предлагал в 2005 г. и впоследствии скорректировать свою программу с помощью совместного международного руководства, которое якобы должно было предоставить международным наблюдателям доступ к объектам. Но ни международное сообщество, ни Иран не смогли реализовать данную идею, и теперь данная возможность обсуждается всё чаще, по мере того как иранские инженеры приобретают всё больший опыт в своей работе. 
Некоторые надеются, что следующая администрация США сможет обуздать ядерные амбиции Ирана посредством двусторонней дипломатии. Но европейский опыт переговоров даёт повод сомневаться в такой возможности, поскольку Иран по-прежнему недвусмысленно заявляет о том, что никогда не откажется от своей программы ядерного топливного цикла. 
Но американским военным надо будет не дать Ирану закрыть Хормузский пролив, через который проходит большое количество мировой нефти. Остановка нефтяного экспорта одного только Ирана сильно скажется на международных нефтяных рынках, а иранское руководство, скорее всего, будет из кожи вон лезть, лишь бы продолжить, а то и ускорить ядерную программу. 
Во-вторых, хотя военный удар и замедлит ядерную программу Ирана, объекты могут быть восстановлены в отсутствие инспекторов, занимающихся поиском и уничтожением остатком производств, при смене режима и/или после окончания военной оккупации. К тому же, военный удар может спровоцировать месть иранцев в регионе и во всём мире с глобальными экономическими последствиями, значительно превосходящими цели блокады. 
В данном случае, остаётся надеяться только на то, что взаимное ядерное сдерживание поддержит взаимный здравый смысл. Учитывая отсутствие значительных улучшений на мрачной политической арене Ближнего Востока, неудача взаимного сдерживания приведёт к воплощению всех ядерных кошмаров нашего времени. 

Что последует за уходом из Газы? 
Уход израильских войск и эвакуация еврейских поселенцев из Газы после 38-ми лет оккупации является самым последним доказательством ограниченности применения военной силы, даже если ее превосходство подавляющее. Сейчас самое время извлечь уроки из этих лет оккупации и сопротивления для того, чтобы понять, что израильтяне и палестинцы должны делать дальше. 
Вначале необходимо понять, на какой кредит доверия палестинцев может рассчитывать Израиль за это размежевание. Конечно, сопротивление палестинцев и принесенные ими жертвы внесли свой вклад в принятое Ариэлем Шароном решение относительно изменения проводимой им на протяжении десятилетий политики на противоположную. 
Но односторонность не является рациональной и эффективной долгосрочной политикой, поскольку это не приведет к установлению подлинного и длительного мира в районе Ближнего Востока. И как президент Буш уже выяснил в Ираке, так и Шарон, в конце концов, вынужден будет признать, что у его стратегии есть свои ограничения. 
Им также кажется, что односторонние действия дают политические преимущества у себя дома, поскольку лидеры могут решить, как много определенной политики они желают проводить и насколько далеко она должна зайти. 
Ради справедливости следует признать, что односторонность является удобной политикой не только для упорствующего израильского премьер-министра, который не желает идти на существенные компромиссы во время переговоров. Она также привлекательна и для придерживающихся жесткого курса палестинцев, считающих многосторонность средством давления на них, чтобы они пошли на непопулярные уступки. 
Нет никаких сомнений в том, что эвакуация еврейских поселенцев из областей, которые израильтяне считают частью данной им Богом территории, представляет собой огромное изменение в идеологии. Но после многих лет проповедей и практики одного из главных сионистских догматов, продлится ли вывод поселений с Западного Берега или уход из сектора Газа останется единовременным исключением? 
От палестинцев будут ожидаться ответы на вопросы – на деле, а не на словах – относительно их способности создать современное плюралистическое государство. Каким образом политические органы палестины будут справляться с набирающими силу исламистскими движениями, которые, вне всяких сомнений, ожидают получить значительную долю власти в секторе Газа после ухода оттуда израильтян? 
Потенциальный взлет числа безработных – а это значительная сила во всем мире – является только одной проблемой. Но еще быстрее, если проживающие в Газе семьи не будут получать достаточно продуктов питания, возобновятся случаи насилия на территории Израиля, а то и начнется третья интифада, и это будет только вопросом времени. 
И, хотя экономическая ситуация в секторе Газа является критической проблемой, будущее палестино-израильского конфликта будет определяться в основном следующими шагами, предпринятыми в мирном процесса. Постоянные проблемы, связанные с границами, Западным Берегом, Иерусалимом и беженцами, необходимо решать в двустороннем порядке. 
Они не могут продолжать стоять в стороне. Донкихотское решение Вашингтона призвать Израиль в одностороннем порядке пройти свою часть "дорожной карты", не смогло убедить многих палестинцев. 
Но народы палестины и Израиля, их лидеры, а также международное сообщество должны среагировать на вызовы, которые последуют за этим. Что еще более важно, будущее конфликта и шансы заключения подлинного мира в регионе зависят от понимания ограничений использования наступательной военной силы, оборонительного сопротивления и односторонности. 

Что последует за референдумом в "Ликуде"? 
Предложение премьер-министра Ариэля Шарона по одностороннему уходу израильтян из сектора Газы и части Западного берега Иордана потерпело сокрушительное и, кажется, даже унизительное поражение на референдуме в его собственной партии "Ликуд". Однако, по-видимому, это мало повлияет или вовсе не повлияет на намерение Шарона реализовать этот план. 
Он твердо намерен сделать этот план своим политическим наследием. А поскольку прецедента партийного референдума до этих пор не существовало, он может утверждать, что итоги голосования ни к чему его не обязывают. 
Более того, Шарон обеспечил себе поддержку своих главных политических соперников, в особенности бывшего премьер-министра Бенджамина (Биби) Нетаньяху. Сегодня они не могут бросить ему вызов как оппозиция в самом "Ликуде". 
Так что, в то время как некоторые члены "Ликуда" могут покинуть его ряды, Шарон легко сохранит контроль над партией. Более того, многие сторонники Шарона, обеспокоенные соотношением затрат и результатов плана одностороннего ухода, не пришли на референдум или даже проголосовали против самого плана, но все равно хотят видеть Шарона своим лидером. 
Небольшие правые партии в его коалиции уже заявили, что его стремление к этому заставит их выйти из правительства. В таком случае Шарон обратится к лидеру оппозиции - бывшему премьер-министру Израиля восьмидесятилетнему Шимону Пересу - для формирования правительства национального единства. 
Ликвидация израильской армией еврейских поселений - с неизбежными сценами сопротивления со стороны поселенцев и их насильственного выселения - будет травматическим событием для страны. План также влечет за собой существенный стратегический риск, которым, возможно даже в большей степени, чем перспективой уничтожения еврейских поселений, и объясняется большая часть голосов "против" со стороны членов "Ликуд". 
Сегодня большая часть израильтян считает, что этот шаг, хотя и оправданный со стратегиче��кой точки зрения ввиду постоянных нападений со стороны ливанской группировки "Хезболла", убедил палестинцев, что насилие приносит желаемые плоды. Таким образом, многие люди опасаются, что уход из Газы приведет к росту анархии в этом районе и увеличению числа террористических актов. 
Но, будучи убежденным, как и большинство израильтян, что в данный момент у палестинской стороны нет лидера, готового вести серьезные переговоры и способного выполнить свои обещания, премьер-министр желает подготовиться к продолжительному промежуточному периоду. Предполагая, что террористические удары против Израиля будут продолжаться при любых обстоятельствах, он стремиться улучшить стратегическую позицию страны для ведения этой войны. 
В сочетании с давно законченной стеной безопасности вокруг сектора Газы и еще одной, воздвигаемой в настоящий момент около границы Израиля с Западным берегом, уход с самых уязвимых позиций должен сократить потери израильской стороны, а также количество столкновений с палестинцами. Сопутствующее намерение заключается в том, чтобы показать всему миру, что Израиль готов уйти с большинства удерживаемых им территорий, оккупированных в 1967 году, в обмен на настоящий мир. 
Соединенные Штаты и Великобритания поддержали план ухода, в то время как большинство европейских стран подвергли критике это предложение. После многолетних требований ухода израильтян с оккупированных территорий палестинское руководство выступает сегодня против плана Шарона, утверждая, что его целью является создание постоянных границ. 
Если план ухода получит развитие и Шарону удастся собрать правительство для его осуществления, палестинская сторона окажется перед сложной задачей. Сможет ли она сформировать эффективное правительство для управления сектором Газы, или же эта территория превратится в арену кровавых столкновений между палестинскими группировками и в плацдарм для нападений на Израиль, что повлечет за собой повторное вторжение? 
Местным властям из рядов "Фатах" необходима поддержка их лидера Ясира Арафата для установления жесткого контроля над территорией. Но Арафат готов позволить группировкам действовать по собственному усмотрению, видимо полагая, что продолжающиеся беспорядки вызовут сочувствие международного сообщества и вмешательство с его стороны. 
Он был единственным лидером, которого знало его движение, возглавляя "Фатах" на протяжении 40 лет и являясь лидером палестинского народа в течение 35 лет. При очевидном отсутствии преемника его уход со сцены станет сокрушительным и непредсказуемым потрясением для палестинской политики. 
Израильское правительство планирует завершить уход с оккупированных территорий и сооружение стены безопасности к концу 2005 года. В отставку Шарон, вероятно, уйдет в течение последующих двенадцати месяцев, что должно совпасть с избранием нового лидера оппозиции. 
Таким образом, в то время как референдум в "Ликуде", кажется, завел израильско-палестинский диспут в очередной тупик, обе стороны находятся на грани серьезных перемен. 

Что ожидает Европу? 
Проект конституции Евросоюза был одобрен испанцами, но ситуация изменилась к худшему после того, как французские и голландские избиратели отвергли его. Результаты голосования частично отразили недовольство людей внутренней политикой своих стран и частично показали недовольство проводимой правительствами стран Европы внешней политики. 
На протяжении всего срока голосования они оказались не в состоянии договориться о бюджете ЕС на 2007-2013 годы. Руководители Франции и Великобритании начали ожесточенную дискуссию, которая поставила под угрозу предстоящий саммит ЕС еще до того, как Британия в июле получила председательство в ЕС. 
Как правило, страны используют председательство в ЕС для того, чтобы продемонстрировать свои возможности в решении различных задач и тем самым способствовать усилению Союза. А вот Британия с самого начала декабря совершенно бездействует. 
Даже в случае принятия бюджета, Австрия, вступающая в председательство ЕС с 1 января 2006 года, получит в наследство огромное количество нерешенных проблем. Самая серьезная из них - это низкие темпы развития стран и создания рабочих мест в Европе. 
Принятый в 2000 году совместный документ, названный «Лиссабонская стратегия», призывает сделать ЕС к 2010 году «самой динамичной и конкурентно-способной, основанной на наукоемких технологиях экономикой». Этот документ был призван стимулировать правительства стран на проведение реформ, которые поддерживали бы экономический рост и производительность труда на необходимом уровне. 
По сути дела это означает необходимость корректировать интересы различных заинтересованных групп – от промышленных лоббистов и профсоюзов до надежно защищенной бюрократии, которые до сих пор успешно защищали сферы своего влияния. Суть этой стратегии состоит в том, что члены Евросоюза оказывают друг на друга давление, а также называют не способствующих прогрессу правительства и взывают к их совести. 
Лучшее, что они могут сделать сейчас, это умерить свои притязания и заняться чем-либо другим. К сожалению, в 2000 году хозяином саммита Евросоюза был Хосе Мануэль Баррозо, тогдашний премьер-министр Португалии, и нынешний председатель Еврокомиссии, который ставит во главу своего президентства реализацию «Лиссабонской стратегии». 
Внутриевропейская конкуренция в сфере оказания услуг ограничена многочисленными государственными инструкциями, которые строго определяют деятельность, например, парикмахера или водопроводчика. Одна из особенностей последних десятилетий – безграничный рост производительности труда в сфере оказания услуг в США и его отсутствие в Европе. 
Поскольку производство в сфере услуг составляет 70% Европейского ВВП, понятна значимость усиления конкуренции в этой сфере. Европейская комиссия выдвинула этот вопрос на голосование в то время, когда обсуждалась Конституция. 
В это же самое время ЕС опять тормозит достижение прогресса на проходящем в Дохе раунде переговорах по мировой торговле, поскольку лоббисты фермеров сражаются за сохранение своих субсидий. Многие правительства так боятся своих фермеров, что не видят другого выхода, кроме как любым путем обеспечить их интересы. 
И что еще предпримет Европейский центробанк, который только что поднял процентные ставки на 0,25% после того, как на протяжении 30 месяцев всячески их сдерживал. Эксперты могут спорить о преждевременности этого шага, но никто не соглашается с теми политическими лидерами, которые утверждают, этот шаг пустит под откос робкое восстановление экономического роста. 
И хотя такие изменения невозможны - для этого нужно вносить изменения в Европейский договор – это вредит делу. Все это сбивает ЕЦБ с толку, добавляя впечатление, что дела в Европе плохи, и что еще более важно, говорит о желании нерадивых правительств использовать ЕЦБ в качестве «козла отпущения» для оправдания своих неудач. 
Зашла ли Европа в тупик? Нынешняя команда политических лидеров принесла ей огромное разочарование, но по мере их исчезновения появляется свет в конце тоннеля. 
Французский президент Жак Ширак, это воплощение лидера, подчиненного своим лоббистам, безвольно продвигается к концу срока своего правления в 2007 году. Два его самых вероятных преемника Доминик де Вильпен и Николя Саркози, оба входят в правительство, конкурируют между собой в проведении реформ, но скорая предвыборная кампания не позволяет им делать решительные шаги. 
Тем временем Италия должна решить, заменит ли осторожный Романо Проди, бывший председателем Европейской комиссии, нынешнего премьер-министра Сильвио Берлускони, который не высказал никакого интереса к реформам и делам Европы. Тони Блэру – когда-то горячему стороннику идеи общей Европы (по крайней мере, по нетребовательным британским стандартам) возможно, придется уступить власть Гордону Брауну, известному своим равнодушием к европейской интеграции. 

Ну и что теперь в Афганистане? 
Талибан набирает военную и политическую силу, а президент Хамид Карзай теряет поддержку внутри страны и за ее пределами из-за безудержной коррупции его администрации и явного мошенничества, допущенного во время его переизбрания. Усталость от войны растет в Соединенных Штатах, где президенту Бараку Обаме трудно решить вопрос об увеличении войск по требованию его собственных генералов. 
Запад, кажется, потерял ориентацию в Гиндукуше – на этом “кладбище империй”, как его назвали после британского бедствия в январе 1842 года, когда всего один человек пережил экспедицию 16000. За что, спрашивают многие люди, на самом деле сражается НАТО в Афганистане? 
В США дебаты о том, каким целям служит война в Афганистане, по крайней мере, все еще продолжаются. Проследите за этим и Вы придете к выводу о том, что в конечном счете война всецело посвящается военной победе американской сверхдержавы над Талибаном, чтобы в конечном счете она наконец вывела свои войска – во второй раз. 
Источник или значение конфликта в Афганистане невозможно найти в самой этой стране. Афганистан – это поле битвы, но причины войн, которые опустошали его с середины 1970-х гг., предстояло и все еще предстоит найти за его границами. 
Три даты являются важными для понимания сегодняшней афганской дилеммы: 1989, 2001 и 2003 гг. 
В 1989 году, когда закончилась Холодная война, Красная Армия уже ушла из страны, тем самым признав свое поражение. После Советского Союза США тоже вышли из конфликта, и в этот момент началась вторая афганская война – война чужими руками между региональными соседями за власть в Гиндукуше, замаскированная под гражданскую войну. 
При поддержке Саудовской Аравии Пакистан добивался стратегической глубины против своего заклятого врага Индии с помощью воинственных ре��игиозных студентов из афганских лагерей беженцев. Эти "Талибан" были созданы и вооружены пакистанскими секретными службами ISI. 
В тени этой второй афганской войны Осама бин Ладен основал свою террористическую организацию в Афганистане, где правил Талибан: Аль Каиду, которая 11 сентября 2001 года совершила свое ужасное террористическое нападение на США. Месяц спустя началась текущая война в Афганистане. 
В марте 2003 года Джордж В. Буш начал свое вторжение в Ирак, не только попусту тратя военную силу Америки, но и объединяя все отдельные кризисы между восточным Средиземноморьем и Долиной Инд. В результате безумия внешней политики Америки Иран стал центральным геополитическим игроком в целом регионе, связывая западную и восточную часть этого длинного пояса нестабильности. 
Так что, те, кто пытаются разрешить афганскую загадку в настоящее время, должны в первую очередь рассмотреть региональные факты: может ли Запад позволить себе уйти? Если это так, то мы немедленно должны уйти из Афганистана. 
Цена ухода Запада из этого региона напряженности является предсказуемой, поскольку мы должны справиться с несколькими угрозами, которые угрожают Западной безопасности, и они не исчезнут с уходом из Ирака и Афганистана: терроризм, Исламистский радикализм, ядерные угрозы (Пакистан, Иран), войны чужими руками и региональные конфликты (Израиль-Палестина, Ирак, Афганистан и Кашмир) и угрожающий распад (Ирак, Афганистан, Пакистан и в долгосрочной перспективе в Персидском заливе и на Аравийском полуострове). Это означает, что мы можем говорить не о выводе наших войск, а только о перенесении линии фронта дальше на Запад. 
Чрезвычайно сомнительно, что такой шаг приведет к большей безопасности. С другой стороны стратегия Запада в Афганистане тоже до сих пор дала очень мало, только укрепляя Талибана изо дня в день. 
Во-первых, мы должны установить ясную политическую цель: стабильный статус-кво в Афганистане, который не даст стране вновь стать полем битвы для региональных интересов и организационной основой для Аль Каиды. Без достаточного военного присутствия, а также улучшенных и укрепленных мер реконструкции, эта цель является недостижимой. 
Во-вторых, возрожденное региональное согласие по вопросу о будущем Афганистана также помогло бы избежать дальнейшей дестабилизации Пакистана, у которого есть ядерное оружие. Для этого необходимо, чтобы в этом согласии учитывались интересы Пакистана и Ирана, так же как и интересы Индии, Саудовской Аравии и, возможно, также Китая. 
В-третьих, параллельные усилия, направленные на сдерживание кризиса – и возможно даже на поиск решений – нужны для более широкого Ближнего Востока, Ирака, Персидского залива и Ирана. Это уравнение с очень многими неизвестными, но если мы не будем пытаться по крайней мере смягчить эти проблемы, то известные неизвестные продолжат оспаривать все частичные решения. 
Но важным вопросом остается то, обладают ли все еще США и их европейские союзники силами, упорством и дальновидностью для такого дела. Существуют серьезные основания для того, чтобы сомневаться в этом. 

Что теперь? Больше единой Европы! 
Победа сказавших "нет", показывает, что сейчас набирают силу аргументы, основанные на суверенитете, противостоящие любому виду европейского политического объединения. По-видимому, в данный момент евроскептики повсеместно укрепляют свои позиции, а также наблюдается рост ксенофобии. 
Но ксенофобия и стремление к суверенитету не являлись первичными побуждениями, которые способствовали тому, что многие проголосовали "против". Более того, протестное голосование во Франции и Голландии, а также растущее несогласие в других странах-участницах, таких как Германия, проистекает из неспособности национальных правительств и правительства Евросоюза эффективно реагировать на проблемы, которые вызывают озабоченность большинства граждан. 
В действительности, большинство европейцев призывают Евросоюз предпринять действия, направленные на снижение уровня безработицы, а также призывают его более решительно выступать на международной арене. Многие интерпретировали существующее внутри Европы разделение по вопросу войны в Ираке, когда простые граждане в большинстве своем выступали против военного вмешательства, как признак слабости Евросоюза. 
Но ответом на такие сомнения и уныние должно быть больше единой Европы, а не меньше. Саммит Совета Европы, который состоится в 16–17 июня, должен ясно продемонстрировать, что он четко осознает эту необходимость. 
И они правы. Было бы неблагоразумно предполагать, что те, кто сказали "нет" во Франции и Голландии, не были несогласны с политикой, проводимой Евросоюзом, и что их гнев был направлен исключительно против правительств Франции и Голландии, а не прот��в самой единой Европы. 
Факт заключается в том, что граждане каждой входящей в состав Евросоюза страны все больше осознают, что национальные политики определяются решениями, принимаемыми на общеевропейском уровне, и они на эти решения не могут оказывать ни какого влияния. Это не имеет ничего общего с общеевропейской конституцией, но референдумы никогда не ограничивались только теми вопросами, которые выносились на суд избирателей. 
Состоявшиеся в 2004 году выборы Европарламента уже показали, что несогласие по вопросам Евросоюза находилось на высоком уровне. Избиратели существенно наказали практически все национальные правительства. 
В основном, состоявшиеся во Франции и Голландии референдумы подтвердили то, что решение политических вопросов Евросоюза сейчас вышло "на улицы" и что больше невозможно "конструировать" единую Европу дистанционно и тайком. Это означает, что правительства Евросоюза должны реагировать на существующее в обществе опасение и сделать Евросоюз более прозрачным и демократичным. 
Это было бы намного легче осуществить при наличии конституции, но существуют меры, которые могут и должны быть приняты сейчас, чтобы сделать это возможным. Первое, бюджет сообщества должен структурироваться таким образом, чтобы он оказывал значительное воздействие на экономический рост и создание рабочих мест (возврат к принципу добровольности пакетов соглашений Делора, который сейчас применяется к Лиссабонской стратегии). 
Второе, европейские правительства должны показать реальное стремление к совместным действиям. Реальная возможность сделать это представится во время празднования десятой годовщины Барселонской декларации, в связи с чем можно определить общую позицию, направленную на поддержку демократических изменений в средиземноморском регионе, посредством приостановки поддержки политического статус-кво в этом районе. 
И, наконец, заседания Совета во время обсуждения законодательных вопросов должны быть открытыми, чтобы граждане могли знать, кто за что голосовал и в соответствии с какими критериями. 
Все эти решения могут быть приняты на следующем Совете Европы еще до того момента, когда будет разрешена конституционная проблема. И такого рода действия скорее заставят пересмотреть свое мнение скептически настроенных граждан, чем любые информационные кампании, как бы хорошо они не были разработаны. 
В то же самое время, необходимо разрешить конституционный тупик. Как уже было предложено Конвентом, это будет означать отделение конституционных вопросов per se (как таковых) от политики Евросоюза. 
Часть, которую отвергли на самом деле и которая вызвала больше всего беспокойства у граждан стран-участниц – это часть III, в которую включены вопросы Общего рынка, конкурентной политики и общей сельскохозяйственной политики. Таким образом, первые две части могли бы быть ратифицированы без проведения новых переговоров и сформировали бы основу для нового договора, с тем чтобы заключенный в Ницце договор продолжал действовать, и могли бы продолжиться дебаты по вопросу новой европейской социальной модели. 
Культурное многообразие и возможность участия посредством интеграции европейских демократических стран в проект единой Европы остается величайшим подарком, который Европа делает миру. Это то, что сделало Европу "международным общественным благом", если воспользоваться удачным выражением бывшего министра иностранных дел Бразилии Селсо Лафера. 
Такая Европа будет лучше позиционирована для того, чтобы делать свой вклад в создание более справедливого международного порядка, чем ограниченная ожесточенная Европа, какой ее себе представляют ксенофобы. Для того чтобы Европа оставалась надеждой для всего мира, она должна процветать в качестве общественного блага для всех ее граждан. 

Какова текущая ситуация на Ближнем Востоке? 
Ситуация в сфере политики и безопасности в обширном регионе между долиной Инда и восточно-средиземноморским побережьем вызывает серьёзную озабоченность. Когда в 1991 году США начали военное вторжение в Ирак, цель заключалась в осуществлении фундаментальных изменений во всём регионе. 
Существующий на Ближнем Востоке баланс сил действительно был навсегда нарушен и действительно претерпел революционные изменения. В результате, однако, не произошло демократизации с эффектом домино; вместо этого над регионом нависла угроза падения в хаос с эффектом домино. 
После принятия решения о начале войны с Ираком в 1991 году с целью освобождения Кувейта Америка стала играть роль единственной гегемонической военной силы в регионе. Решение начать войну с Ираком во второй раз, а затем и оккупировать страну в марте 2003 года, трансформировало данную гегемонию в прямую ответственность США за будущее Ближнего Востока. 
Если бы США преуспели в использовании своей военной мощи, то смогли бы создать новый, демократичный Ближний Восток. Но если бы, несмотря на всю свою военную мощь, они не справились с данной задачей, то создался бы вакуум власти, который привёл бы к дестабилизации региона. 
Сам характер войны в Ираке трансформировался из миссии демократизации в миссию стабилизации и привёл к большим потерям личного состава и росту затрат. Вместо первоначально планируемого радикального пересмотра взаимоотношения сил в регионе, цель теперь заключается в сохранении существующего положения. 
Недавние выборы в Америке представляли собой референдум по войне в Ираке. И, между прочим, в результате был установлен график «иракизации» и вывода американских войск: до следующих президентских выборов. 
За абсолютно предсказуемым окончанием американской стабилизационной миссии маячит гражданская война в Ираке, которая угрожает перейти в арабо-иранскую «войну чужими руками" за доминирование в Ираке, Персидском Заливе, Ливане, на палестинских территориях и в остальной части региона. Более того, существует высокий риск того, что возникший в Ираке вакуум власти превратит арабо-израильский конфликт, Ирак и Афганистан в один региональный мега-кризис. 
В будущем на Ближнем Востоке будут активно действовать различные мировые силы: в первую очередь, США, Россия, Индия и Китай. Будем надеяться на то, что среди этих сил окажется и Европа, т.к. её безопасность зависит от ситуации в данном регионе. 
Итак, на карту уже поставлен не только Ирак, а, скорее, будущее всего региона. Нам ещё повезёт, если зарождающийся хаос можно будет ограничить Ираком. 
Понимание Вашингтоном того, что добиться победы в Ираке и даже стабилизировать его уже невозможно, если не изменится региональный баланс сил, пришло поздно – возможно, слишком поздно. США следует придти к согласию со своими союзниками и начать прямые переговоры со всеми остальными игроками, чтобы попытаться достичь нового регионального согласия. 
Если бы подобное изменение политики произошло год назад или даже этим летом, его перспективы были бы лучше. С каждым новым днём положение Америки в регионе ещё больше ослабевает, а шансы новой политической стратегии на успех всё более отдаляются. 
Наибольшая угроза исходит от Ирана, явно выигрывающего от вакуума власти в Ираке. У Ирана есть гегемонистские амбиции, которые он надеется реализовать посредством своего военного потенциала, запасов нефти и газа, своей ядерной программы, своего влияния на шиитов во всём регионе, а также своих попыток нарушить существующий баланс в арабско-мусульманском мире. 
Его единственными союзниками в регионе являются Сирия и Хезболла. Что ещё более важно, ему угрожает неофициальная антииранская коалиция всех остальных региональных сил, которых объединяет страх усиления Ирана. 
На смену им должны придти, с одной стороны, прямые переговоры, гарантии безопасности и поддержка политической и экономической интеграции. Чтобы быть успешной, данной стратегии также необходимо наличие реалистичной угрозы изоляции тех, кто будет продолжать подрывать региональную стабильность, а также значительные успехи в арабо-израильском конфликте. 
Таким образом, новая ближневосточная политика должна быть сосредоточена на четырёх аспектах: 1) полноценное предложение для Сирии с целью отдалить её от Ирана и урегулировать существующие конфликты; 2) предложение для Ирана начать прямые переговоры о возможности полной нормализации отношений; 3) решительный и реалистичный план разрешения арабо-израильского конфликта; 4) разработка архитектуры региональной безопасности, концентрирующейся на стабилизации ситуации в Ираке и Афганистане. 

Какая кнопка перезагрузки? 
Появление кремлевского лидера, президента Дмитрия Медведева, у которого нет прошлого, связанного с КГБ, а также экономический кризис позволяли говорить о том, что когда Барак Обама будет с визитом в Москве, он сможет увидеть страну в преддверии новой политической оттепели, воскрешенную перестройку. Однако нажатие «кнопки перезагрузки» в отношениях США и России может потребовать больше усилий, чем ожидали Обама и его команда. 
Российские (или советские) лидеры прибегают к перестройке или оттепели, только когда их вынуждают к этому экстремальные условия, угрожающие выживанию режима. Атмосфера смертельного страха, взаимной подозрительности и ненависти среди коммунистической элиты стали катализатором для постсталинской оттепели Никиты Хрущева. 
Для обоих руководителей первоочередной приоритет заключался в удержании власти. Изменение системы и ослабление их хватки за власть было рискованным шагом, который мог подорвать их авторитет. 
Владимир Путин, восстановив централизованный контроль кремля над российской политикой и общественными отношениями, прежде всего сконцентрировался на минимизации угроз государственной власти, которую он сосредоточил в своих руках. Для этого он зачистил политическую систему конкуренции, ослабил государственные институты, изолировал оппозицию и, по существу, аннулировал общественное участие. 
При полностью непрозрачных политических решениях, принимаемых очень ограниченным кругом людей, и ввиду делегирования исполнения этих решений бесчисленной бюрократии, неизбежным результатом политической модели Путина стала распространяющаяся коррупция. Желание избежать общественного недовольства и обеспечить социальную стабильность привело к подвешиванию реформ. 
Вместо того, чтобы создавать стимулы, которые бы высвободили энергию общества, правительство все дальше и дальше отталкивало граждан от политики и принятия политических решений, таким образом углубляя политическую апатию и атомизацию. Кроме того, возможность, которую давал бум на нефть, была утеряна. 
Когда цены на нефть были высокими и продолжали расти, правительство могло компенсировать плохую работу, вливая деньги в проблемы. Сегодня, когда цены на нефть значительно снизились, больше нельзя позволить себе такую щедрость, и экономические эксперты соглашаются с тем, что потенциал роста нефтяной экономики России иссяк. 
Также сокращение российской экономики и ожидаемое углубление бедности (отчет Всемирного банка, опубликованный в конце июня, был мрачнее в отношении России, чем предыдущий) не предзнаменовывают немедленную катастрофу. И, в отличие от конца 1980-х и 1990-х годов, Россия не имеет долгов перед иностранными банками или международными организациями, хотя она планирует возобновить кредитование за границей в следующем году. 
Таким образом, правительство предпочтет пробираться через кризис, а не рисковать и проводить какие-либо решительные реформы. По-прежнему, удержание власти является приоритетом, а уход от риска – главным путеводителем. 
Совсем недавно два заместителя Путина дали интервью двум западным изданиям, предлагая нечто похожее на сильно противоположное видение развития России. Однако такие споры никогда не переходят в широкие общественные массы; члены элиты прежде всего обеспокоены социальной и политической стабильностью, которая не будет будоражить общество поиском поддержки альтернативного политического источника. 
Россияне могут быть обеспокоены растущей безработицей и уменьшением доходов, однако это не проявляется в каком-либо движении с целью организовать или попытаться повлиять на политические изменения. Общество внизу, также как и лидеры вверху, заботливо относятся к политической стабильности; рейтинги популярности, как премьер-министра Путина, так и президента Дмитрия Медведева, остаются на уровне выше 70%. 
Недовольство возрастающим авторитарным правлением может быть распространено в деловых крухаг, среди элементов нейтральной политической оппозиции, либеральных интеллектуалов и даже части бюрократии. Однако эти силы слишком робкие и разделенные, и у них нет стремления к политическим действиям. 
Сегодняшняя тактика правительства борьбы с кризисом без изменения политической структуры или структуры экономики обременена риском постепенного упадка. Для кремлевских правителей это может выглядеть приемлемой ценой сохранения власти, однако откладывание реформ только усугубит бесчисленные проблемы России. 
Значительное сокращение государственных ресурсов может в итоге подтолкнуть правительство в сторону модернизации, но это также может привести к более тяжелым изменениям — в сторону более жестких политических карательных мер, экономической национализации и чрезвычайно изоляционистского курса. Это будет иметь катастрофические последствия для России – не говоря уже об отношениях с США. 

Какая роль отводится государству? 
Финансовый кризис 2008 года подтолкнул глобальную дискуссию о том, насколько необходимо государственное регулирование рынка – и в каком виде. В Соединенных Штатах это ключевая тема предстоящих президентских выборов, и она также формирует политику в Европе и на развивающихся рынках. 
Впечатляющие показатели экономического роста Китая на протяжении последних трех десятилетий дали миру экономически успешный пример того, что многие называют «государственным капитализмом». В политике развития Бразилии государству также отводится сильная роль. 
Многие критики Европы, особенно в США, связывают кризис евро с большой ролью государства в Евросоюзе, хотя скандинавские страны преуспевают, несмотря на высокие государственные расходы. Во Франции новое левоцентристское правительство сталкивается с проблемой реализации своего обещания укрепить социальную солидарность, одновременно существенно сократив бюджетный дефицит. 
Наряду с главными экономическими спорами о роли государства, многие страны переживают широко распространенное разочарование политикой и растущей дистанцией между гражданами и правительством (особенно национальным правительством). Во многих странах уровень участия в национальных выборах падает, а новые партии и движения, такие как Пиратская партия в Германии и Движение пяти звезд в Италии, отражают сильное недовольство существующим государственным управлением. 
В США рейтинг одобрения конгресса составляет рекордно низкие 14%. Многие в нем, например мой коллега Брюс Катц из Института Брукингса, считают, что единственным решением является введение большей доли государственного управления и инициирование политики на уровень штатов и муниципальный уровень, в тесном сотрудничестве с частным сектором и гражданским обществом. 
Но такой подход также может иметь и оборотную сторону. Рассмотрим Испанию, где слишком большая фискальная децентрализация в региональные органы власти внесла значительный вклад в ослабление ранее сильных государственных финансов. 
Важной проблемой этой глобальной дискуссии является то, что, несмотря на реалии технологий и глобализации двадцать первого века, они по-прежнему управляются в значительной степени, как если бы управление и государственная политика были почти исключительно областью национального государства. Для адаптации дискуссии к реальным проблемам, с которыми мы сталкиваемся, мы должны сосредоточиться на четырех уровнях управления и определить наиболее подходящее распределение на них государственно-политических функций. 
Во-первых, многие политики ‑ в том числе поддержка местной инфраструктуры, зонирование земель, содействие промышленному производству и подготовка кадров, регулирование дорожного движения и защита окружающей среды – могут в значительной степени определяться на местном или муниципальном уровне и отражать пожелания местного электората. 
Большинство национальных государств поддерживают национальные валюты и поэтому должны проводить финансовую и экономическую политику поддержки валютного союза. Как резко напомнил нам кризис еврозоны, децентрализация не может распространяться слишком далеко в бюджетной сфере, чтобы не поставить под угрозу выживание общей валюты. 
Американская система управляема, потому что американские штаты в значительной степени ограничены поддержкой сбалансированных бюджетов, в то время как федеральное правительство отвечает за большую часть фискальной политики. Кроме того, банковское регулирование и страхование вкладов централизованы в США, как это и должно быть в валютном союзе. 
Таким образом, управление на уровне национального государства остается очень важным, и оно тесно связано с монетарным суверенитетом. Основная проблема сегодня в Европе состоит в том, захотят ли члены еврозоны двигаться к чему-то похожему на федеральное национальное государство. 
Существует и третий, региональный или континентальный уровень управления, который наиболее продвинулся в Европейском Союзе (и проходит испытания в странах Латинской Америки, Африки и Азии) и может быть очень полезным. Таможенные союзы, зоны свободной торговли или единого рынка, как в Европе, обеспечили большую мобильность товаров и услуг, которая может дать выгоды масштабной экономики, что не позволяют сделать оставшиеся препятствия для торговли на глобальном уровне. 
Наконец, есть глобальный уровень. Распространение инфекционных заболеваний, глобальная торговля и финансы, изменение климата, нераспространение ядерного оружия, борьба с терроризмом и кибер-безопасность – это лишь некоторые вопросы, которые требуют широкого международного сотрудничества и глобального управления. 
В сегодняшнем взаимозависимом мире дискуссии о роли государственной политики, размере и функциях правительства, а также законность принятия государственных решений должны проводиться с более четким фокусом на четыре уровня управления. Уровни часто будут пересекаться (например, инфраструктура и вопросы чистой энергетики), но демократию можно было бы значительно усилить, если вопросы будут направлены на уровни, на которых решения могут быть приняты наилучшим образом. 
Как сказал Паскаль Лами, директор ВТО, речь идет не только о том, что «местное» нужно вывести на уровень «глобального»; по своей сути «местная» политическая сфера должна усвоить глобальной или региональный контекст. Это огромная задача для политического руководства и общения, но если ее не решить, будет трудно примирить демократию и глобализацию. 



Что осталось от конфуцианства? 
ПЕКИН – Чрезмерно показная демонстрация сострадания и прозрачности китайского правительства в ответ на разрушительное землетрясение в провинции Сычуань, кажется, укрепила его власть и его связи с простыми китайскими людьми. Правительство и армия работали рука об руку с легионами добровольцев и частных ведомств, чтобы спасти жертв землетрясения. 
Но героические спасательные операции не смогут всегда помогать правительству, так что стоит задать вопрос, что может обеспечить политическую законность в долгосрочной перспективе. В конце концов, коммунизм утратил свою способность вдохновлять китайцев. 
Большинство жителей Запада считают, что ответом является либеральная демократия, как считали и многие китайские либералы в двадцатом веке. Но есть и другой ответ, который принимает форму старой и почтенной традиции конфуцианства, которое возрождается правительственными чиновниками, пытливыми интеллектуалами и простыми гражданами. 
Церемония открытия Олимпийских Игр подчеркнет это возрождение: она представит не цитаты Маркса, а высказывания из сборника афоризмов Конфуция. Такие высказывания, как “Все люди в мире – братья” и “Неужели это не одно из величайших удовольствий в жизни, когда к тебе приезжают друзья издалека?”, будут сиять для миллиардов людей во всем мире, выражая лучшее, что может предложить китайская культура. 
Конфуцианство объединялось с Легализмом, другой главной политической традицией Китая, чтобы оправдать такую практику, как слепое повиновение правителю, подчинение женщин и использование жестоких наказаний. "Официальное" конфуцианство, возрождаемое в настоящее время, может быть менее опасным – оно подчеркивает социальную гармонию, означая мирное разрешение конфликтов – но оно остается консервативной этикой. 
Она оставляет открытыми основные метафизические обязательства и принимает смешанное и терпимое отношение к религиозной жизни. Она подчеркивает равенство возможностей в образовании, так же как и меритократию в правительстве, при которой руководящие должности распределяются между самыми благородными и компетентными членами сообщества. 
Такие ценности обязаны своим происхождением “подлинному конфуцианству” Конфуция, Мэнцзы и Сюньцзы, который существовал до того, как конфуцианство установилось в качестве государственной ортодоксальности. В имперские времена критическую традицию продвигали такие ученые, как Хуань Цонгкси. 
Конфуцианские ученые, такие как Цзян Цин открыто признают, что их интерпретация конфуцианства наиболее близка социалистическим идеалам: не “фактически существующему социализму” в сегодняшнем Китае, а социалистическим идеалам, которые отстаивали Карл Маркс и другие. Эта конфуцианская традиция стремится влиять на современную политику, но она также остается отделенной от государственной власти и ортодоксальности, всегда готовой указать на расхождение между идеалами и действительностью. 
Действительно, отступление левого крыла конфуцианства от статус-кво как раз и является таким моментом: оно предназначено для того, чтобы обеспечить моральную норму для общественных критиков и чтобы вдохновить представления о более желательном политическом будущем. В отличие от коммунизма, оно предлагает будущее, которое берет свою законность из традиции и опирается на то, что может предложить прошлое – в том числе социалистическая традиция – вместо того, чтобы разрушать его. 
Так что, левые конфуциане одобряют институционные реформы, утверждая, что для долгосрочной стабильности и законности политических учреждений необходимо, чтобы они были основаны на китайских традициях. 
Такие конкретные предложения в отношении политической реформы, вдохновленные конфуцианскими ценностями, редко публикуются на китайском материке. Фактически, на публичные обсуждения либерально-демократических учреждений наложено меньше ограничений именно потому, что немногих китайцев вдохновляет либеральная демократия западного стиля. 

Что останавливает женщин? 
Когда я написала заглавную статью для июльского/августовского выпуска «The Atlantic» под названием «Почему женщины до сих пор не могут получить всё сразу», я ожидала получить враждебную реакцию от многих деловых американских женщин моего поколения и старше и положительную реакцию от женщин в возрасте примерно 25-35 лет. Я ожидала, что многие мужчины этого более молодого поколения также активно отреагируют, учитывая то, как многие из них пытаются выяснить, как быть со своими детьми, как поддержать карьеры своих жен и реализовывать свои собственные планы. 
Также я ожидала услышать мнение представителей бизнеса о том, были ли предлагаемые мной решения ‑ большая гибкость в выборе места работы, конец культуры обязательного «очного» общения и времени «мужского шовинизма», а также позволение родителям, которые какое-то время не работали или работали неполный рабочий день, конкурировать на равных за высокие посты, как только они снова возвращаются на работу – осуществимы или утопичны. 
То, чего я действительно не ожидала – это такой скорости и масштаба реакции ‑ почти миллион читателей в течение недели и намного больше письменных ответов, а также дебаты на телевидении, радио и в блогах, которые последовали – а также ее глобального охвата. Я провела интервь�� с журналистами в Великобритании, Германии, Норвегии, Индии, Австралии, Японии, Нидерландах и Бразилии; а также были опубликованы статьи об этом выпуске во Франции, Ирландии, Италии, Боливии, Ямайке, Вьетнаме, Израиле, Ливане, Канаде и многих других странах. 
Во многих отношениях статья является лакмусовой бумажкой для отдельных стран, которые проходят собственную эволюцию на пути к полному равенству мужчин и женщин. В Индии и в Великобритании, например, были сильные женщины-премьер-министры в лице Индиры Ганди и Маргарет Тэтчер, а теперь они должны бороться с архетипом женского успеха «женщина как мужчина». 
Скандинавские страны знают, что женщины во всем мире смотрят на них как на пионеров социальной и экономической политики, которая позволяет женщинам быть матерями и успешными профессионалами, делающими карьеру, и которая поощряет мужчин играть равную роль в воспитании детей и ожидает от них этого. Но в них не появляется столько же женщин-руководителей в частном секторе, как в Соединенных Штатах, и, тем более, на высших руководящих должностях. 
Один из основных немецких журналов решил свести мою статью к дебатам о том, как «женщина, делающая карьеру, признает, что лучше быть дома». Другой (более точно) подчеркнул мой акцент на необходимость глубоких социально-экономических преобразований, чтобы женщины имели равные возможности выбора. 
Французы старательно остаются в стороне, даже немного пренебрежительно, как и подобает стране, которая отказывается от «феминизма» как антиженского американского проекта и которая может породить лидера, который является одновременно и опытным, и элегантным, как Кристин Лагард, глава Международного валютного фонда. Конечно, пример ее предшественника, Доминика Стросс-Кана и другие истории о французском мужском поведении, которые считаются явным сексуальным домогательством в закоснелых США, показывают, что, возможно, немного больше феминизма на французский манер является уместным. 
За пределами Европы японские женщины жалуются, как далеко им еще нужно пройти в непреклонно мужской и сексистской культуре. Сейчас в Китае есть целое поколение образованных, наделенных властными полномочиями молодых женщин, которые не уверены, хотят ли они вообще вступать в брак, что связано с ограничениями для их свободы, которые они будут испытывать со стороны мужа (и свекрови). 
Бразильские женщины с гордостью указывают на своего президента Дилму Руссефф, но они также подчеркивают, как много дискриминации еще остается в их стране. В Австралии, с их сильными дебатами о трудовой жизни, женщины указывают на успех Джулии Гиллард, первой женщины премьер-министра, но учтите, что у нее нет детей (так же как у канцлера Германии Ангелы Меркель, первой женщины, руководящей своей страной). 
Глобальный характер этой дискуссии демонстрирует, по крайней мере, три важных урока. Во-первых, если «мягкая сила» означает оказание влияния, потому что «другие хотят того, чего хотите вы», как это называет Джозеф Най, то женщины во всем мире хотят того, за что американские феминистки начали борьбу три поколения назад. 
Во-вторых, американцы, и это не удивительно, могут вынести урок из дебатов, законов и культурных норм других стран. В конце концов, женщины поднялись по политической лестнице быстрее во многих других странах, чем сегодня в США. 
Наконец, это не «женские вопросы», а социальные и экономические вопросы. Общества, которые смогут узнать, как использовать образование и талант половины населения, позволяя женщинам и их партнерам инвестировать в свои семьи, будут иметь конкурентное преимущество в глобальной экономике знаний/инноваций. 
Конечно, сотни миллионов женщин во всем мире могут только мечтать о том, чтобы у них были проблемы, о которых я написала. Последняя неделя принесла новость о еще одном убийстве женщины-правозащитника в Пакистане; доказательства того, что египетские военные могут сознательно использовать сексуальное насилие, чтобы удержать женщин от демонстраций на площади Тахрир в Каире; ужасающий доклад медиа-центра в Нью-Йорке об использовании сирийскими правительственными силами сексуального насилия и группового изнасилования; а также видео того, как командир талибов жестоко казнит женщину за супружескую измену, в то время как его сотоварищи солдаты и жители приветствуют это. 
Это лишь самые крайние случаи физического насилия, с которым сталкиваются многие женщины. Во всем мире более миллиарда женщин сталкиваются с тяжелой и открытой дискриминацией по признаку пола в образовании, питании, медицинском обслуживании и зарплатах. 
Тем не менее, рассмотрим последний, основанный на фактах отчет рассудительного и уважаемого американского журнала. В статье под названием «Женщины в Вашингтоне» National Journal отмечает, что женщины в столице США прошли долгий путь, но «все еще встречают барьеры в карьере, и часто самым большим из них оказывается семья». 
Если «наличие семьи» по-прежнему является препятствием на пути карьерного роста для женщин, но не для мужчин, то это также является вопросом прав женщин (и, следовательно, прав человека). В глобальной дискуссии о работе, семье и обещании обеспечить равенство полов ни одно общество не является исключением. 

Что скрывается за говядиной в Южной Корее? 
НЬЮ-ЙОРК – В начале проходящих яростных протестов в Южной Корее против импортированной из США говядины, весь кабинет южнокорейского президента Ли Мен Бака подал в отставку. На прошлой неделе президент Ли уволил трех из них. 
Ли победил на декабрьских выборах 2007 года, набрав 48,7% голосов, отталкиваясь от платформы «747», в которой он обещал ежегодный рост ВВП на 7%, доход на душу населения в 40000 долларов США, а также вывести Корею на седьмое место среди самых больших экономик мира (с тринадцатого места на сегодняшний день). Во время своей инаугурационной речи он поклялся оживить экономику, укрепить отношения с США, а также продолжать развивать отношения с Северной Кореей. 
Так что же пошло не так? 
Экономический рост замедляется – Банк Кореи уменьшил прогнозные показатели своего роста на этот год до 4,7%, в то время как ОЭСР ожидает рост только на 4,3% – инфляция растет, и некоторые обеспокоены тем, что политика Ли направлена на иностранных инвесторов и крупные предприятия. Ли приходится противостоять также не зависящим от него факторам, таким как растущие цены на нефть и глобальное ограничение кредита. 
Кроме экономики Ли столкнулся с обвинениями в назначении чиновников с сомнительной этической репутацией, а также неповоротливом руководстве (его кличка – «бульдозер»), которое проявляется в его усилиях провести через всю страну сомнительную систему каналов, а также непопулярном предложении приватизировать систему здравоохранения. Кроме того, жесткий подход Ли к Северной Корее – значительно отличающийся от его предшественников – привел к падению его популярности. 
По мере того, как Северная Корея пренебрежительно относилась к международному сообществу на протяжении последних лет, «солнечная» политика двух последних администраций, которая делала упор на мирное сотрудничество до окончательного объединения Кореи, вызывала значительное недовольство. Однако сегодня, когда Северная Корея разрушила ключевые элементы своей ядерной программы, международные переговоры, похоже, начинают приносить плоды, более жесткая позиция Ли уже получает меньше одобрения, чем этого можно было ожидать во время его вступления в должность. 
Накануне этого его правительство согласилось отменить пятилетний запрет импорта говядины из США, как части мер по укреплению двухстороннего сотрудничества, которые за пятилетний период администрации предыдущего президента Но Му Хена видели и взлеты, и падения. В то время как большинство стран Запада приветствовало этот визит, реакция в Корее была гораздо негативнее. 
Многие в Корее считают, что решение по говядине было принято поспешно, без соответствующих консультаций с заинтересованными сторонами. Кроме того, значительная часть корейцев восприняла соглашение Ли как продажность или заискивание перед американцами. 
Похоже, что Ли неправильно оценил силу своей победы на выборах, а также настроения в обществе по некоторым важным направлениям. 
Ли нужно обратиться к оппозиции, как внутри своей партии, так и вне ее, чтобы заключить соглашение или достигнуть компромисса по острым проблемам, которые стоят сегодня перед его администрацией. Ему нужно обратиться к корейцам и продемонстрировать свое желание прислушаться к их заботам и действовать соответствующим образом. 
Положительная сторона этого политического беспокойства заключается в демонстрации силы корейской демократии. Задача Ли заключается в том, чтобы найти лучшее решение, как использовать этот новый всплеск политической активности. 

Какие есть возражения против национальной классификации? 
Несколько лет назад, когда вопросы терроризма, иммиграции и беспорядков в пригороде Парижа были главной темой выпусков новостей во Франции, офицер французской полиции сказал по секрету: «Если речь идёт о торговле каким-либо запрещённым товаром, то явно этим занимаются чернокожие или арабы. Если вам на пути повстречается чернокожий или человек с арабскими чертами, вы говорите сами себе: «Он не похож на француза», а потом вы, должно быть, остановите его для проверки документов». 
Этот офицер полиции привёл пример «классификации по национальному признаку», описанному в учебнике: правоохранительные органы пользуются стереотипами, а не конкретной информацией о поведении, принимая решение задержать, найти или арестовать человека. Классификация по национальному признаку является незаконной в Европе. 
Большинство других стран Европы не ведут статистику по полицейским арестам, классифицируемым по национальному или религиозному признаку. Но частные исследования и отдельные наблюдения рисуют пугающе схожую картину. 
Широко применяе��ая в Германии «добыча данных» в период с 2001 по 2003 годы собрала персональные сведения о 8,3 миллионах человек и не смогла найти ни одного террориста. Аресты и досмотры, осуществляемые под управлением антитеррористических силовых структур в Европе, в результате закончились незначительным количеством обвинений, предъявленных в терроризме, и не привели ни к одному обвинительному приговору. 
Как показывает новый доклад Правовой инициативы гражданского общества, нацеливаясь на национальные меньшинства, полиция отдаляется от тех самых людей, на которых она может рассчитывать в плане сотрудничества и которые могут помочь в проведении расследований. А путём отбора определённой категории людей, среди которых проводится поиск подозреваемых, власти упускают тех, кто не подходит под классификацию. 
Молодой испанец, являющийся представителем национальных меньшинств, выразился так: «Перед выходом на улицу я всякий раз переживаю, что полиция остановит меня и спросит мои документы из-за цвета моей кожи, из-за оттенка моей кожи, из-за того, как я иду». 
Когда полиция пользуется классификацией по национальному признаку, она создаёт себе имидж, который характеризуется жёсткими мерами по отношению к преступности и терроризму. Это усыпляет общественное мнение, требующее решительных антитеррористических действий. 
После сентябрьских атак 2001 года в Нью-Йорке, а затем после взрывов в Мадриде в 2004 году и в Лондоне в 2005 году, правоохранительные органы по ту сторону Европы начали проводить массовые аресты, широко применяя наблюдение за мечетями, проводя аресты и поиск людей, оказавшихся мусульманами, а также использовать другие экстренные меры, которые разрушили жизни – и во многих случаях дискредитировали – законопослушных граждан Европы. 
Поскольку общественная тревога улеглась, а высшее руководство почувствовало меньшее давление, чтобы показывать, что они что-то делают, большинство вопиющих неправомочных действий уменьшилось. Но к подобной практике по-прежнему прибегают, хотя и в меньшей степени, и она может быть извлечена из арсенала всякий раз, когда этого потребуют политические и социальные условия. 
В конце апреля Европейский парламент издал отчет, в котором на первый план выдвигается опасение того, что неограниченный «сбор данных», на которые полагаются, исходя из расовых, национальных признаков, может подвергнуть невиновных людей случайным арестам, ограничениям в передвижении и запретам на получение работы или банковских услуг. Отчет призывает к законной защите против классификации по национальным признакам. 
Решение не в том, чтобы игнорировать опасность терроризма, а в том, чтобы находить угрозу более разумно. За последние два года проект, который наша организация предприняла в сотрудничестве с силами полиции и гражданско-социальными службами в Венгрии и Испании, показал, что, когда задержания контролировались систематически, а информация сообщалась публично, количественное соотношение задержаний, приведших к аресту или другим правоприменениям, в результате действительно повысилось. 
В этом есть смысл. Когда от властей требуют сформулировать основание для подозрения, вероятнее, они будут полагаться на поведенческие факторы, нежели на предвзятое мнение. 
В будущем Европейскому союзу и государствам, входящим в его состав, следует добиваться большего сотрудничества полиции и общественных меньшинств. Европейскому союзу следует бороться с радикализацией, обращаясь к проблеме социального исключения и не допуская смешения консервативной религиозной веры с терроризмом. 
Относясь к людям подозрительно исключительно из-за того, кто они, как они выглядят или где они молятся, а не потому, что они делают или сделали, классификация по национальному признаку угрожает самим моральным основам Европейского союза как союза, построенного на ценностях свободы, демократии, уважения к правам человека и принципам независимости. 

Что случилось с преобразовательным лидерством? 
Президентская кампания этого года в США ознаменовалась призывами потенциальных конкурентов Барака Обамы от Республиканской партии к радикальному преобразованию американской внешней политики. Кампании всегда являются более напряженными, чем действительность, но страны должны осторожно относиться к призывам к преобразовательным изменениям. 
Внешняя политика не играла практически никакой роли на президентских выборах в США в 2000 г. В 2001 г. Джордж Буш-младший начал свой первый срок, не особо интересуясь внешней политикой, но стал преследовать преобразовательные цели после террористических актов 11 сентября 2001 г. Как и Вудро Вильсон, Франклин Рузвельт и Гарри Трумэн до него, Буш обратился к риторике демократии, чтобы сплотить своих сторонников во время кризиса. 
Билл Клинтон также говорил об усилении роли прав человека и демократии во внешней политике США, но в 1990-х гг. большинство американцев хотели, скорее, стабильности и получения дивидендов мирной жизни после окончания «холодной войны», а не изменений. A «Стратегия национальной безопасности», которую Буш начал осуществлять в 2002 г. и которая получила название «Доктрины Буша», провозглашала, что США будут «выявлять и устранять террористов, где бы они ни находились, вместе с режимами, которые их поддерживают». 
Буша нельзя обвинять в просчетах разведки, из-за которых считалось, что у Саддама Хусейна было такое оружие, учитывая, что многие другие страны разделяли данные оценки. Но недостаточное понимание иракского и регионального контекста наряду со слабым планированием и управлением подорвало реализацию преобразовательных целей Буша. 
Журнал The Economist описал Буша, как «одержимого идеей необходимости быть преобразовательным президентом, а не просто функционером, поддерживающим существующее положение вещей, как Билл Клинтон». Тогдашний министр иностранных дел (государственный секретарь) Кондолиза Райс превозносила достоинства «преобразовательной дипломатии». 
Более важны другие лидерские качества, чем обычное разделение на преобразовательных и «деловых» лидеров. Вспомним президента Джорджа Буша-старшего, который не занимался «идеологией», но чье разумное руководство и управление лежали в основе одного из самых успешных периодов американской внешней политики за последние полвека. 
Это также не довод против преобразовательных лидеров во внешней политике США: Франклин Рузвельт и Трумэн внесли решающий вклад. Но, оценивая лидеров, мы должны обращать внимание как на их бездействие, так и на их значительные поступки, на то, что произошло и чего удалось избежать, как говорится, на тех собак, которые лаяли, и на тех, которые не лаяли. 
Мы живем в мире разнообразных культур и очень мало знаем о социальной инженерии и о том, как «строить нации». Когда мы не можем быть уверены в том, как улучшить мир, важным качеством становится осторожность, а грандиозные концепции могут представлять серьезную опасность. 
Во внешней политике, как в медицине, важно помнить клятву Гиппократа: главное – не навредить. По этим причинам очень важны качества деловых лидеров, обладающих хорошими сведениями о контексте. 
Бывший госсекретарь Джордж Шульц, служивший под руководством Рональда Рейгана, однажды сравнил его роль с садоводством: «Постоянная забота о сложном наборе действующих лиц, интересов и целей». Но коллега Шульца по Стэнфордскому университету Кондолиза Райс хотела более преобразовательной дипломатии, не принимавшей мир таким, каков он есть, а стремившейся его изменить. 
Америка не находится в абсолютном упадке; более того, в относительном выражении, существует обоснованная вероятность того, что в ближайшие десятилетия она будет оставаться самой мощной и влиятельной страной. Мы живем не в «пост-американском мире», но мы живем и не в американскую эпоху конца двадцатого века. 
Они также будут бороться с возрастающим числом проблем, требующих использования как силы вместе с другими, так и силы по отношению к другим для получения предпочтительных для страны результатов. Способность Америки сохранять союзников и создавать сети сотрудничества будет важным аспектом ее жесткой (военной) и мягкой (дипломатической) силы. 
Проблема роли Америки в двадцать первом веке заключается не в (слабо обоснованном) «упадке», а в необходимости накопления сведений о контексте для того, чтобы понять, что даже самая большая страна не может достичь того, чего она хочет, без помощи других. Обучение населения пониманию этого сложного глобализированного века информации и тому, что требуется для успешной жизни в нем, будет подлинной задачей для преобразовательного лидерства. 

Что не так в Турции? 
Памуку грозит три года тюрьмы. Попытки Турции наказать и лишить свободы тех, кто не поддерживает официальную точку зрения, убедили меня, что я был прав, когда высказывался против начала переговоров о вступлении страны в Евросоюз. 
В декабре 1999 года Совет Европы придал Турции статус кандидата в члены ЕС, что означало присоединение Турции к Евросоюзу в будущем, без указания конкретной даты. Позже Совет Европы обратился в Еврокомиссию с просьбой решить к октябрю 2004, выполняются ли Турцией политические критерии присоединения к Союзу, включая демократию, верховенство закона и соблюдение прав этнических меньшинств. 
Собственный доклад Комиссии по Турции, подготовленный Гюнтером Верхойгеном, возглавившим затем расширение ЕС, сформировал окончательно мое решение. В докладе упоминалось, что в 2003 году просьбы о политическом убежище в ЕС прислали 21870 человек из Турции, и 2127 обращений было поддержано. 
Тем не менее, Комиссия опубликовала очередной доклад, в котором утверждалось, что реформы продолжаются, хотя и меньшими темпами, и при умеренно-исламском правительстве премьер-министра Эрдогана. Но в докладе были представлены и все еще сохраняющиеся опасения по поводу продолжающихся нарушений прав человека, включая пытки, сохранение слишком сильного влиянии военных, отсутствие настоящей свободы слова, дискриминацию религиозных немусульманских и культурных меньшинств, недостаточность действий за равноправие женщин. 
В марте 2005 полиция силой разогнала демонстрацию, посвященную Международному женскому дню. В мае был запрещен крупнейший профсоюз учителей за поддержку обучения 14 миллионов турецких курдов на их родном языке. 
Резкая нетерпимость проявляется даже в верхних эшелонах власти. Министр иностранных дел Турции, Абдуллах Гюль, резко прервал недавнюю пресс-конференцию в Копенгагене, когда обнаружил в зале курдского журналиста, однако датчане отказались выдворить журналиста. 
Однако даже если эти недостатки будут ликвидированы, Турция не может быть принята в ЕС, поскольку не является европейской страной. Христианство, феодализм, эпоха Возрождения и Просвещения, демократия и индустриализация сделали европейцев такими, какими мы есть, но не сделали этого с турками. 
Более того, присоединение Турции неизбежно привет к присоединению Украины, Беларуси и Молдовы, и возможно Грузии, Армении и Азербайджана. Первые три из этих стран вне сомнения являются более европейскими, чем Турция. 
Комиссия, как гарант всех соглашений Союза, должна обеспечивать эти четыре фундаментальных принципа свободы, Это означает, что она иногда должна советовать государствам членам Союза, а в случае необходимости и заставлять их изменять свои законы. Алкогольная политика в Швеции, закон о Фольксвагене в Германии, а также дискриминационная политика Франции по отношению к иностранным инвестициям являются примерами случаев, сделавших Комиссию не популярной. 
К тому времени, когда я покидал Комиссию, уже имелось около 1500 случаев исправления законов. Короче говоря, членство в ЕС влечет за собой готовность принимать непопулярные меры, оказывающие глубокое влияние на внутренние дела государства. 
ЕС может стать неприемлемо размытым. Именно поэтому бывший президент Франции Валери Жискар д’Эстен предупреждал, что включение Турции приведет к развалу ЕС, а бывший канцлер Германии Гельмут Шмидт говорил: «Присоединение Турции превысит то, что ЕС может вынести…» 
Однако самой главной причиной сопротивления приему Турции является принцип демократии: большинство населения ЕС просто не хочет этого. 

Как должна выглядеть Вторая Бреттон-вудская система? 
НЬЮ-ЙОРК – Те из нас, кто долгое время утверждал, что глобальная международная финансовая архитектура нуждается в глубокой реформе, с одобрением относятся к призыву созвать «Вторую Бреттон-вудскую» конференцию. Подобные призывы появились, конечно же, после российского и азиатских кризисов 1997-1998 годов, однако они не были серьезно восприняты богатыми индустриальными странами. 
«Большой семерке» или ее расширенному варианту, безусловно, идет на пользу демонстрация своего лидерства, однако ни одна фундаментальная реформа не может быть проведена без инклюзивного процесса , в котором равный голос имеют страны как индустриальные, так и развивающиеся, как большие, так и малые. В центре реформистской деятельности должны находиться глобальные институты, а не ситуативные группы стран. 
Обсуждение должно начаться с договоренности о регулирующих принципах . Одним из очевидных принципов является то, что положения должны быть всесторонними, избегать массивных лазеек, которые могли бы привести к таким беспорядкам, как сегодня. 
Необходимо отказаться от зависимости от внутренних моделей финансовых учреждений - основного акцента Второго Базельского соглашения о банковских регулятивных правилах. Подобная стратегия сегодня была признана рискованной, а использование финансовыми учреждениями подобных рискованных моделей может привести к большей неустойчивости. 
Любая новая регулирующая система должна быть основана на хорошо функционирующей сети национальной и региональной властей (все еще отсутствующей в Европейском союзе) и включать в себя действительно международное наблюдение финансовых учреждений с глобальной досягаемостью. Большинство экспертов соглашаются с тем, что Международный валютный фонд не должен находиться в центре регулирующей системы. 
Это помогло бы преодолеть как несправедливость, так и неустойчивость, которые являются врожденной болезнью глобальной резервной системы, основанной на национальной валюте. Сегодняшнюю систему терзают циклы доверия к доллару и периодические потрясения, вызываемые политикой США, которая принимается независимо от своего глобального эффекта, но все же, оказывает влияние на весь остальной мир. 
Это единственный способ предоставить голос развивающимся странам. Многостороннее наблюдение за глобальными несоответствиями, которое Фонд начал в 2006 году, было интересным шагом в данном направлении, однако оно испытывало недостаточную заинтересованность сторон, а так же ограниченность в полномочиях. 
МВФ должен быстро предоставлять кредиты во времена кризисов платёжного баланса, не ставя при этом слишком много условий, в особенности, когда источником кризиса является быстрая инверсия движения капитала или резкое ухудшение торговых отношений. Это сделало бы МВФ похожим на центральный банк и дало ему возможность обеспечивать быстро регулируемую ликвидность, так же, как недавно центробанки развитых стран стали выделять средства в огромных объемах. 
Во всех этих областях МВФ должен активнее использовать региональные институты. В течение последних десяти лет я предлагаю, чтобы МВФ будущего рассматривался в качестве головного учреждения сети регионального резервного фонда – то есть, в качестве системы по структуре близкой к европейскому Центробанку или Федеральной резервной системе США. 
Подобный институциональный проект мог бы быть принят для проведения рациональной политики. Более концентрированная сеть институтов выглядит более приспособленной к гетерогенному международному сообществу, и она должна предоставлять услуги лучшего качества, а также более сильный голос малым странам. 
Текущая система полагается на ситуативные механизмы, которые обычно срабатывают слишком поздно, уже после того, как высокая задолженность оказала разрушающий эффект. Единственным нормальным институциональным механизмом является Парижский Клуб, который работает исключительно с официальным финансированием. 
Сегодняшний финансовый кризис выявил очевидную потребность в реформе международной финансовой архитектуры. Тем не менее, любые вопросы, поставленные на «Второй Бреттон-вудской» конференции, должны быть конкретными в содержании. 



Что может сделать Запад? 
ТБИЛИСИ – Глядя на огромные разрушения, которые нанесла Россия Грузии, можно прийти к выводу, что Кремль достиг своих целей. Однако до сих пор Россия не добилась своей главной цели – избавления от Михаила Саакашвили, продемократического и проамериканского президента Грузии. 
Она разбила армию Грузии, нанесла серьезный урон экономике и внесла разногласия в альянс Запада. На протяжении трех лет она использовала каждую возможность для смещения Саакашвили – провоцируя бунт внутри страны, вводя экономическую блокаду, укрепляя силы анклавов и, в конце концов, проводя военные действия. 
Российские танки стоят всего в 25 милях, и пшеничные поля вдоль главной дороги в Гори горели, подожженные российскими войсками, когда я пробирался через российский блокпосты, чтобы добраться до этого опустошенного, оккупированного города. (Больше всего запомнились пьяные российские солдаты в украденной грузинской военной форме – «потому что она лучше нашей»). 
В ходе проходящих сейчас дебатов о том, как «наказать Россию», важно помнить, что главная линия фронта все еще находится в Грузии. Разговоры об отмене проведения зимних Олимпийских игр 2014 года или исключении России из G-8 могут (а может и нет) оказать некоторое влияние на Кремль, однако наиболее важным, что сегодня может сделать Запад, является укрепление правительства в Тбилиси. 
Сильная личная неприязнь между этими двумя людьми покрыта двумя веками покрытой шрамами истории отношений России и Грузии. Многие говорят, что Путин просто «забывает» о ней, когда обсуждается успех Саакашвили, который перевел свою страну из состояния, близкого к банкротству, в золотой век экономического роста и самому высокому уровню притока иностранных инвестиций по отношению к ВВП. 
(Его предшественник Эдуард Ш��варднадзе был опасно незащищен во время нескольких покушений на него, которые, как считают многие, управлялись Россией.) Кремль сейчас делает ставку на то, что экономика Грузии рухнет, ее валюта обвалится и несчастное население под руководством какого-нибудь оппозиционного лидера (вероятно ставленника России), заставит уйти Саакашвили. 
Премьер-министр Владимир Гургенидзе оценивает, что восстановление железнодорожных путей, мостов, портов и другой инфраструктуры обойдется по крайней мере в 1 миллиард долларов США; в эту сумму не входит гуманитарная реабилитация, затраты на обустройство беженцев или восстановление армии Грузии. Гургенидзе также предсказывает негативные экономические последствия, рост дефицита бюджета и резкое сокращение доходов от туризма, который только начинал набирать силу в этой красивой стране. 
Конгресс проведет только краткую сессию перед выборами, и дополнительное ассигнование будет одобрено, только если президент Буш сможет убедить обе партии в необходимости этой меры. Даже если этот вопрос будет отложен на следующий год, незамедлительное предложение Буша и поддержка со стороны обоих кандидатов окажет моральную поддержку Грузии. 
Саакашвили, безгранично талантливый 41-летний мужчина, спас свою страну от развала в 2003 году. Однако ему нужно стратегически оценивать будущее. 
В одном из случаев он бранил европейцев за недостаточную помощь – неразумная тактика для стремящегося в члены ЕС – а также нелестно высказывался в отношении России, что, хотя и понятно, только увеличивает угрозы его безопасности. Саакашвили не может переместить свою крошечную страну в Мексику. 
(Невнимательность Буша к этой русской угрозе – о чем свидетельствует его объятие с Путиным в Пекине, в то время как российские танки въезжали в Грузию – может дать поводы Кремлю думать, что это вторжение может сойти им с рук.) И хотя Запад не будет воевать из-за Грузии, Россия должна понять, что ей придется заплатить за использование силы или за угрозу применения силы против соседей, которые некогда входили в советское пространство. 
Правила мира после холодной войны меняются – однако не к конечной выгоде России, недооценившей объединяющее воздействие, которое ее поступки будут оказывать на Запад. То, что обе стороны предпримут в течение ближайших недель, и определит развитие этих отношений – в особенности для Грузии. 

Что ожидать от 44-го президента 
Американская президентская кампания не является исключением. Кандидаты от демократической и республиканской партий делают все возможное, чтобы дистанцироваться от нынешнего непопулярного президента и друг от друга за оставшиеся недели до американского голосования. 
Есть достаточное основание для того, чтобы большое внимание уделялось отличиям во внешней политике этих двух кандидатов, которые по многим направлениям очевидны и существенны. Однако между ними все еще можно найти и сходство, частично потому, что некоторые из их разногласий не так резко выражены, как кажется, частично потому, что давление, которому подвергнется будущий президент Соединенных Штатов, несомненно ограничит то, что мог бы сделать каждый из двух кандидатов, будучи у власти. 
Джон Маккейн подчеркивает, как значительно улучшилась ситуация с начала 2007 года, когда количество военнослужащих было увеличено и была пересмотрена стратегия США. Экспертов можно было бы простить за то, что они думают, что кандидаты говорят о двух абсолютно разных конфликтах. 
Не имеет значения, кто выиграет в ноябре; понятно, что Ирак не будет доминировать во внешней политике США в такой степени, в которой он доминировал последние годы. Мы вступаем в после иракский период американской внешней политики. 
Наоборот, США возьмет на себя больше обязательств по Афганистану, и количество военнослужащих возрастет. За этим предсказанием стоит широко распространенное мнение, что тенденции в Афганистане (в отличие от Ирака) негативны и что США должны увеличить там свое военное присутствие и пересмотреть стратегию, чтобы Талибан не стал хозяином положения. 
Здесь Абама более склонен совершать односторонние военные рейды против терроризма, если возникнет такая возможность. Но кто бы ни был избран президентом, ему предстоит трудный выбор, если Пакистан, у которого есть ядерное оружие, не сможет или не захочет действовать в качестве американского партнера и выполнить свои обязательства в борьбе против терроризма. 
При следующем президенте США больше не будет обузой для международных попыток создания глобального режима, который ограничит распространение парниковых газов. Результатом этой возможной эволюции в политике США станет смещение давление на другие страны, в частности Китай и Индию, и введение некоторых ограничений на их экономическое поведение. 
Одним из его первых решений будет применение запрета на все формы пыток. Также, в первую очередь, ожидается принятие решения о закрытии базы в заливе Гуантанамо, где подозреваемые в терроризме содержатся без суда в течение многих лет. 
Победитель, несомненно, одобрит новую дипломатическую инициативу, направленную на остановку попыток Ирана самостоятельно обогатить уран. Менее ясны детали такой инициативы и что США будут делать, если она провалится. 
Несмотря на такие различия, оба будут осуществлять политику более близкую к политике второй команды Буша, чем первой. С большими военными расходами и находящейся в бедственном положении экономикой у будущего президента часто не будет другого выбора, кроме как просто говорить. 
Конгресс играет огромную роль в торговой политике, и почти полная уверенность в том, что большинство демократической партии в Конгрессе увеличится после выборов, означает, что протекционизм также усилится. Тяжелые для экономики времена затруднят осуществление поддержки торговых соглашений, несмотря на значимость в настоящее время фирм, ориентированных на экспорт, для американской экономики. 
Но и здесь существует больше сходства, чем можно заметить из дебатов и кампании. Аспекты внешней политики следующего президента находятся именно здесь, и надо посмотреть, смогут ли эксперты понять так же хорошо смысл того, что не сказано, как того, что сказано вслух. 

Что же пошло не так с Америкой 
Последний выпуск глобального опроса мнений в рамках программы Pew Global Attitudes Survey показывает, что в 12 из 15 опрошенных стран одобрение политики Соединенных Штатов снова снизилось, грустное отражение потери страной своего имиджа. Как же Америка может вернуть международную законность? 
Спустя почти два десятилетия после развала советской империи на первый план выходит преобладающее чувство упущенных возможностей. У Соединенных Штатов в конце Холодной Войны была уникальная возможность использовать свое великодушное и просвещенное превосходство для того, чтобы установить более эффективный международный порядок. 
Действительно, в течение этого неминуемо короткого и хрупкого “униполярного момента” Клинтону, вероятно, подсказывала интуиция, какими должны быть новые обязанности Америки, но он не справился. Поражение Демократов на промежуточных выборах в 1994 году, а затем дело Моники Левински, помешало эффективности одного из самых энергичных и одаренных президентов Америки. 
В отличие от этого Джордж В. Буш не терял времени. Он сделал еще хуже: он просто сделал неправильный поворот – и он сделал его перед 9/11, травмирующим событием, которое укрепило, но не создало, манихейское представление Америки о себе и своей роли в мире. 
Три недавних примера объясняют, что пошло не так с Америкой, ее потерю уникального статуса и ее возрастающий имидж фанатичной и безнравственной, если не дестабилизирующей, силы в мире. 
В строго правовом смысле в нем нет ничего неправильного, так как Индия никогда не подписывала Договор о Нераспространении Ядерного Оружия. Но в психологическом и политическом смысле подписанная сделка может быть воспринята только как узаконивание ядерных амбиций Ирана, не говоря уже о Северной Корее. 
Режимы, которые систематически нарушают права человека, быстро воспользовались каждым эпизодом проступков США. При их собственном положении с правами человека под вопросом, Соединенные Штаты, которые были учителем демократии послевоенного мира, находятся в гораздо более слабом положении, чтобы давать уроки и устанавливать стандарты. 
При этом не кончается там и внешнее лицемерие. В то время, когда "демократия" и "демократизация" стали лозунгами внешней политики США, нормализация дипломатических отношений с Ливией Гаддафи, не говоря уже о снисходительности к Египту и Саудовской Аравии едва ли повышает доверие Америке. 
В глобальном смысле контраст между тем, что говорит Америка и что она делает, стал вопиющим. В феврале 2005 года в своей главной речи в Париже во время своего первого визита за границу в должности Госсекретаря Кондолиза Райс сформулировала амбиции Америки в мире. 
Напротив, провалы в политике Соединенных Штатов еще больше способствовали уменьшению законности власти Америки. Несмотря на недавнюю смерть Заркауи в Ираке, ситуация там, а также в Афганистане, не оправдывает продолжающийся оптимизм администрации Буша. 
По мере того, как уменьшается законность Америки, новые актеры появляются на мировой арене – или возвращаются на “бис”. В настоящее время Россию и Китай объединяют не только сделки в области энергетики, но и убеждение обеих стран в том, что их время пришло, и что внешнему миру они нужны больше, чем им нужен внешний мир, особенно США. 
Соединенным Штатам сейчас как никогда нужны союзники, поскольку мир возвращается к своему довоенному мультиполярному состоянию. Конечно, учитывая реальное военное превосходство Америки, я бы назвал это “асимметричной мультиполярностью”. 
Следующий президент Соединенных Штатов должен быть в состоянии извлечь выгоду из фундаментального оптимизма, прагматизма и активности американцев. Но ему или ей предстоит тяжелая борьба, чтобы доказать миру, что Америка может быть силой добра, демократическим маяком, который заботится о планете и живет согласно нормам, которые он устанавливает для других. 

Что же случилось со страхованием заработной платы? 
Внимание и обеспокоенность общественности всё больше концентрируются на новых угрозах для наших заработных плат и средств к жизни, вызванных глобализацией и развитием информационных технологий. Тем не менее, ощущается нехватка конструктивного обсуждения новых идей, касающихся способов противостояния этим угрозам. 
Мы, конечно, всё ещё сочувствуем тем людям, которые по достижении среднего или пожилого возраста, обнаруживают, что их заменяют низкооплачиваемыми работниками, проживающими в другой части мира, а, может, даже компьютером или роботом. Но будем ли мы как-нибудь сопротивляться данным угрозам? 
Как тогда казалось, идея была проста: правительство защитит людей от риска потерять работу и оказаться неспособными найти новую работу с такой же зарплатой. Государственная программа страхования предполагала выплату таким людям части (скажем, половины) от разницы между предыдущей и новой зарплатой в течение определённого периода времени, например, двух лет. 
Впервые данная идея была предложена Робертом З. Лоуренсом и Робертом Лайтоном в их книге «Спасение свободной торговли», опубликованной в 1986 году и воскрешённой в 2001 году в статье Лайтона и Лори Клетцер. Данное предложение вызвало интерес. 
Однако, несмотря на широкое международное одобрение, страхование зарплаты до сих пор не является значительным фактором мировой экономики. А должно бы. 
Одним из преимуществ страхования зарплаты является то, что это, возможно, более эффективный способ финансирования программ обучения без отрыва от производства, а не традиционных государственных программ профессионального обучения. Часто, окончив обучение по государственной программе, люди не справляются с новыми требованиями к работе, предполагающими повышение зарплаты. 
Но правительства, опасаясь высоких издержек на страхование зарплаты в случае, если его предоставить большому количеству людей, не пожелали применить его в широких масштабах. Например, программа Соединённых Штатов по страхованию зарплаты применяется только к работникам старше 50 лет, занятым в потенциально «уязвимых» отраслях и имеющим, по определению министра труда, не переходящие навыки. 
Слабость сегодняшней программы страхования зарплаты заключается в том, что она предусматривает выплаты только в течение ограниченного отрезка времени и рассчитывает обеспечить долгосрочный эффект посредством побуждения людей заняться переподготовкой. Однако в действительности потеря высокооплачиваемой работы может оказаться пожизненной, поэтому предполагаемое обучение, связанное со страхованием зарплаты, может быть неэффективным для 50-летнего человека, потерявшего работу. 
В своей книге «Новый финансовый порядок: риск в ХХI столетии», вышедшей в 2003 году, я предложил другую идею, которую назвал «страхование средств к жизни». Как подразумевает название, страхование средств к жизни предназначено для обеспечения чего то большего, чем просто кратковременных выплат и субсидий на переподготовку. 
С помощью страхования средств к жизни частный страховщик будет выплачивать часть дохода держателю страхового полиса, если уровень среднего дохода в отрасли или регионе, где занят застрахованный работник, значительно уменьшается. Кроме того, данные выплаты будут продолжаться до тех пор, пока уровень зарплаты остаётся низким, а не в течение пары лет (или другого произвольного периода). 
Одна из причин, из-за которой государственные программы по страхованию зарплаты должны быть ограничены по времени, заключается в том, что здесь существует «моральная опасность»: есть риск того, что люди станут ленивыми и охотнее будут устраиваться на низкооплачиваемую работу, продолжая получать выплаты, которые уравнивают их доходы с зарплатой более востребованных специалистов. Но к страхованию средств к жизни это не относится, т.к. выплаты будут зависеть от повышения или понижения индексов дохода, которые не зависит от отдельных работников. 
Поскольку размер премий станет определяться рынком, то он будет выше у людей тех профессий, которые рынок посчитает находящимися под угрозой из-за привлечения иностранных ресурсов или технических изменений. Это, в свою очередь, даст работникам ясное предупреждение и стимул заранее предвидеть возможность потери работы. 
И страхование зарплаты, и страхование средств к жизни обладают важными функциями противодействия рискам. В самом деле, в будущем будет необходимо придумывать много новых, государственных и рыночных, способов противодействия личному риску рабочих во всём мире. 

Что тормозит мировую экономику? 
По данным доклада ООН «Мировая экономическая ситуация и перспективы 2016 года», средние темпы роста экономики в развитых странах после кризиса снизились более чем на 54%. Около 44 миллиона человек в этих странах являются безработными, что примерно на 12 млн больше, чем в 2007 году; при этом инфляция достигла низшего уровня со времён кризиса. 
Это удивительно, поскольку, обладая развитой экономикой с полностью открытыми капитальными счетами, эти страны должны были выиграть от свободного движения капитала и международного распределения рисков и, тем самым, ощутить лишь незначительную макроэкономическую волатильность. Кроме того, социальные выплаты, в том числе пособия по безработице, должны были помочь домохозяйствам стабилизировать уровень потребления. 
Однако политика, доминировавшая в посткризисный период (фискальное сжатие и меры количественного смягчения, предпринятые основными центральными банками), практически никак не помогла стимулировать потребление домохозяйствами, а также инвестиции и рост экономики. Напротив, она привела лишь к ухудшению ситуации. 
В США количественное смягчение (сокращённо QE) не привело к росту потребления и инвестиций частично из-за того, что львиная доля дополнительной ликвидности вернулась обратно в центральные банки в виде избыточных резервов. Закон 2006 года о смягчении регулирования финансовых услуг, который разрешил ФРС выплачивать проценты по обязательным и избыточным резервам, фактически подорвал ключевой смысл политики QE. 
Более того, когда финансовый сектор оказался на грани краха, был принят закон о чрезвычайной экономической стабилизации 2008 года, сдвинувший дату начала выплат процентов по банковским резервам на три года (на 1 октября 2008 года, вместо 2011 г.). В результате, избыточные резервы банков в ФРС резко выросли – со среднего уровня $200 млрд в 2000-2008 годах до $1,6 трлн в 2009-2015 годах. 
Это можно назвать щедрой (и по большей части скрытой) субсидией ФРС финансовому сектору. А благодаря недавнему повышению ФРС процентных ставок размер этой субсидии вырастет в этом году ещё на $13 млрд. 
Неверные стимулы – это лишь одна из причин того, что многочисленные ожидавшиеся выгоды от низких процентных ставок так и не материализовались. Благодаря политике количественного смягчения процентные ставки сохранялись на уровне, близком к нулю, на протяжении почти семи лет, и это должно было стимулировать правительства развитых стран больше занимать для инвестиций в инфраструктуру, образования и социальный сектор. 
Доклад ООН также ясно показывает, что и частные инвестиции в странах развитого мира не росли теми темпами, которых можно было бы ожидать на фоне сверхнизких процентных ставок. В 17 из 20 крупнейших развитых стран темпы роста инвестиций в период после 2008 года оставались ниже, чем в докризисные годы, а пять стран столкнулись со снижение уровня инвестиций в 2010-2015 годах. 
Однако вместо того, чтобы инвестировать, они потратили полученные деньги на выкуп собственных акций или покупку других финансовых активов. Тем самым, политика количественного смягчения способствовала резкому росту уровня закредитованности, а также увеличению капитализации рынка и прибыльности финансового сектора. 
Ясно, что сдерживание процентных ставок на уровне, близком к нулевому, не обязательно ведёт к повышения уровня кредитования или инвестиций. Если банкам предоставлена свобода выбора, они выбирают безрисковую прибыль или даже финансовые спекуляции, а не кредитование, которое могло бы помочь решению важной задачи экономического роста. 
Между тем, если Всемирный банк или Международный валютный фонд предоставляют дешёвые деньги развивающимся странам, они называют условия, что с этими деньгами можно делать. Для достижения желаемого эффекта политика количественного смягчения должны была сопровождаться не только официальными мерами по восстановлению ослабших каналов кредитования (особенно предназначенных для малых и средних предприятий), но также определением конкретных целевых показателей кредитования для банков. 
Сверхнизкие процентные ставки принесли мало пользы развитым странам, но они дорого обошлись развивающимся странам. Непреднамеренным (хотя и ожидаемым) последствием монетарного смягчения стал резкий рост трансграничного движения капиталов. 
Более того, в посткризисный период рост инвестиций в развивающихся странах значительно замедлился. А в этом году развивающиеся страны (в сумме), как ожидается, впервые с 2006 года зафиксируют чистый отток капитала, который достигнет $615 млрд. 
Похоже, что море ликвидности в непропорциональных размерах пошло на создание финансовых накоплений и надувание пузырей на рынках активов, а не на укрепление реальной экономики. И хотя по всему миру котировки акций резко упали, рыночная капитализация, измеряемая как доля мирового ВВП, остается высокой. 
Существует другая политика, дающая надежду на восстановление устойчивого и инклюзивного экономического роста. Она начинается с переписывания правил рыночной экономики с целью гарантировать большее равенство и долгосрочное мышление, а также с обуздания финансовых рынков эффективным регулированием и соответствующей структурой стимулов. 
Однако столь же необходим значительный рост государственных инвестиций в инфраструктуру, образование и технологии. Их следует финансировать (по крайней мере, частично) за счёт введения экологических налогов, в том числе углеродных налогов, налогов на монополии и другие виды ренты, ставшие слишком распространенными в рыночной экономике и активно способствующие увлечению неравенства и замедлению росту экономики. 
Мнения, высказанные здесь, не отражают мнение Организации Объединённых Наций или её государств-членов. 


Когда сталкиваются демократии 
Многополярный характер сегодняшней международной системы вновь будет продемонстрирован на предстоящем саммите «Большой двадцатки» в Лос-Кабосе в Мексике. Глобальные проблемы больше не решаются, кризисы не управляются, а глобальные правила не определяются, за исключением того, как это реализуется по старинке, в основном западными державами. 
Пять постоянных членов Совета Безопасности Организации Объединенных Наций («P-5») до сих пор отстаивают свое право накладывать вето на резолюции, а их военная мощь не имеет себе равных. Но они больше не могут распоряжаться достаточными ресурсами, компетентностью и легитимностью, чтобы справиться с глобальными вызовами или кризисами самостоятельно. 
Также вряд ли в обозримом будущем какой-нибудь клуб стран, такой как «Большая семерка» или «Большая восьмерка», вновь возьмет на себя статус квази-гегемона. Даже «Большая двадцатка» в ее нынешнем составе не в состоянии на самом деле представить силу, которая сможет и захочет определить двадцать первый век. 
Для Соединенных Штатов, Европейского Союза, Японии и других членов «Старого Запада» хорошей новостью является то, что большинство новых держав, которые позиционируют себя для более активной роли, также являются демократиями. В «Большой двадцатке» только два государства ‑ Китай и Саудовская Аравия ‑явно не хотят быть либеральными демократиями, в то время как третья – Россия ‑ превратилась в самодержавие с демократическим фасадом. 
Например, они расходятся во мнениях относительно политики в области климата, видя угрозу для развития. Кроме того, в то время как средние и большие державы не всегда находят согласие, они, как правило, более скептически относятся как к международным санкциям, так и к военному вмешательству. 
Более того, некоторые из наиболее важных этих стран существенно отличаются от США, а часто и от ЕС относительно правильного подхода к региональным конфликтам, особенно на Ближнем Востоке. Так, в 2010 году США вступили в серьезный дипломатический конфликт с Турцией и Бразилией относительно того, как действовать в конфликте с Ираном по его ядерной программе. 
Различия также очевидны там, где новые демократические большие или средние державы сформировали новые группы или клубы, такие как страны БРИК, вместе с недемократическими державами. Индия, Бразилия и Южная Африка прагматически используют такие форматы, отстаивая свои интересы или просто демонстрируя свой увеличившийся международный вес. 
Тем не менее, наряду со многими другими государствами на глобальном Юге, Россия и Китай, как правило, отстаивают принцип невмешательства, и они, как правило, неохотно поддерживают любые американские или европейские попытки проецировать демократию и защиту прав человека на другие страны. 
Немало политиков в США и Европе отреагировали с удивлением и даже раздражением на попытки этих новых демократических держав преследовать свои собственные интересы на мировой арене. Такая реакция частично отражает старое мышление, уходящее корнями во времена холодной войны, когда демократические государства могли отличаться по деталям, но договаривались по основным вопросам международной политики. 
В противоположность этому, центральным элементом сегодняшнего глобализованного, многополярного мира является то, что разделяемые демократические ценности не являются гарантией согласия по существенным вопросам международной политики. Чем больше демократии, тем больше вероятность возникновения конфликтов интересов и различий между демократическими странами. 
Пример США наглядно показывает, что великие демократические державы часто преследуют свои интересы, мало заботясь о глобальном общем благе, которое определили другие. 
Другими словами, международный порядок становится все более плюралистическим. Задача установившихся западных демократий состоит в принятии и адаптации таких «демократических различий» на международном уровне, а также в создании многосторонних коалиций для управления проблемами или их решения. 
В принципе, ЕС находится в лучшем положении, чем США (и, конечно, чем Китай), чтобы взять на себя эту задачу. Европейцы имеют хорошую практику в работе с различиями и в формировании консенсуса между государствами, имеющими одинаковую позицию по принципиальным вопросам. 

Когда врачи убивают 
ПРИНСТОН. Из всех аргументов против добровольной эвтаназии, самым убедительным является «скользкий путь»: однажды позволив врачам убивать пациентов, мы не сможем ограничиться убийством только тех людей, которые сами хотят умереть. 
Пока не существует свидетельств подобному утверждению, даже после многих лет легального самоубийства с помощью врача или добровольной эвтаназии в Нидерландах, Бельгии, Люксембурге, Швейцарии и американском штате Орегон. Но недавние разоблачения того, что произошло в больнице Нового Орлеана после урагана Катрина, указывают на истинную опасность, исходящую совсем от другого источника. 
Когда Орлеан был затоплен в августе 2005 года, поднимающаяся вода отрезала Мемориальный медицинский центр, муниципальную больницу, в которой находилось более 200 пациентов. Спустя три дня разразился ураган, в больнице не было электричества, прекратилась подача воды, и туалеты больше не смывались. 
В удушающей жаре врачам и медсестрам было тяжело ухаживать за выжившими больными, которые лежали на запачканных кроватях. Помимо общего беспокойства, была боязнь того, что закон и порядок в городе отсутствуют и что сама больница может стать мишенью вооруженных бандитов. 
Преимущество получили те, кто был в лучшем состоянии здоровья и мог ходить. Прибыла полиция штата и сказала персоналу, что в связи с общественными беспорядками все должны покинуть больницу к семнадцати часам. 
На восьмом этаже Джанни Бургесс, 79-летняя женщина с прогрессирующим раковым заболеванием, была на капельнице с морфием и находилась близко к смерти. Чтобы ее эвакуировать, ее нужно было бы нести вниз шесть лестничных пролетов, и это потребовало бы внимания медсестер, которые нужны были повсюд��. 
По словам Финк, Анна Поу, еще один врач, сказала медсестрам, что еще несколько пациентов на седьмом этаже были слишком больны, чтобы выжить. Она вколола им морфин и другой наркотик, который замедлял их дыхание, пока они не умерли. 
По крайней мере одному из пациентов, которого укололи летальной комбинацией наркотиков, как оказалось, не угрожала опасность неминуемой смерти. Эммет Эверетт был мужчиной в возрасте 61 года, который был парализован после аварии за несколько лет до этого и был в больнице для проведения операции в связи с непроходимостью тонкой кишки. 
В 1975 году группа врачей спросила папу Пия XII, дозволено ли использовать наркотики, чтобы подавить боль и сознание, «если можно предвидеть, что использование наркотиков укоротит жизнь». Папа ответил, что дозволено. 
Действие, которое имеет два результата, один хороший, а другой плохой, может быть дозволено, если предполагался хороший результат, а плохой результат являлся просто нежелательным последствием достижения хорошего результата. Большое значение имеет то, что ни замечания папы, ни « Декларация об эвтаназии », не делают акцента на важности получения добровольного и информированного согласия пациентов, где это только возможно, прежде чем их жизнь будут сокращена. 
Согласно доктрине двойного эффекта, два доктора могут внешне сделать то же самое: то есть, они могут дать пациентам в идентичных условиях идентичную дозу морфия, зная, что эта доза сократит жизнь пациента. При этом один врач, который намеревается облегчить пациенту боль, действует в соответствии с хорошей медицинской практикой, в то время как другой врач, который намеревается сократить пациенту жизнь, совершает убийство. 
Только «очень наивный врач» мог бы подумать, что если ввести человеку много морфия, то это не «отправит его преждевременно на тот свет», – сказал он Финк, а затем резко добавил, – «Мы убиваем их». По мнению Кука, грань между чем-то этическим и чем-то незаконным такая тонкая, что почти не ощутима. 
Измученные, после 72 часов почти без сна, стараясь изо всех сил ухаживать за своими пациентами, они были не в лучшем положении, чтобы принимать трудные этические решения. Доктрина двойного эффекта, если ее понимать правильно, не оправдывает того, что сделали врачи; но, приучая их к практике сокращения жизни пациентов без получения их согласия, кажется, подготавливает почву для намеренного убийства. 
Мыслители римско-католической церкви были среди тех, кто громче всех выдвигал аргумент «скользкого пути» против легализации добровольной эвтаназии и против смерти при содействии врача. Им бы пошло на пользу изучение последствий их собственной доктрины. 


Когда Франция говорит «нет» 
Не так давно американский политический аналитик сравнил потерю Францией влияния в Европе после того, как французские избиратели проголосовали против европейского конституционного договора на референдуме 2005 года, с капитуляцией Франции в 1940 году. Дерзкая аналогия, но удачная ли? 
В обоих случаях была сделана крупная историческая ошибка. Франция в значительной степени являлась инициатором обоих договоров, добилась их­­­ принятия своими европейскими партнерами, и в конечном счете наложила вето на собственную инициативу. 
Оборонный договор был бы также подкреплен планами создания Европейского политического сообщества, главные черты которого должны были быть определены конституционной комиссией, укомплектованной членами национальных парламентов. Эта комиссия была бы предшественницей Конвенции по вопросам будущего Европы 2003-2004 годов, разработавшей под председательством бывшего президента Франции Валери Жискар д’Эстена конституционный договор. 
Политическое сообщество 1950-х годов, принять которое Франция убедила пятерых своих европейских партнеров, должно было поглотить Европейское объединение угля и стали и Европейское оборонное сообщество. Оно должно было иметь дипломатические и военные полномочия, а также законодательное собрание наподобие сегодняшнего Европейского парламента, также как конституционный проект ЕС 2005 года расширил бы полномочия Европейского парламента и учредил бы должность Европейского министра иностранных дел. 
Политические партии, мобилизовавшие оппозицию Европейскому оборонному сообществу, опасались ремилитаризации Германии и угрозы суверенитету Франции. Сегодня тем, кто проголосовал против Европейской конституции, удалось заклеймить Европу как «угрозу». 
В 1950-х годах министры иностранных дел шести стран-основоположников этой идеи быстро обратились к своему бельгийскому коллеге Полю-Анри Спааку за свежими предложениями. В результате интенсивных дискуссий между шестью государствами и особенно Францией и Германией Римский договор был разработан и подписан через два года после фиаско с Европейским оборонным сообществом. 
Для сравнения: через два года после референдумов во Франции и Нидерландах нет даже признаков «плана Б», несмотря на утверждения французских политиков, которые помогли мобилизовать оппозицию европейской конституции. Франко-германский локомотив Европы сломался, и процесс ратификации остановился, хотя страны-члены, которым еще предстоит ратифицировать договор, могли бы завершить процесс ратификации. 
Утрата Францией влияния в Европе больше не поставлена на карту, потому что понятие влияния предполагает, что важнейшей заботой стран-членов ЕС является преследование собственных национальных интересов. Если бы главной целью в Европе было получение преимущества над остальными, это создало бы постоянный конфликт. 
Один журналист недавно выразил мнение, что особая роль Франции в Европе объясняется ее «центрированностью», имея ввиду, что французы в одинаковой степени открыты по отношению к миру и привязаны к собственной нации. Они успешно принимают участие в рыночной экономике, одновременно стараясь сохранить эгалитарную социальную модель. 
Отказ от конституции ЕС запятнал этот образ сбалансированной Франции. Действительно, сами французы первые сетуют на свое безрадостное положение, изобретя новое понятие - “la déclinologie” – для описания этой потери уверенности в себе. 
Более того, непринятие конституции дало новое основание для евро-скептицизма в других странах-членах. Надо признать, что рост популизма в Европе не дело рук французов; национализм уходит корнями глубоко в историю Европы и имеет много причин. 
Европейцам необходимо признать, что сила в единстве и что европейскую интеграцию нельзя гарантировать без общей конституционной структуры, способствующей созданию общего самосознания. До тех пор, пока мы не начнем мыслить понятиями европейского суверенитета, а не волноваться о риске для национального суверенитета, преодолеть сегодняшний кризис не удастся. 

Когда Индия голосует 
В начале этого месяца должно реализоваться самое масштабное в истории право голоса, по мере того как индийские избиратели направятся к избирательным урнам, чтобы выбрать новый национальный парламент. Со времени обретения Индией независимости это право использовалось уже 14 раз. 
В этот раз список избирателей включает 714 миллионов человек, превышая на 43 миллиона человек предыдущий список избирателей на всеобщих выборах 2004 года. Избиратели будут направляться в 828804 избирательных участков, разбросанных по всей стране для того, чтобы проголосовать за более чем 5000 кандидатов из семи национальных политических партий, а также несколько государственных и другие партии. 
Этот процесс должен задействовать четыре миллиона служебных лиц, а также 6,1 миллиона полицейских и гражданских лиц. Количество участников столь огромно, что выборы будут проходить в пять этапов, и закончатся только 13 мая, что повлечет за собой перемещение избирательного и охранного персонала из штата в штат по мере завершения процесса в каждом из мест. 
Новый парламент будет созван 2 июня для избрания национального правительства в наследование уходящей администрации премьер-министра Манмохан Сингха. Выборы в Индии под руководством автономной (и всемогущей) Избирательной комиссии Индии, представляют собой чрезвычайное событие не только по причине своего непревзойденного масштаба. 
(Есть даже избирательная урна для одного избирателя, который живет слишком далеко от цивилизации, чтобы добраться до другого избирательного участка.) 
На этом экзотика не заканчивается. Поскольку среди избирателей так много неграмотных, Индия изобрела партийный символ, чтобы избиратели, которые не могут прочитать имя своего кандидата, в любом случае могли проголосовать за него или нее, опознав символ. 
Символы варьируются от раскрытой ладони правящего Индийского национального конгресса до лотоса Бхаратия Джаната Парти (Bharatiya Janata Party) до разных вариантов молота и серпа значительного количества коммунистических партий Индии. Независимые кандидаты могут выбирать из ряда альтернатив, от крикетной биты до разных крупных животных. 
Индия также стала первой страной, использовавшей несмываемый знак на ногте избирателя, чтобы отметить, что он уже отдал свой голос. На каждых выборах кто-то «открывает» новое химическое вещество, которое позволяет смыть этот знак и проголосовать дважды, хотя это вряд ли сможет значительно изменить ситуацию в случае с таким огромным электоратом, как в Индии, где каждый член парламента представляет более двух миллионов людей. 
В любом случае выборы в Индии имеют честную репутацию. На этих выборах, как и на предыдущих, голоса будут регистрироваться в электронных машинах голосования, изобретенных в Индии, сочетающих в себе преимущества простоты, надежности и прочности. 
Выборы также отличались неприменением насилия. Было время, когда в определенных частях Индии рабочие могли заполнить избирательные урны в пользу определенного кандидата, а политические партии могли «захватить» избирательные урны. 
Ничто (кроме смерти основного конкурента) не прерывает это предприятие. Выборы представляют собой продолжительный спектакль свободной Индии, который дает возможность иностранным журналистам напомнить миру о том, что Индия – это самая большая демократия. 
Сегодня индийцы не сомневаются в том, что выборы состоятся, что они будут свободными и честными и что они приведут к действительной передачи власти. В мире немного развивающихся стран, в которых действуют это правило, и еще меньше тех, в которых также распространены бедность и неграмотность. 

Мир после повышения ставки ФРС 
В последний раз ФРС повышала учетную ставку в 2006 году, то есть до мирового финансового кризиса, затормозившего экономический рост и вынудившего ФРС и другие центральные банки снизить ставки практически до нуля и прибегнуть к политике так называемого количественного смягчения (QE), чтобы закачать деньги в экономику развитых стран. 
А это означает, что FOMC, опасающийся надувания пузырей стоимости активов, в какой-то момент решит, что учетную ставку в США надо повысить. Это может быть хорошим решением для экономики США (а может и не быть, в зависимости от времени его принятия), но что оно будет означать для всего остального мира? 
В середине 2013 года, когда ФРС объявила, что будет постепенно сворачивать применение нетрадиционных мер денежно-монетарной политики (к примеру, масштабный выкуп ипотечных облигаций), рынки развивающихся стран пострадали от значительного оттока капитала. Иными словами, даже когда ФРС лишь намекает на ужесточение монетарной политики, другие страны уже начинают страдать. 
С тех пор как ФРС начала притормаживать программу количественного смягчения, начались бесконечные спекуляции на тему, когда же закончится её нынешняя, очень комфортная монетарная политика. Участники рынка – как кредиторы, так и заёмщики – понимают, что у «лёгких денег» ограниченный срок действия. 
Однако, оценивая намерения FOMC, важно помнить, что мандат ФРС заключается в содействии достижению государственных экономических целей США. Это означает, что ФРС должна думать не только о желаемом уровне инфляции в США (её целевой уровень равен 2% в год), но и о состоянии рынка труда в стране. 
Именно поэтому заявления ФРС в средине 2013 года о постепенном прекращении нетрадиционной монетарной политики привели к так называемой «спирали истерики» среди инвесторов, вызвав всплеск волатильности на мировых рынках и негативное изменение отношения рынков к развивающимся странам. Вопрос сейчас в том, вызовет ли предстоящее изменение FOMC федеральной учетной ставки (то есть процентной ставки, под которую банки предоставляют друг другу на короткий срок деньги, размещенные на депозитах в ФРС) такие же или даже еще худшие последствия. 
Для того чтобы сузить разрыв между собственными экономическими прогнозами и ожиданиями общества, ФРС публикует оценку каждым членом FOMC возможных процентных ставок, которые следует ожидать в ближайшие несколько лет. Член комитета, позитивно оценивающий перспективы роста экономики США, будет прогнозировать рост федеральной учетной ставки, а пессимист – её сохранение на уровне близком к нулю в течение длительного времени. 
Используя информацию, опубликованную ФРС в марте, мы построили два сценария. Сценарий «Взлёт» основан на максимальных прогнозируемых процентных ставках, а сценарий «Отложенный взлёт» – на минимальных. 
В случае поэтапного роста федеральной учётной ставки до 4% к 2017 году, на наш взгляд, экономический рост во всех регионах мира (за исключением Латинской Америки) замедлится в 2016 году, а затем замедлится ещё больше в 2017 году. Совокупные потери объемов производства в сценарии «Взлёт» примерно в десять раз выше, чем в сценарии «Отложенный взлёт», предполагающем лишь незначительные изменения ставки в ближайшую пару лет. 
Те развивающиеся страны, которым уже серьёзно досталось во время «спирали истерики», например, Бразилия, Индонезия и Турция, без сомнения, пострадают. Но наибольшему негативному воздействию подвергнутся такие страны, как Канада и Мексика, у которых очень тесные торговые связи с американской экономикой, или такие, как Германия, Япония и Сингапур, которые очень глубоко интегрированы в глобальную экономику. 
Иными словами, развивающиеся страны (из-за их зависимости от притока капитала) окажутся в опасности, когда монетарная политика США рано или поздно вернется к «норме». Но эта опасность в равной степени грозит и развитым странам. 
Данная статья отражает личное мнение её авторов и не отражает мнение Национального банка Австрии или Евросистемы. 

Готовы к повышению учетной ставки в США? 
МАНИЛА – Вероятность того, что впервые за десятилетие Федеральная резервная система США может повысить учетную ставку, заставила нервничать рынки развивающих стран на протяжении нескольких недель. Пока что ФРС решила не менять ставку, но при этом было заявлено, что вопрос о её повышении в 2015 году ещё будет рассматриваться. 
Правительства стран развивающегося мира поступили бы намного разумней, если бы меньше беспокоились об изменениях процентных ставок в США (ведь в любом случае, они не в состоянии их контролировать), а больше думали о необходимых изменениях, которые они способны совершить в своей стране для повышения устойчивости экономики. 
Рост процентных ставок в США необязательно является плохой новостью для развивающихся стран. Многие развивающиеся страны – особенно в Азии – находятся в гораздо лучшей макроэкономической форме, чем они были накануне азиатского финансового кризиса конца 1990-х или в начале мирового финансового кризиса 2008 года. 
Кроме того, ФРС, скорее всего, повысит ставку только в том случае, если посчитает, что в США уверенный и стабильный экономический рост, а это позитивно для глобальной экономики в целом. Более того, задержка с решением об увеличении ставки таит в себе опасности: жаждущие доходов инвесторов получают стимулы к ещё большим рискам, а это может привести к необходимости более резких и внезапных изменений процентных ставок в будущем. 
Развивающиеся страны могут повысить устойчивость эко��омики к колебаниям мировых процентных ставок, следуя строгой бюджетной и монетарной политике, продолжая проводить необходимые структурные реформы, укрепляя свои финансовые системы. В частности, по данным нескольких, опубликованных недавно исследований, существуют четыре ключевые сферы, о которых властям следует подумать в первую очередь. 
Как показало моё исследование, проведенное совместно с Хуэй Туном из Международного валютного фонда, страны, в которые капитал приходит главным образом в форме FDI оказываются, как правило, более устойчивы к внешним финансовым шокам. Когда разразился мировой финансовый кризис, страны с высокой долей FDI в общем объеме потоков капитала столкнулись с менее жестким кризисом ликвидности. 
Во-вторых, валютные курсы должны отражать фундаментальные экономические показатели. Хотя в теории гибкий валютный курс способен сдержать внешние монетарные и финансовые шоки, на практике подобный валютный режим редко срабатывает сам по себе. 
Моё исследование совместно с Сюэхуэй Хань показало, что во время повышения или понижения процентных ставок Соединенными Штатами, основная часть развивающихся стран поступает так же, даже несмотря на действующую политику гибкого обменного курса. Основная причина этого явления в том, что правительства стремятся избежать значительных валютных колебаний. 
Заметным исключением из данной тенденции являются те страны, которые контролируют трансграничное движение капитала, в первую очередь, размеры долга в иностранной валюте у корпоративного сектора. Более того, некоторые виды контроля за движением капитала, в том числе ограничение внутреннего кредитования в иностранной валюте (как компаний, так и физических лиц), демонстрируют позитивный эффект на устойчивость экономики. 
В-третьих, росту устойчивости способствует разумная, сдержанная финансово-экономическая политика на макро- и микро-уровнях. Данная политика должна быть нацелена на сокращение или даже ликвидацию разрыва между такой деятельностью, которая хороша для частных лиц, банков и компаний, и той, которая приносит выгоду обществу в целом. 
Тем самым, во время периодов расширения экономики, когда банки с готовностью кредитуют рискованных заёмщиков, коэффициент обязательного резервирования возрастает, сдерживая потенциально опасные пузыри цен на рынке активов, а также избыточное инвестирование. Для тех стран, которые способны разрабатывать и проводить разумную финансово-экономическую политику, контроль трансграничного движения капиталов становится менее необходимым и менее желаемым. 
Наконец, следует прекратить считать адекватной оценку достаточности золотовалютных резервов из расчета числа месяцев, на которые их хватит для сохранения текущих объемов импорта. Вместо этого следует задаваться иным вопросом: хватит ли этих резервов на обслуживание долгов государственного и частного сектора, номинированных в иностранной валюте. 
Рано или поздно США нормализуют свои учетные ставки в соответствии с собственными потребностями. А всем остальным странам надо сосредоточиться на таких мерах, которые помогут повысить устойчивость их экономики к внешним финансовым и монетарным шокам. 

Когда Янки уйдут домой 
Отношения между Соединенными Штатами и Пакистаном продолжают портиться, после того как американская команда спецназа убила Осаму бин Ладена в комфортабельной вилле неподалеку от одного их основных пакистанских военных училищ. Но возмездие в стиле «зуб-за-зуб», которое последовало вслед за рейдом, отражает более глубокие источники недоверия и взаимных подозрений. 
Действительно, отношения между США и Пакистаном не впервые оказываются шаткими. В 1965 году, после того как Америка помогла стране поднять экономику и вооруженные силы, она ограничила помощь из-за войны с Индией, которую Пакистан спровоцировал, посылая «борцов за свободу» в Кашмир. 
В 1989 году, после ухода Советского Союза из Афганистана, США потеряли интерес к тому, что теперь называется АфПак – Афганистан-Пакистан. Американцы начали возвращение в Пакистан, и этот процесс продолжался до 1998 года, когда пакистанское правительство решило последовать за Индией в испытаниях атомной бомбы. 
Эта ситуация оставалась неизменной до тех пор, пока базирующаяся в Афганистане Аль-Каида не нанесла удар по Америке 11 сентября 2001 г. После получения предупреждения «Вы или с нами, или против нас» от администрации президента Джорджа Буша младшего пакистанский генерал Первез Мушарраф решил примкнуть к США. Это повлекло разрыв отношений с режимом Талибана в Афганистане, которому они помогли захватить власть пятью годами ранее, и позволило Америке использовать воздушное пространство Пакистана, чтобы начать наносить авиаудары по Афганистану. 
Больше десятилетия Пакистан и США были близкими союзниками. Пакистан предоставил американцам свои авиабазы, чтобы те могли начать атаки беспилотных летательных аппаратов на талибанских бойцов в Афганистане и северо-западном Пакистане; предоставил свою территорию для использования в качестве пути поставок для сил НАТО в не имеющий выхода к морю Афганистан; и, с меньшим энтузиазмом, нежели ожидали США, начал военные операции против убежищ Талибана на пакистанской стороне прозрачной границы с Афганистаном. 
Взамен на свою помощь Пакистан получил большие дозы экономической и военной помощи. С��гласно данным американского Конгресса, Пакистан между 2001 и 2011 гг. получил в качестве помощи 20 миллиардов долларов США. 
Эти теплые отношения создали "моральную угрозу" в Пакистане, поскольку щедрый поток помощи США изолировал правительство и вооруженные силы от любого ощущения безотлагательной необходимости экономической реформы: всегда находился некий иностранный друг, который спасал страну от ее постоянного дефицита наличных средств. До сих пор таким другом была Америка, но США могут уйти из Пакистана в четвертый раз за период бурных отношений этих стран – угроза, которую несколько влиятельных фигур в американском Конгрессе уже высказали. 
Это поставило Пакистан перед фактом, что с неизбежным отбытием американских войск ему в одиночку придется бороться с мятежниками по обеим сторонам его границы с Афганистаном. Для этого Пакистану необходима помощь от некоторых афганских пуштунских племен, с которыми он наладил тесные отношения во время войны против Советского Союза. 
Пакистан сопротивлялся. И посреди этой борьбы США послали морских котиков, чтобы найти Бин Ладена в глубине пакистанской территории, сообщив об этом правительству Пакистана только после того, как рейд был завершен. 
Униженные пакистанские военные надавили на государство, заставив его начать дистанцироваться от Соединенных Штатов. После того как была раскрыта личность руководителя ЦРУ в Пакистане (вероятно, пакистанскими военными официальными лицами), Америка сделала заявление, что у нее есть надежные доказательства того, что известный пакистанский журналист был убит ISI. 
С одной стороны Пакистан надеется получить крупные инвестиции от Китая для улучшения своей физической инфраструктуры и разработки его богатых минеральных месторождений. С другой стороны, китайцы получили приглашение развивать порт Гвадар на Балохистанском побережье, а также использовать его в качестве базы для своего быстро расширяющегося флота. 
Однако китайцы с удовольствием заполнят стратегический вакуум, который, вероятно, возникнет с ускорением ухода Америки из АфПака. Основная перестановка сил в регионе уже вырисовывается, а вместе с ней и новый раунд старой Большой игры в Азии. 

Когда руководят женщины 
Был бы мир более мирным, если бы у власти были женщины? Новая, бросающая вызов устоявшимся взглядам книга Стивена Пинкера, психолога Гарвардского университета, говорит ‑ «да». 
Традиционная война ‑ это мужская игра: племена, где правили женщины, никогда не объединялись, чтобы совершать набеги на соседние селения». Как матери, женщины имеют эволюционные стимулы для поддержания мирных условий жизни, в которых они могут воспитать свое потомство и гарантировать, что их гены выживут в следующем поколении. 
Если бы они были уполномочены в качестве лидеров, условия анархичного мира заставили бы их принимать такие же решения, как и воинственных мужчин. Маргарет Тэтчер, Голда Меир и Индира Ганди были женщинами у власти; все они привели свои страны к войне. 
Их успеху послужило соответствие мужским ценностям, которое, в первую очередь, позволило им дорасти до лидерства. В мире, в котором женщины занимали бы пропорциональную долю (половину) руководящих должностей, они могли бы руководить по-другому. 
С точки зрения стереотипов, многие психологические исследования показывают, что мужчины тяготеют к жесткому управлению, в то время как женщины склонны к сотрудничеству и интуитивно понимают мягкую силу привлечения и убеждения. Американцы, как правило, характеризуются руководством с жесткими мужскими стереотипами, однако последние исследования показывают все больший успех стиля руководства, который когда-то считался «женским стилем». 
Управление в широком круге организаций меняется в направлении «совместного руководства» и «распределенного руководства», с лидерами в центре круга, а не на вершине пирамиды. Бывший генеральный директор Google Эрик Шмидт сказал, что ему приходилось «нянчиться» со своими сотрудниками. 
В Соединенных Штатах Пентагон заявляет, что армейские инструкторы по строевой подготовке «меньше кричат на всех», потому что сегодняшнее поколение лучше реагирует на инструкторов, которые играют «более консультационно-рекомендательную роль». Военный успех в борьбе с террористами и повстанцами требует, чтобы солдаты завоевывали умы и сердца, а не просто взрывали здания и разрывали тела. 
Современные лидеры должны иметь возможность использовать сети для совместной работы, а также поощрять участие. Неиерархический стиль руководства женщин, навыки налаживания отношений соответствуют требованиям руководства в новом мире организаций и групп, основанных на знаниях, к которому мужчины, в массе своей, менее подготовлены. 
В прошлом, когда женщины пробивались к вершине организации, им часто приходилось использовать «мужской стиль», нарушающий более широкие социальные нормы женской «любезности». Однако теперь, поскольку информационная революция и демократизация требуют руководства с большей степенью участия, «женский стиль» превращается в путь к более эффективному руководству. 
Женщины по-прежнему уступают мужчинам на руководящих должностях, занимая только 5% высших корпоративных должностей и меньшинство должностей в выборных законодательных органах (например, всего 16% в США по сравнению с 45% в Швеции). Одно исследование выявило среди 1941 правителей независимых государств, правивших в течение двадцатого века, только 27 женщин, примерно половина из которых пришла к власти в качестве вдов или дочерей мужской линии. 
Так что, учитывая это новое, общепринятое среди тех, кто проводит исследования лидерства, мнение, что вступление в информационную эпоху означает вступление в женский мир, возникает вопрос, почему же женщины пока не добиваются большего участия? 
Отсутствие нужного опыта, необходимость уделять много внимания семье и детям, стиль ведения переговоров и старая добрая дискриминация – все это помогает объяснить существующую гендерную пропасть. Традиционные пути развития карьеры и культурные нормы, которые их создали и укрепили, просто не позволяют женщинам получить навыки, необходимые для наивысших руководящих должностей во многих организационных контекстах. 
Исследования показывают, что даже в демократических сообществах, женщины сталкиваются с более высоким социальным риском, чем мужчины, когда пытаются вести переговоры о получении дополнительных, связанных с занимаемой должностью ресурсов, таких как увеличение жалованья. Женщины, как правило, не так хорошо интегрированы в мужские сети, которые доминируют в организациях, и гендерные стереотипы все еще стоят на пути женщин, которые пытаются преодолеть подобные барьеры. 
Эта предвзятость начинает разрушаться в информационном обществе, но нашей ошибкой является определение нового типа лидерства, который необходим нам в информационном веке, просто как «мир женщины». Даже положительные стереотипы вредны и для женщин, и для мужчин, и для эффективного руководства. 
Руководители должны меньше рассматриваться как героические командиры, а больше должны поощрять участие в делах организации, группы, страны или сетевой структуры. Вопросы о подходящем стиле – когда использовать навыки жесткого или мягкого руководства – в равной степени относятся к мужчинам и женщинам и не должны быть омрачены традиционными гендерными стереотипами. 
Ключевые решения относительно войны и мира в нашем будущем будут зависеть не от пола, а от того, как лидеры будут комбинировать навыки использования жесткой и мягкой силы для создания «умных» стратегий. И мужчины, и женщины будут принимать подобные решения. 

Когда «да» означает «нет» 
Большинство комментаторов привычно полагают, что положительный исход голосования на французском референдуме 29 мая по предлагаемой Конституции Европейского Союза – это было бы хорошо для Европы и ЕС. Но есть повод усомниться в общепринятом мнении. 
Французский референдум определит политическую судьбу президента Франции Жака Ширака – а не степень приверженности Франции делу Европы: в отношении последнего никаких сомнений быть не может. Если Франция скажет «нет», месье Шираку конец. 
Для Европы явно было бы лучше, если бы Ширак стал слабее, а не сильнее, даже если это означает временное замедление темпов интеграции. 
Согласно Шираку, экспорт Франции отстает не потому, что страна утрачивает конкурентоспособность на международном рынке, – хотя это так, особенно по отношению к Германии, – а из-за высокого курса евро. Аналогично, и темпы экономического роста Франции оставляют желать лучшего не из-за того, что Франция не осуществила необходимых структурных реформ, а из-за того, что процентные ставки в Европе слишком высоки. 
Кто виноват, по мнению Ширака? Конечно же, Европейский центральный банк, позволивший курсу евро слишком повыситься и недостаточно снизивший процентные ставки. 
К сожалению, такой стиль руководства типичен для Ширака: обвинять других, оправдывать себя и пренебрегать реформами. Вряд ли Европа нуждается в таком типе руководства, чтобы выжить и процветать в современном мире. 
Кроме того, в Европе будут продолжать преобладать интересы больших стран, а малые государства окажутся оттесненными в сторону. Судьба оси Франция–Германия, в частности, зависит от результата референдума. 
«Кто пойдет за Шираком, если Франция скажет «нет»?» – спросил в недавнем интервью один из послов ЕС. «Даже у Берлина есть альтернативные варианты». 
Голландское «нет» стало бы символом отрицания корпоратистской Европы, в которой преобладают интересы Франции и Германии, а также знаком протеста против непопулярной консервативной и морализаторской политики правительства Балкененде. Франция – не единственная страна Евросоюза, лидер которой непопулярен. 
Ставка Восточной Европы во французском референдуме также высока. Ширак абсолютно ясно дал понять, какого он мнения о недавно присоединившихся к ЕС менее крупных странах, когда приказал им «заткнуться» после того, как они не согласились с ним по вопросу об Ираке. 
А не так давно Мишель Барнье, министр иностранных дел Франции, покритиковал президента Румынии Траяна Бареску за отсутствие «европейского рефлекса», потому что Бареску планирует проводить в Румынии либеральную экономическую политику по англосаксонскому образцу и желает установить особые отношения с США и Великобританией для укрепления безопасности в Черноморском регионе. 
Однако президент Румынии, вместо того, чтобы склониться перед волей Франции, предупредил ее руководителей о том, чтобы они прекратили читать нотации его стране – верный признак того, что влияние Франции клонится к закату даже в тех странах, с которыми ее связывают тесные исторические узы. 
Сказанное Францией «нет» будет с удовлетворением воспринято новыми членами Союза из Восточной Европы, которые знают, что Ширак им не друг, и которых больше привлекает перспектива быстрого экономического роста, чем социальная защита и темные делишки корпоративного государства. 
Но с чего бы ЕС впадать в хаос, а евро слабеть, если заключенный в Ницце договор остается в силе? В области денежной интеграции Европейская Конституция ничего не меняет, кроме процедур голосования в Правящем совете, если состав EMU расширяется до более чем 15 стран-членов. 
С другой стороны, при ответе «да» Ширак, окрыленный успехом, будет продолжать свою политику отсутствия реформ и сваливания вины на ECB. Внешнее политическое давление на ECB и его президента, Жана-Клода Трише, по поводу снижения процентных ставок и курса евро, безусловно, увеличится. 



Где лежит решение глобальной проблемы? 
НЬЮ-ЙОРК – Неразбериха между переговорами и решением проблем является сегодня довольно странным и тревожным аспектом глобальной политики. Согласно графику, утвержденному в декабре 2007 года, у нас есть шесть месяцев на принятие глобального соглашения по изменению климата в Копенгагене. 
Решение проблемы изменения климата требует сокращения выбросов углекислого газа от ископаемого топлива, что, в свою очередь, приведет к появлению разнообразных технологий, некоторые из которых уже существуют, однако, большую часть из которых еще только предстоит разработать. Например, если угольные заводы останутся главной составляющей энергетической структуры, то им придется улавливать и хранить свои выбросы CO2; процесс называемый «каптажем и хранением двуокиси углерода», или коротко - CCS. 
Подобным образом нам будет необходимо восстановить веру общественности в новое поколение атомной энергии с безопасными заводами, находящимися под надежным контролем. Нам будут необходимы новые технологии для крупномасштабной мобилизации солнечной энергии, силы ветра и геотермальной энергии. 
Нам потребуется более рациональное использование энергии, чего можно добиться с помощью использования «зеленых зданий» и более эффективных бытовых приборов. Нам будем необходимо перейти от автомобилей с двигателями внутреннего сгорания к гибридным двигателям, гибридам, работающим от бытовых розеток, автомобилям, работающим на аккумуляторах и транспортным средствам, работающим на тепло-элементах. 
Также потребуется десятилетие государственных и частных инвестиций, чтобы продемонстрировать возможность запуска электростанций работающих на угле, которые могут совершать каптаж собственных выбросов углекислого газа. 
Кто должен будет платить за ранние демонстративные модели в тех случаях, когда частные инвесторы не увидят в этом выгоды, и создание которых потребует миллиардов долларов? Каким образом мы должны сохранить частные стимулы для научных исследований, при этом передавая успешные технологии развивающимся странам? 
Переговоры, главным образом, идут о том, какие группы стран должны сократить эмиссию, на сколько, в течение какого срока, а также насколько в течение каждого года. На страны оказывается давление, чтобы те сократили эмиссию к 2020 году на определенное количество процентов, при этом не затрагивая какого-либо серьезного обсуждения относительно того, как эти сокращения могут быть достигнуты. 
США также понадобится новая энергосистема, чтобы доставлять возобновляемую энергию из малонаселенных территорий – например, солнечную энергию из юго-западных пустынь и энергию ветра из северных равнин - к плотно населенным районам побережий. Все это, тем не менее, требует государственного плана, а не просто статистической цели по сокращению эмиссии. 
Будущий выбор Китая зависит от того, сможет ли «чистый уголь» действительно эффективно работать в крупных масштабах. Таким образом, сокращение выбросов Китая кардинальным образом зависит от как можно скорее завершенного испытания технологий CCS. 
Действительный глобальный подход в духе «мозговой атаки» мог бы заключаться в первоначальном обсуждении наиболее перспективных технологически и экономически доступных вариантов, а также возможностей улучшения этих вариантов с помощью целевых научных исследований и наиболее благоприятных экономических стимулов. Переговоры могли бы затронуть целый ряд вариантов, наиболее предпочтительных для каждой страны и региона - от CCS до использования солнечной, ветряной и ядерной энергии - и сформировали бы план по переходу на новое поколение автомобилей с пониженной эмиссией, признавая, что рыночная конкуренция, наряду с государственным финансированием, смогут установить фактические темпы. 
Основываясь на этих стандартных блоках, мир мог бы договориться о распределении затрат для ускорения развития и распространения новых технологий низких выбросов. Такая глобальная структура подкрепила бы национальные и глобальные цели по контролю за эмиссией, а также контролю за продвижением технологической модернизации. 
Может сложиться впечатление, что мой призыв обсуждать планы и стратегии, наряду с определенными целями по ограничению эмиссии, представляет собой риск препятствию переговорного процесса. Однако если у нас нет стратегии для осуществления наших целей, то правительства стран мира изначально не смогут принять подобные цели, или они могут цинично принять их без какого-либо намерения фактически их осуществить. 
Мы должны все вместе серьезно задуматься о реальных технологических вариантах в мировом масштабе, а затем работать согласно общей глобальной структуре, которая позволяла бы нам перейти в новую эру, основанную на выполнимых и сбалансированных технологиях для транспорта, промышленности, энергии и зданий. 

Почему замедлилось развитие рынков? 
Телевидение и газеты продолжают поднимать шумиху обо всех даже самых незначительных изменениях на мировых финансовых рынках. В действительности, однако, важно то, что зловещее затишье затронуло практически каждый значимый класс активов, начиная с акций и заканчивая облигациями. 
В изобилии появились теории о неком заговоре, в особенности в рядах финансовых дельцов, для которых устойчивое развитие - что ветер для моряка. Эти дельцы самонадеянно полагают, что пока рынки изменяются (не важно в какую сторону), они всегда могут заработать. 
В наиболее выигрышной ситуации сегодня находятся гигантские правительственные инвесторы, в особенности азиатские центральные банки, обладающие триллионами долларов в активах. Говорят, что данные суперсредства, менеджеры которых не обязательно разделяют с частными инвесторами их стремление к увеличению дохода, подпитываются с помощью процентных ставок и курсов обмена валют. 
В 90-ых гг. ХХ века частные инвесторы смотрели на крупные, процветающие центральные банки как на дойных коров, обладающих большими деньгами, но не обладающих финансовой смекалкой. Джордж Сорос однажды заработал миллиард долларов у Банка Англии всего лишь за час. 
Дельцы, конечно же, не всегда выигрывали. Именно спекулянты пострадали больше всех, когда пытались противостоять искусственному сохранению неизменности курса доллара Гонконгом в 1998 г. Но в целом, играть против крупных правительственных финансовых учреждений оказалось довольно прибыльным бизнесом. 
Эти чудища обладают врождённым консерватизмом, с помощью которого они уже замедлили развитие рынков облигаций и валюты, а теперь делают то же самое и с акциями. Хотя мало кто обвиняет азиатские центральные банки в открытом сговоре с целью замедлить развитие мировых рынков, некоторые люди считают, что их общий осторожный подход к коммерции является формой скрытого сговора. 
Как бы мы ни сочувствовали молодым дельцам, которые в будущем станут миллионерами, разве их жалобы на притеснения имеют какой-то смысл? Может ли оказаться, что крупные правительственные инвесторы из Азии (не говоря уже о России, Латинской Америке и о Ближнем Востоке) тайно подчинили себе мировые рынки? 
Да, крупные азиатские центральные банки действительно сидят почти что на 3 триллионах долларов в активах: один только центральный банк Китая обладает примерно триллионом долларов. Это даёт им опору в виде капитала, равную активам всех крупнейших мировых фондов хеджирования. 
Фонды хеджирования составляют только небольшой процент от общего капитала мировых финансовых рынков, который по данным недавнего исследования Всемирного института Маккинзи превышает 120 триллионов долларов. К тому же, фонды хеджирования, в отличие от банков, могут повышать свои ставки, беря ссуды для приобретения активов, во много раз превышающих размеры из капитала. 
В реальности, объяснение затишья на рынке, возможно, кроется в чём-то ином. В таком случае, если причиной замедления развития рынков, снижающей прибыль дельцов, не является заговор азиатских центральных банков, какова же тогда настоящая причина? 
Темпы развития фондового рынка также были очень низки в начале 90-ых гг. ХХ века, прежде чем достигли новых вершин во второй половине того десятилетия. Более того, финансовые инновации и глобализация позволяют рынкам распределять риски более эффективно, чем когда-либо до этого, отдавая их в руки тех, кто может лучше ими управлять. 
Все данные изменения в свою очередь повлияли на снижение общемировой экономической эффективности и темпов развития потребления, как в богатых, так и в развивающихся странах. Они также сильно повлияли на повышение средней стоимости активов, что помогло создать огромные богатства, о которых так мечтают сегодняшние молодые дельцы. 
К сожалению, нет. Сегодняшний новый мир финансовой глобализации почти наверняка ждут серьёзные испытания, что напомнит нам о том, что экономический спад все еще может случиться. 
Честно говоря, хотя я и не вижу, чтобы период подъёма экономической активности, длящийся уже пять лет, подходил к своему завершению, нет никакого сомнения в том, что риски растут: в третьем квартале текущего года эффективность экономики Соединённых Штатов значительно снизилась, а руки центральных банков связаны риском инфляции. Более того, нетрудно поверить в то, что урон рынкам будет нанесён и геополитической нестабильностью, источником которой, возможно, станут Иран, Ирак и Северная Корея. 
Какой бы сценарий не положил конец затишью, сегодняшняя эра медленного развития в будущем покажется далекой мечтой многим из нас и дурным сном амбициозным финансовым дельцам. 



Каким будет новый Ближний Восток? 
БЕРЛИН. Независимо от того, преуспеет ли демократизация на «новом Ближнем Востоке» или авторитарные формы правительств возобладают вновь, одно коренное изменение уже стало очевидным: никто не будет в состоянии управлять, не принимая во внимание мнение общественности внутри страны. 
Эта перемена изменит параметры внешней политики ближневосточного конфликта (как израильско-палестинского конфликта, так и конфликта между израильтянами и арабами в более широком смысле). Несмотря на войны в Ливане и Секторе Газа, а также интифады на оккупированном Западном берегу реки Иордан, эти параметры оказались удивительно устойчивыми в течение многих десятилетий, будучи закрепленными мирными соглашениями с Египтом и Иорданией и соглашениями в Осло с палестинцами. 
И хотя тектонические сдвиги в регионе были вызваны «Арабским пробуждением», его игроки не ограничены арабским миром или границами ближневосточного конфликта. Соединенные Штаты, Европа, Турция и, в некотором смысле, Иран ‑ все играют в этом свою роль, некоторые более непосредственно, чем другие. 
Речь президента Барака Обамы в Каире два года назад стала поводом для больших ожиданий, но лишь немногие из них были (а то и вообще не были) выполнены. Вместо этого США позволили формироваться политическому вакууму в отсутствии любых действий со стороны правительства Израиля. 
Но в последние несколько лет европейцы, во главе с немецким канцлером Ангелой Меркель и французским президентом Николя Саркози, де-факто хлопнули дверью перед лицом Турции относительно ее вступления в Европейский союз. В результате Турция начала проводить «нео-оттоманскую» внешнюю политику, в которой центральная роль отводится арабскому миру – даже в большей степени, чем Кавказу, Средней Азии и Балканам. 
Конечно, Турция, в соответствии с ��е интересами безопасности, а также политическими и экономическими интересами, не имеет никакого иного выбора, кроме как обращать пристальное внимание на своих южных соседей, и вынуждена попытаться предотвратить там хаотическое развитие событий. Турция столкнулась бы с теми же рисками, даже будучи интегрированной в европейский контекст, но тогда бы ее приоритеты были абсолютно другими. 
В ответ на близорукость Европы Турция оставила свои устремления к членству в Европейском Союзе и выбрала нео-оттоманский проект, направленный на то, чтобы она стала главной силой на Ближнем Востоке – изменение политики, которое отражает и интересы, и идеологию. С одной стороны, Турция рассматривает региональное господство как стартовую площадку для более значимой глобальной роли; с другой стороны, она рассматривает себя как образец для подражания для успешной модернизации Ближнего Востока на исламско-демократической основе. 
Эта ставка на региональное преимущество рано или поздно приведет Турцию к серьезному конфликту с соседним Ираном. Если Турция будет преобладать, то Иран и радикалы в регионе останутся на проигрывающей стороне истории – и они знают это. 
В то время как правительство турецкого премьер-министра Реджепа Тайипа Эрдогана пытается поддержать хорошие отношения с Ираном, его стремление стать ведущей суннитской державой означает, что Турция должна рано или поздно оспорить влияние Ирана в Ираке, так же как в Сирии и Палестине. И это означает конфликт. 
Существенное ухудшение отношений Турции с Израилем связано с этой, находящейся на стадии становления, иранско-турецкой конкуренцией. Безусловно, у этой конкуренции также есть положительная сторона с израильской точки зрения – ослабление Ирана и других региональных радикалов. 
В результате Израиль оказывается во все более и более трудной ситуации. Без собственной стратегической переориентации, так как оставаться пассивным в быстро изменяющемся мироустройстве – опасное решение, Израиль еще больше терял бы свою легитимность, и изолировал бы себя на международном уровне. 
К вопросам безопасности нужно отнестись серьезно, но они становятся все менее весомыми, потому что может пройти достаточно длительный период времени между заключением соглашения и его полным выполнением, для того чтобы можно было их решить по взаимному согласию. Но текущая пассивность Израиля – со всеми ее отрицательными долгосрочными последствиями для страны – вероятно, продолжится, пока премьер-министр Биньямин Нетаньяху считает, что выживание своей коалиции более важно, чем убедительная мирная инициатива. 
В то же самое время, давление арабских революций преобразовывает палестинцев в динамичный политический фактор. Например, ввиду вырисовывающегося падения президента Сирии Башара аль-Ассада, давления египетской революции и новой роли исламизма в регионе, союз Хамаса с Ираном становится все более и более проблематичным. 
В любом случае Хамас столкнулся с необходимостью принятия некоторых опасных решений, влекущих для него серьезные последствия, – особенно если его главный конкурент, Палестинская Автономия Аббаса, преуспеет в своей текущей дипломатической кампании в Организации Объединенных Наций. Обама обещал создание палестинского государства в течение одного года, и Аббас теперь действует исходя из этого обещания. 
Будет ли Аббас в состоянии удержать палестинцев на дипломатическом пути, или ситуация снова ухудшится до насилия и других бедствий? И на что будет похожа палестинская дорога к миру после решения ООН признать некоторую форму государственности для Палестины? 
Учитывая текущий темп перемен на Ближнем Востоке, нам, возможно, не придется долго ждать ответов или возможности задать больше вопросов. 


Где для Турции Запад? 
Когда парламент Турции в марте 2003 года проголосовал против разрешения американским войскам открыть северный фронт против Ирака, традиционному стратегическому партнёрству Турции с Соединёнными Штатами наступил конец. Две страны по-прежнему признают, что у них много общих интересов, но сейчас они заботятся об этих интересах совершенно по-разному. 
Европейцы, считавшие Турцию потенциальным "троянским конём" Америки в Европейском Союзе, были вынуждены пересмотреть свои взгляды. Для многих арабов голосование стало свидетельством того, что Турция - не лакей Америки и не станет потворствовать её имперским замыслам, несмотря на близкие отношения между Турцией и Израилем. 
Долго назревавшие разногласия между Турцией и США дошли до критической отметки, когда курды северного Ирака стали главными союзниками Пентагона в иракской войне. Американская администрация ясно дала понять, что военного вмешательства Турции в Северном Ираке она не потерпит. 
Это подтвердилось 4 июля 2003 года, когда американские войска арестовали нескольких солдат турецкого спецназа в городе Сулеймания, препроводив их в тюрьму в унизительном виде - с мешками на головах. Только через два с половиной дня, после вмешательства вице-президента США Дика Чейни, солдат, которых подозревали в планировании секретных операций в курдской зоне, отпустили. 
Несмотря на продолжающиеся трения, правительство Турции очень стремится исправить отношения с Америкой, так как оно крайне заинтересовано иметь некоторое влияние на события в Ираке. Так что власти быстро отреагировали на просьбу администрации Буша о присоединении к коалиции, хотя эта идея и оказалась мертворожденной - она была отвергнута как курдами, так и назначенным американцами Правящим советом Ирака. 
Поэтому Америка постоянно трубила о своей поддержке вступления Турции в Евросоюз. Эта мысль была особенно заметна в июньской речи президента Буша, произнесённой им в стамбульском университете Галатасарай - там, где Европа смыкается с Азией. 
Правительство раздражено тем, что оккупационные силы США не обращают внимания на расположенные в северном Ираке базы PKK (Народный конгресс Курдистана), курдских повстанцев-сепаратистов, ведущих с Турцией войну вот уже 15 лет. Говоря в более широком смысле, правительство считает, что США слишком лояльно относятся к курдским политическим преобразованиям и не реагируют на озабоченность Турции по поводу курдской независимости. 
Между тем Турция сближается с ЕС, а правительство преодолевает националистические возражения в парламенте, продвигая широкомасштабные реформы. Турция также продемонстрировала добрую волю в отношении Кипра, устраняя тем самым неприятное политическое препятствие на пути вступления в ЕС. 
Ранее Турция смотрела на Ирак исключительно в контексте своей внутренней курдской проблемы. Но массовая оппозиция иракской войне в Европе сделала турецкое военное вмешательство невозможным и заставила правительство выработать иной взгляд на интересы Турции. 
Северная граница с Турцией - это их единственные ворота во внешний мир. В результате Турция больше не рассматривает федерализацию Ирака как угрозу своей безопасности, если в каждой из федеральных единиц в какой-то степени сохраняется этническое разнообразие. 
Турция вовсе не желает играть роль стратегического противовеса Ирану и считает, что только территориально целостный Ирак может продолжать играть эту роль. Более того, Турция обеспокоена возможностью гражданской войны в Курдистане между двумя крупнейшими курдскими группировками. 
Но, в отличие от Ирана или Сирии, Турция искренне хочет видеть сильное и представительное правительство в Багдаде. В результате давления со стороны Евросоюза, внутренняя курдская проблема Турции находится на пути к демократическому разрешению, и большинство курдских лидеров в Турции выражают свою преданность единству страны. 
Если Турция задумается о военном вмешательстве в Курдистане, странам-членам ЕС первым делом придется отказаться от переговоров с ней на предмет вступления в ЕС. К таким же драматичным последствиям приведет и любая попытка курдов насильственно изменить демографический баланс в многонациональном городе Киркук. 
Турция предпочла бы, чтобы Киркуку, значительную часть населения которого составляют туркмены, был предоставлен особый статус в проекте конституции Ирака. США также подают признаки того, что они понимают важность сохранения многонационального Киркука, и оказывают давление на своих курдских союзников. 
Таким образом, турецкая дипломатия превратилась в хорошо отрегулированную балансировку: сближение с европейскими позициями на Ближнем Востоке, и в то же время стремление сохранить близкие отношения с США. Если этот подход увенчается успехом, то мост Европы в Азию может стать также и её мостом в Америку. 

Преступления Белого дома на сексуальной почве 
НЬЮ-ЙОРК – Сексуальное преступление имеет выраженный характер, даже когда свое негодование высказывают одни из самых могущественных мужчин и женщин в США. Как удивительно тогда узнать, что одна из совершивших такое преступление, Кондолиза Райс, совсем недавно вела дебаты на специальной сессии Совета Безопасности ООН по использованию сексуального насилия как военного оружия. 
У меня было впечатление, что я где-то уже видела это, когда в 2004 году появились фотографии из тюрьмы Абу Грэйб. Даже когда администрация Буша пыталась привязать это к тому, что пытки узников были работой «нескольких нехороших парней», находящихся внизу военной иерархии, я знала, что мы являемся свидетелями систематической политической линии, установленной сверху. 
Сегодня мы знаем, что пытки узников стали результатом политической линии, проводимой в Белом доме бывшим министром обороны Дональдом Рамсфелдом, вице-президентом Диком Чейни и Райс – которая фактически возглавляла совещания по пыткам. Пентагон также признал, что он авторизовал надругательства сексуального характера над задержанными как части проведения допроса, которые проводили сотрудники женского пола. 
Придание сверху сексуального характера пыткам по существу превратило Абу Грэйб и Гуантанамо Бэй в организованный круг сексуальных преступлений, в котором передаваемыми секс-рабами были узники тюрем США. Наблюдая за классической садомазохистской природой некоторых из этих пыток, трудно не предположить, что за всем этим стоит некоторая установленная политическая линия. 
Подобные надругательства нарушают законы США и международное право. Трое бывших военных прокуроров, признавая эту грубую правду, отказались участвовать в «военном суде» - скорее «показных процессах» – по вынесению приговора мужчинам, признания которых были получены через пытки. 
Пока мы спорим по поводу того, какое наказание следует применять за пиратство, Америка как нация, сохраняя странное молчание, все еще выглядит неспособной обсуждать произошедшие сексуальные преступления. 
Это происходит не потому, что сексуальные преступления, которые либо совершались с одобрения, либо терпелись лидерами США, не смотрят американцам в лицо: образы узников мужчин, с завязанными женским бельем головами; документальные отчеты женщин-солдат США, которых использовали для того, чтобы поливать лица узников мужчин менструальной кровью, а также военных следователей или контрактников, заставляющих узников симулировать секс друг с другом, проникать в себя различными предметами или служить объектом для проникновения. Закон о военных комиссиях 2006 года был специально написан с лазейками, чтобы предоставить иммунитет всевозможным преступникам, использующим сексуальное унижение и насилие. 
Есть также свидетельство солдата-женщины Линди Ингленд о том, что узников мужчин заставляли мастурбировать, а также служебная записка ФБР, в которой высказывался протест против «крайне агрессивной техники допроса». В служебной записке приводятся слова следователя-женщины, которая втирала лосьон в кожу прикованного задержанного и шептала ему на ухо – во время Рамадана, когда сексуальный контакт с незнакомой женщиной является наиболее порицаемым – а затем неожиданно заламывала его пальцы, пока он не начинал корчиться от боли, и яростно сжимала его гениталии. 
Все это будет аномальным для нормального человека, однако это стандартный образ действий для сексуальных преступников. Люди, работающие в этой сфере, знают, что как только под контроль такого преступника попадает бессильная жертва, они будут без исключений отодвигать границы все более экстремальным поведением. 
Преступники также склонны принимать участие во все возрастающих рационализациях, часто доказывая, что насилие служит большему добру. В конце концов, жертву осуждают за злоупотребление: в случае с задержанными это означает, что если бы они «вели себя должным образом» и сознавались, то они бы не навлекли на себя всего этого. 
Молчание и даже сговор также типичны при сексуальных преступлениях внутри семьи. Американцы ведут себя как дисфункциональная семья, скрывая сексуальных преступников в своих рядах посредством молчания. 
Эти действия должны называться своими настоящими именами – военные преступления и сексуальные преступления – и люди в США должны потребовать правосудия для преступников и их жертв. Как и в семье, только когда люди начинают говорить и рассказывать правду об изнасилованиях и сексуальных преступлениях, можно начинать исцеление. 

Куда движутся «пограничные рынки» Африки? 
Однако за последние несколько лет ряд стран, расположенных к югу от Сахары, привлекли беспрецедентные потоки иностранного капитала. Недавние глобальные финансовые проблемы только усилили привлекательность Африки, потому что ее пограничные рынки менее уязвимы к международной нестабильности, чем большинство более привычных для инвесторов стран с развивающейся экономикой. 
Во-первых, высокие цены на сырьевые товары принесли неожиданную прибыль ведущим производителям сырья в регионе. Рост спроса на энергоносители, металлы и минералы - особенно в Китае – привел к беспрецедентному уровню иностранных инвестиций. 
Эти денежные переводы имеют жизненно важное значение для экономической стабильности ряда африканских стран. Замедление темпов экономического роста в США и Европе может существенно ослабить этот приток наличности, поскольку при возникновении опасений экономического спада иммигранты обычно первыми теряют работу. 
В то же самое время, хотя пограничные экономики Африки менее уязвимы к глобальным финансовым потрясениям, чем другие развивающиеся страны, они крайне уязвимы к последствиям политических потрясений ближе к дому. 
Боевики в богатом нефтью районе дельты реки Нигер временами останавливали почти 30% экспорта нефти страны, являющегося важным источником государственных доходов. Президент Умару Ярадуа предпринял конкретные шаги для искоренения коррупции среди политической и экономической элиты в Нигерии, и, похоже, добился прогресса в направлении мирного соглашения с повстанцами в дельте Нигера. 
Но Ярадуа может в скором времени столкнуться с крупной краткосрочной проблемой. Национальный избирательный трибунал страны, отменивший результаты выборов в нескольких провинциях, вполне может аннулировать результаты прошлогодней президентской гонки, заставив его снова баллотироваться на пост президента. 
Президент Мваи Кибаки, которого международные наблюдатели обвиняют в фальсификации результатов голосования, намекнул на возможность разделения власти в правительстве национального единства, но лидер оппозиции Райла Одинга слышал подобные обещания и раньше. Одинга приложил много усилий, чтобы помочь Кибаки на выборах в 2002 году, только для того, чтобы Кибаки не выполнил аналогичного обещания в его отношении. 
Несмотря на вызывающую тревогу эскалацию насилия, опасения по поводу гражданской войны в Кении, возможно, преувеличены. Оппозиционное Оранжевое демократическое движение недавно получило ключевые посты в парламенте и на данный момент прислушивается к призыву к спокойствию со стороны бывшего Генерального секретаря ООН Кофи Аннана и представителей Африканского Союза. 
Для третьего оплота стабильности на континенте, Южной Африки, 2008 год будет ознаменован эскалацией политической вражды между уходящим в отставку президентом Табо Мбеки и Джейкобом Зума - бывшим депутатом, недавно избранным лидером правящего Африканского национального конгресса и главным кандидатом на роль преемника Мбеки - его ярого противника - в следующем году. 
Суд в Южной Африке превратился в поле политических сражений, поскольку Мбеки и его союзники используют обвинения в коррупции, чтобы подорвать кандидатуру Зумы. В результате Зуме может придется рассчитывать на поддержку со стороны его основных союзников внутри профсоюзного движения и Коммунистической партии страны, бросая вызов прорыночному консенсусу среди политической элиты и провоцируя дискуссии по поводу будущего экономической политики Южной Африки. 
Ни одна из расположенных к югу от Сахары стран Африки не имеет достаточного экономического веса и политической уверенности для того, чтобы заменить Нигерию, Кению и Южную Африку как оплот стабильности в ближайшее время. Региональные блоки, такие как Экономическое сообщество государств Западной Африки, Южноафриканский таможенный союз и Восточно-африканское сообщество, в конечном счете возьмут на себя больше функций в сфере решения сложных дипломатических и экономических проблем континента. 
Остается много веских причин для инвестиций в приграничные рынки Африки. Но не только засуха, переворот, война или геноцид могут заставить инвесторов дважды подумать, прежде чем решиться на такой шаг. 

Куда идет Северная Корея? 
Согласно заявлению, переданному по государственному телевидению Северной Кореи, сердечный приступ, ставший причиной кончины Ким Чен Ира 17 декабря, был следствием «психического и физического переутомления, вызванного сверхурочной работой». После этого заявления у меня возник вопрос: если мы согласимся с диагнозом режима, то почему Киму было необходимо так много работать, несмотря на слабое здоровье? 
Но, несмотря на то, как это выглядело, лишь нескольким тоталитарным режимам, за исключением режимов Гитлера, Сталина и Мао, когда-либо удавалось сохранить монолитность узкого внутреннего круга власти. Северная Корея, вероятнее всего, вряд ли станет исключением из этого правила. 
У «Великого наследника» всего лишь двухлетний опыт практического обучения на рабочем месте по сравнению с 14 годами, на протяжении которых его отец учился непосредственно у Ким Ир Сена. Без сомнения, сестра Ким Чен Ына Ким Кён Хи и жена его брата Чан Сон Тхек возьмут на себя часть руководящих должностей, при этом они обе выступают в качестве покровителей Ким Чен Ына и являются силой, мобилизующей военных для защиты династии Ким. 
Однако, не совсем понятно, насколько преданно и на протяжении какого промежутка времени Ким Кён Хи и Чан Сон Тхек будут поддерживать Ким Чен Ына. Они могут даже попытаться вытеснить Кима, заявив притязания на власть. 
Если одна проблема может возникнуть со стороны высших руководителей страны, особенно военных. Останутся ли они преданными Киму, который младше их на 40-50 лет? 
Известно, что некоторые высокопоставленные военные тайно критиковали неудачи Ким Чен Ира в управлении взаимоотношениями страны с США и Японией. Они надеялись, что Северная Корея сможет улучшить взаимоотношения с США, сохранив при этом ядерное оружие, в обмен на отказ от развертывания межконтинентальных ракет. 
Если бы это произошло, то экономическая помощь из США и Японии «потекла» бы в страну, обеспечивая режиму возможности для улучшенного управления «умирающей» экономикой страны без инициирования и проведения реформ, которые военные считают опасными. Вместо этого, ввиду того что экономика терпит крах, особенно это касается производства продуктов питания, примерно одна треть населения страны живет на уровне либо даже ниже уровня голодания. 
На ранних этапах этой рисковой преемственности Китай повел себя так, как и прогнозировалось, пытаясь поддержать режим для обеспечения стабильности своего соседа, обладающего ядерным оружием. Министр иностранных дел Китая направил Ким Чен Ыну убедительное послание со словами поддержки и призвал народ Северной Кореи объединиться под руководством нового лидера. 
Однако основным внешним фактором в обеспечении мирной преемственности власти будет политика Южной Кореи и США, которые должны принять решение, смогут ли они продолжать работу с Северной Кореей в пост-ким-чен-ировскую эру. 
Или же Южная Корея и США попытаются воспользоваться уходом Ким Чен Ира, выступив с новыми политическими инициативами? 
В атмосфере лихорадочного, важного с политической зрения периода переизбираемым администрациям будет достаточно сложно проводить смелую, но рискованную политику. Это агония демократии, и именно поэтому следующий год может стать наиболее нестабильным и даже опасным за последние десятилетия периодом для Корейского полуострова и всего региона в целом. 
Что если, например, Ким Чен Ын не сможет консолидировать власть, воспримет политическую ситуацию как ухудшающуюся из-за борьбы элиты за власть или неудовлетворенности народа и посчитает внешние факторы, особенно Южную Корею и США, еще более враждебными? В этом случае, Ким III может ухватиться за провокации в той или иной форме, как это делал его отец, нанося периодические удары по Южной Корее на протяжении недавних лет. 
При еще большем ухудшении ситуации, мир, понравится ему это или нет, должен быть готов управлять и даже противостоять сценарию, при котором династия Ким и под ее управлением государство Северная Корея потерпят крах. К сожалению, принимая во внимание текущую неподготовленность к международной координации действий, может возникнуть неразбериха, непонимание и слишком острая реакция со стороны Южной Кореи, США и Китая по отношению к действиям других субъектов международного права. 

Куда ведет египетская революция? 
Запад, разумеется, ограничен в своей способности формирования процесса перехода. Тем не менее, возможность конструктивного влияния остается значительной, и этим должны воспользоваться те в Египте, кто поддерживает либеральные идеи, демократические учреждения и широкое распространение преимуществ экономического развития. 
Скатится ли Египет к исламской теократии или попытается создать светское правительство, которое будет уважать права меньшинств? Какая экономическая политика – государственническая, либеральная или некая комбинация этих двух видов ‑ лучше всего гарантирует социальную справедливость и широкое распространение процветания? 
Ноябрьские выборы не решат эти фундаментальные вопросы, и довольно сомнительно, разовьется ли осуществимая конституционная структура. Вероятно, появится парламентская система правления, включая премьер-министра и кабинет министров, с большой вероятностью того, что институт президентской власти с политической точки зрения не будет играть сколько-либо существенной роли, особенно если президентские выборы будут отсрочены. 
Таким образом, необходимо будет создать коалиционное правительство. Политическое крыло Братьев-мусульман (Партия Свободы и Правосудия) в настоящее время является лучше всего организованной партией и может оказаться в самой сильной позиции, чтобы сформировать коалицию большинства, с участием приверженцев салафизма. 
В отличие от них, светские либеральные партии сначала должны развить эффективные организации или разработать убедительный проект их видения будущего. Хотя настроения в обществе, одобряющие светское государство, значительны, будет трудно сформировать коалицию, которая сможет стать альтернативой или противовесом Братьям-мусульманам. 
Ключевыми определяющими факторами в ходе голосования будут налаженные связи, основанные на семейных отношениях, лояльности к местной власти, а также на племенных связях. Эти обстоятельства могут благоприятствовать претендентам из «списка беспартийных кандидатов», связанных с Братьями-мусульманами и прежней партией NDP, особенно в сельской местности. 
Изменения в составе коалиции после выборов могут усугубить ситуацию, еще больше усложняя руководство страной. Разделение власти среди партнеров по коалиции будет непростым делом, включая закулисные соглашения с военными, которые настоят на мерах, защищающих их интересы. 
Политическая атмосфера в Египте остается изменчивой. И поскольку ожидания экономической трансформации чрезвычайно высоки, то изначально избранное правительство может заплатить политическую цену за провал уже на начальном этапе своего правления. 
Опорная точка для Запада в попытке помочь трансформации Египта должна заключаться в признании того, что потребуется терпеливое, долгосрочное участие. Эффективность этого участия будет зависеть, прежде всего, от убедительности предписаний Запада, а не от объемов финансовой помощи. 
Страны «Большой восьмерки» уже пообещали поддержку Египту после Мубарака, включая экономическую помощь, облегчение долговых обязательств и гарантии выделения кредитов. Эти шаги важны, хотя выполнение обещанного будет растянуто во времени и результаты, скорее всего, будут скромными, по крайней мере в краткосрочном плане. 
Это ‑ послание о том, что Египту нужно принять и понять. Правительства стран «Большой восьмерки» должны в срочном порядке и неоднократно предпринимать спокойные, структурированные и последовательные попытки переговоров с египетскими коллегами по вопросу экономических реформ, необходимых для обеспечения процветания. 
Еще слишком рано, чтобы судить о мощи внутренних сил, поддерживающих либеральную экономическую политику. Потребность в экономическом росте могла бы действительно подвигнуть высших чиновников к проведению ориентированной на рынок экономической политики (чувствительной к соображениям "социальной справедливости") и к открытой инвестиционной среде. 
Многие деловые круги, потенциально способные создавать новые рабочие места, хотят продолжения ориентированных на рынок реформ, начатых десятилетие назад (в результате которых в стране наблюдались внушительные темпы роста), но с поддержкой расширения процветания и искоренения коррупции. Кроме того, независимые средства массовой информации, по всей видимости, склонны способствовать укреплению прорыночных и продемократических настроений. 
Также, западные правительства должны продолжить использовать свои каналы для связи египетскими военными и будущим гражданским руководством, чтобы поощрить их поддерживать верховенство закона, не допускать ничем не ограниченного правления и уважать свободу слова. Региональные меры безопасности также потребуют тщательной поддержки. 
И, наконец, страны, благосклонные к демократическому Египту, должны сосредоточиться на том, чтобы поощрять институциональные и социальные основы демократического процесса и рыночных реформ. Это зависит от развития здорового гражданского общества, терпимого к открытым дебатам, и наличия здоровых либеральных политических партий, а также от активного участия в этом процессе женщин и независимых средств массовой информации. 
Частные некоммерческие организации и частные предприятия, а не непосредственно правительства, лучше всего оснащены для того, чтобы обеспечить этот тип подготовки и знаний для развития лидерства и укрепления потенциала. Работа демократических правительств состоит в том, чтобы обеспечить ресурсы, которые могут сделать возможным предоставление такой помощи. 



Завтрашние потребители, кто они? 
Курс акций брендов, выпускающих дорогих товары, относящиеся к предметам роскоши, резко упал в июле, после того как финансовые результаты этих компаний расстроили инвесторов, в основном из-за замедления продаж на развивающих рынках, особенно в Китае. В то же время выпуски новостей указывают на то, что торговые центры, в которых продаются товары дорого сегмента в Индии и Китае, посещает все меньше покупателей, они пустеют. 
Многие аналитики ожидали, что развивающиеся рынки вызовут быстрый и значительный рост продаж в течение следующего десятилетия. Однако в настоящее время говорят о том, каким образом мировой кризис замедляет развитие этих рынков и уничтожает расходы не первой необходимости. 
Но замедление экономического роста в Китае нельзя обвинять в медленном росте продаж предметов роскоши или пустых торговых центрах. Среднегодовой темп роста ВВП Китая, составляющего 7,5 триллиона долларов, во втором квартале снизился до 7,6%, с 8,1% в период с января по март, что вряд ли может являться причиной для паники. 
Фактически, проблема заключается в том, что многие экономисты преувеличили размер ��егмента дорогостоящих товаров на развивающихся рынках. Китай до сих пор является страной с крупнейшим развивающимся рынком, с 1,6 миллионами семей, которые можно назвать «богатыми» (определяемые как имеющие годовой располагаемый доход в размере более 150 000 долларов США). 
Суть ситуации в том, что в развивающихся странах продолжает доминировать группа людей, которая может позволить себе товары, относящиеся к предметам роскоши. Бурный рост продаж, отмеченный в этом сегменте на развивающихся рынках в последние годы, свидетельствовал о выходе на неосвоенные ранее рынки, с последующим замедлением, вызванным насыщением рынка товарами. 
Это не значит, что возможности для роста на развивающихся рынках исчезли, однако ожидания необходимо пересмотреть. Несмотря на экономический бум в течение последнего десятилетия, в Китае до сих пор имеется 164 миллиона семей, которых можно назвать «бедными» (их ежегодный располагаемый доход составляет менее 5 000 долларов США) и еще 172 миллиона семей, которых можно отнести к категории «претендующих» (с доходом от 5 000 до 15 000 долларов США). 
Реальностью в течение следующих двух десятилетий станет переход этих стран к странам с преобладающим «средним классом». Несмотря на то, что и в других регионах с развивающимися рынками произойдет аналогичный переход, Азия будет занимать доминирующее положение в этой трансформации. 
Исследование экономиста Хоми Хараса из Института Брукингса позволяет нам оценить масштабы этого изменения. По его оценке в 2009 году 18% мирового среднего класса проживало в США, 36% ‑ в Европе. 
Однако, по прогнозам Хараса, к 2030 году в Азии будет проживать две трети мирового среднего класса. Иными словами, Азия заменит не только Запад, но даже и другие развивающиеся рынки. 
Мы находимся в середине социального и демографического сдвига, который и разрушит, и создаст рынки потребительских товаров. Широко известно, что развитые рынки стареют, однако последние данные свидетельствуют о том, что развивающиеся рынки стареют еще быстрее. 
Сегодня медианный возраст в Китае составляет 34,5 лет по сравнению с 36,9 годами в США. Однако к 2030 году возраст среднего китайца будет составлять 42,5 года, по сравнению с возрастом среднего американца ‑ 39,1 лет. 
Количество учеников, поступающих в начальную школу, в Китае упало с 1990 года на 18%, и на ошеломляющие 33% ‑ в Южной Корее. На другой чаше демографических весов стремительно увеличивающаяся доля возрастного населения. 
Тем временем, природа основной потребительской единицы, т.е. семьи, также стремительно меняется. В большинстве развитых стран доля традиционных семей, состоящих из родителей и детей, стремительно уменьшается и заменяется домохозяйствами, состоящими из одного человека. 
Мы, одновременно, становимся свидетелями повторного роста числа расширенных семей, состоящих из несколько поколений, в США 22% взрослых в возрасте от 25-35 лет живут вместе с родителями или родственниками. В противоположность этому, расширенные семьи в Индии уступают место семьям, состоящим из родителей и детей, на долю которых в настоящее время приходится 64% домовладений. 
Например, нам необходимо перестроить мысленный образ семьи, в настоящее время семьи из родителей с детьми из пригорода американского города, таким образом, чтобы он соответствовал стремительно растущим городам Индии. Аналогично, наш умозрительный образ расширенной семьи, состоящей из несколько поколений, должен также включать семьи на Западе. 

Кто победит коррупцию? 
Даже Американское федеральное агентство по чрезвычайным ситуациям, ответственное за оказание помощи при стихийных бедствиях и техногенных катастрофах, скорее оказалось в руках инертных политических деятелей, чем профессионалов. Когда ураган Катрина обрушился на Восточное побережье США, их некомпетентность полностью подтвердилась. 
Всем обществам требуются эффективно действующие правительства, способные создавать жизнеспособные и не требующие замены социальные службы и инфраструктуры. Для этого правительствам даются уникальные полномочия, особенно полномочия полицейского и судебного контроля. 
Очевидно, что одним из таких способов являются выборы, хотя само по себе финансирование избирательной кампании может быть источником коррупции. Во всем мире политики стремятся иметь наличные деньги для победы в выборах, и эти деньги часто используются для покупки голосов наиболее бедных людей. 
Простые и ясные правила и процедуры избирательной кампании могут помочь обеспечить ее прозрачность, но подотчетность широким слоям общества должна иметь место и в период между выборами. Частные газеты, независимые радио и телеканалы, профсоюзы, церковь, общественные организации и другие группы гражданского общества обеспечивают защиту от деспотизма. 
Такие правительства, как правило, являются наиболее деспотическими и коррумпированными. Не потому что бедные люди не стремятся иметь хорошее правительство - наоб��рот, вся их жизнь зависит от него, а потому что отсутствует возможность заставить правительство действовать только в рамках закона. 
Результатом является ловушка: нищета вызывает плохое правление, а плохое правление вызывает нищету, в обоих случаях движение идет по нисходящей спирали. Это может привести к таким лишениям, что правительство вследствие отсутствия компьютеров, телефонов, информационных систем и подготовленных государственных служащих не может функционировать честно, даже если и хотело бы. 
Оценка качества управления в более чем 150 странах дается "Транспэренси Интернэшнл", международной организацией, занимающейся поддержкой гражданского общества в его борьбе с правительственной коррупцией. "Транспэренси Интернэшнл" подготавливает ежегодный рейтинг «коррумпированности» стран, базирующийся на оценке уровня коррупции общественным мнением. 
Согласно рейтингу 2005 года, Исландия является наименее коррумпированной страной, вслед идут Скандинавские страны, Новая Зеландия и Сингапур. США находятся на семнадцатом месте, что не делает чести мировому лидеру. 
Во-первых, африканские страны, расположенные у пустыни Сахара, менее коррумпированы, чем страны с таким же уровнем доходов, находящиеся в других частях света. Например, Буркина-Фасо, Гана, Мали и Руанда имеют более высокий рейтинг, чем Бангладеш, Индонезия, Пакистан и Вьетнам. 
Не удивительно, что коррумпированные режимы регулярно оказывают давление на прессу, профсоюзы и общественные организации. В менее коррумпированных странах Африки, таких как Гана, степень защиты гражданских свобод намного выше, чем в более коррумпированных странах, таких как Чад и Эфиопия, которые являются и более бедными. 
Кроме того, эти данные показывают, что наиболее высокая коррупция существует в странах, добывающих нефть и газ. В целом, природные ресурсы, такие как нефть, газ, алмазы и другие драгоценные минералы, порождают коррупцию, поскольку правительства могут жить за счет экспортных прибылей и не нуждаются в поисках компромисса с обществом. 
Политический деспотизм и коррупция могут быть взяты под контроль путем укрепления гражданского общества - через легализацию прав и долговременное экономическое развитие – и путем создания четких правовых норм, обеспечивающих подотчетность. Поэтому мы должны быть бескомпромиссны в нашей борьбе за гражданские свободы. 
Конечно, помощь должна быть направлена на конкретные нужды, например сдерживание малярии, производство продуктов, защиту питьевой воды и улучшение санитарных условий, чтобы можно было бы оценивать конечный результат и противостоять коррупции. Повышая уровень жизни, мы могли бы предоставить возможность, как гражданскому обществу, так и бедным правительствам защитить верховенство закона. 


Разрушить стеклянный потолок ВОЗ 
В сентябре прошлого года, государства – участники ВОЗ выдвинули на эту должность шесть кандидатов: Тедроса Адханома Гхебреисуса, Флавию Бустрео, Филиппа Дуст-Блази, Дэвида Набарро, Санию Ништар и Миклоша Сочку. 25 января Исполнительный комитет ВОЗ представит короткий список из трех кандидатов; а в мае Всемирная ассамблея здравоохранения изберет одного из этих кандидатов, в преемники Маргарет Чен. 
Но, в конечном счете, мы считаем, что Гхебреисус является наиболее квалифицированным специалистом для этой должности. Наше утверждение опирается на три довода, которые играют важную роль в любом процессе найма на работу, и особенно на такую должность как эта: прошлые достижения кандидата, стиль руководства, а также многоплановость, которую он или она привнесет. 
Как министр здравоохранения Эфиопии с 2005 по 2012 год, он отстаивал интересы всех граждан страны и усилил службы первичной медицинской помощи. Он создал 3500 медицинских центра и 16.000 медпунктов, а также значительно расширил медицинский персонал, путем создания большего количества медицинских школ и задействовав более 38000 работников здравоохранения из общин. 
В настоящее время, усилия Гхебреисуса служат в качестве модели, которой стремятся подражать другие страны, пытающиеся добиться всеобщего медицинского обслуживания для своих граждан. Он является единственным кандидатом, который достиг таких результатов на национальном уровне. 
Гхебреисус также является давним защитником и борцом за гендерное равенство и права женщин и девочек. В действительности, его усилия по укреплению системы здравоохранения Эфиопии сыграли решающую роль, увеличив более чем в два раза процент Эфиопских женщин, получивших доступ к противозачаточным средствам, а также снизив материнскую смертность на 75%. 
Когда с 2012 по 2016 год, Гхебреисус был министром иностранных дел Эфиопии, он приобрел обширный дипломатический опыт, не в последнюю очередь, ведя переговоры по Аддис-Абебской Программе действий, план международного сообщества по финансированию Целей Устойчивого Развития Организации Объединенных Наций. Этот же талант к дипломатии, необходим сейчас для того, чтобы объединить государства-участников ВОЗ для совместных действий в отношении проблем в области общего здравоохранения. 
Он, несомненно, повысит организационный моральный дух и мотивирует сотрудников обеспечить максимальную ценность и эффективность – на благо всех государств-участников и их граждан. Являясь восприимчивым слушателем, он, в тоже время, обладает решительностью, которая является атрибутом для лидера главного мирового института здравоохранения, особенно во время глобальных чрезвычайных ситуаций в области общественного здравоохранения. 
В качестве Председателя правления Глобального фонда по борьбе со СПИДом, туберкулезом и малярией, между 2009 и 2011 годом, а также как Председатель партнерства борьбы с малярией, в период с 2007 по 2009 год, Гхебреисус добился радикальных изменений, которые значительно улучшили оперативную деятельность обеих организаций. Более того, он помог им собрать рекордные финансовые обязательства со стороны доноров: $11,7 млрд для Глобального фонда, и $3 млрд для Борьбы с малярией. 
Это, именно тот опыт и знания в которых нуждается ВОЗ, в сфере современного глобального здравоохранения, и это объясняет, почему Африканский союз официально одобрил кандидатуру Гхебреисуса. Удивительно, но за свою почти 70-летнюю историю, ВОЗ никогда не имела Генерального директора из Африки. 
Время разрушить стеклянный потолок Африканского лидерства в ВОЗ. Устойчивое развитие действительно достижимо только тогда, когда лидеры глобальных институтов являются представителями общин, наиболее пострадавших от деятельности этих институтов. 
Кандидатура Гхебреисуса представляет для ВОЗ историческую возможность, которой должен воспользоваться ее Исполнительный совет 25 января. 

Кто такой Гордон Браун? 
Наконец-то Гордон Браун, сменяет Тони Блэра на посту премьер-министра Великобритании, осуществляя тем самым мечту всей своей жизни, словно законный наследник. И в этом его первая проблема. 
Как же Браун приобретет легитимность в качестве нового лидера Великобритании? Ясно одно: он не получит легитимности, если все, что он сможет предложить – это продолжение политики Блэра за последние десять лет. 
Политические комментаторы иногда утверждают, что замечают существенные различия в убеждениях этих лидеров. Однако на практике Браун все время оставался в тени, мастерски управляя экономикой, но сохраняя молчаливый и загадочный вид в отношении важнейших политических вопросов и как будто одобряя все, что делал Блэр. 
Чтобы приобрести легитимность, Браун должен предложить что-нибудь новое, но он может это сделать, только отмежевавшись от наследия Блэра заметным – и поэтому довольно радикальным – образом. А сделать это не так-то просто. 
Возможно, важнейший вопрос внутренней политики, с которым столкнется Браун – это проблема баланса между свободным рынком и претензиями на социальную политику. За годы правления Блэра политика лейбористской партии сильно «поправела» по сравнению с ее традиционными приоритетами – защитой неимущих; и, чтобы оправдать эти изменения, он переименовал партию в «Новую лейбористскую». 
Во многих отношениях поддержка правительством Блэра политики свободного рынка оказалась разумным и полезным начинанием. Британская экономика росла более стабильно и быстро, чем в течение нескольких поколений до этого, и налоговые поступления, вызванные ее ростом, дали правительству возможность вкладывать деньги в образование и здравоохранение. 
Во-первых, неравенство усилилось на обоих концах спектра доходов. Среди самой бедной категории доля населения с доходом ниже уровня бедности увеличилась с 13% в начале правления Блэра до 20% в настоящее время. 
Среди обеспеченной части населения резко возросли доходы самых богатых, что вызвало предсказуемые последствия, особенно на рынке недвижимости. Беспокойство в обществе по поводу этой проблемы значительно усугубилось заявлениями о том, что богатые станут еще богаче, так как будут платить меньше налогов. 
Было время, когда Брауна считали приверженцем традиционных ценностей лейбористской партии. Было ли это правдой? 
Сам Блэр как будто предпочитает водить «дружбу» с теми, кто очень богат и кто сдает ему внаем свои виллы в Тоскании. Эта «близость» заставила полицию расследовать заявления о том, что некоторые спонсоры лейбористской партии были вознаграждены политическими привилегиями. 
Многие предсказывали, – а сейчас это очевидно всем, – что решение о вторжении было ужасной ошибкой; что его последствия катастрофичны, и не только в Ираке, но и в целом на Ближнем Востоке; и что оно нанесло серьезный ущерб моральному облику Соединенных Штатов и Великобритании. Самый основной вопрос, встающий перед Брауном – захочет ли он отмежеваться от самодовольного и ничем не подкрепленного утверждения Блэра о том, что вторжение в Ирак было «правильным действием». 
В действительности, конечно, гражданская и партизанская война, идущая в остальном Ираке, означает, что всякая безопасность на юге есть лишь временная иллюзия. Перед Брауном стоит выбор: молча цепляться за существующую политику, в бесплодной надежде на то, что проблема исчезнет, или открыто признать, что Великобритания несет свою долю ответственности за эту катастрофу. 
Браун полагает, – и говорил об этом вслух, – что Великобритания всегда должна оставаться близким другом Америки; и очевидно, что именно так ему и следует считать и говорить. Но готов ли он недвусмысленно заявить, что есть разница между близкой дружбой и участием в незаконной и катастрофической войне только ради того, чтобы ублажить Джорджа Буша? 
Хотя он публично высказал сожаление о том, что разведданные Великобритании по Саддаму Хусейну оказались ошибочными, это лишь способ переложить вину с правительства на спецслужбы. Но решение об участии в войне принимали не спецслужбы; его принимал Тони Блэр, при поддержке Гордона Брауна. 

Кто виноват? 
ПРИНСТОН - Сегодня, когда экономический кризис уже не кажется таким страшным (по крайней мере, в данный момент), а прогнозисты уже видят так называемые «зеленые ростки» восстановления, начинает разворачиваться хитрая игра во взаимные обвинения. Финансовый кризис, несомненно, предоставляет безграничные возможности для разоблачений обмана, злодеяний и коррупции. 
Вначале наиболее очевидными преступниками были самые влиятельные банкиры. Они руководили учреждениями, которые получали огромные прибыли в течение продолжительного промежутка времени, при этом ошибочно оценивая риски, а затем они просили оказать им государственную поддержку на том основании, что они являлись слишком крупными, чтобы потерпеть крах. 
Почему за банками не осуществлялся более детальный контроль и почему они не регулировались лучше? Не то чтобы политические деятели были «куплены» в прямом смысле - они, скорее, убедили себя в том, что финансовые инновации открыли ворота к всеобщему процветанию, увеличили количество населения, владеющего недвижимостью, и, конечно же, обеспечили им массовую поддержку на выборах. 
В Кувейте правительство распустило парламент. Великобританию потряс скандал, связанный с беспрецедентными расходами парламента, которые не могут сравниться ни с чем, начиная с борьбы со «старой коррупцией» в начале девятнадцатого столетия. 
Взаимные обвинения после финансовых кризисов имеют давнюю историю, и они регулярно повторяются. Бум фондовой биржи начала 1870-ых годов сопровождался крахом в 1873 и «охотой на ведьм» за виновными. 
Критики пытаются идентифицировать идеи, а так же интересы, которые могли бы нести ответственность за финансовые и экономические дисфункции. В этом отношении современный кризис не похож на исторические аналогии в том смысле, что финансовые инновации были продиктованы рядом интеллектуальных и даже технологических новшеств. 
Поскольку сегодняшний кризис экономический, большинство людей, пытающихся найти его интеллектуальные корни, в первую очередь смотрят на экономистов, которые, за незначительными исключениями, выглядят особенно дискредитированными. Основатель революции рациональных ожиданий, Роберт Лукас, бесконечно цитируется как человек, заявивший в 2003 году в своем президентском обращении к Американской экономической ассоциации, что «основная проблема предотвращения депрессии, с практической точки зрения, была решена, и фактически она была решена на многие десятилетия вперед». 
Если бы экономика была защищена от неумелого обращения, и если бы для борьбы с кризисами и бедствиями существовало множество вариантов хорошей политики, то не было бы такой необходимости избегать ошибок. Задним числом исправлять ошибки всегда легко. 
Другие ученые отнеслись к публичному оскорблению своих коллег-экономистов с определенным самодовольством. Ученые - не математики, похоже, берут реванш, поскольку опасность от чрезмерной уверенности в сложном формульном представлении и сокровенной формуле стала очевидной. 
Фактически, события или мода среди других ученых, а также в общей культуре внесли свой вклад, по крайней мере, в готовность участвовать в бессмысленных рисках, а также давать оценки сложным и, по сути, не подлежащим измерению ценным бумагам и, к тому же, соглашаться с ними. Общее культурное развитие иногда называют постмодернизмом, что подразумевает замену разума интуицией, чувствами и намеками. 
В отличие от парового двигателя или старомодного автомобиля, принцип работы которых было легко понять, современные автомобили или самолеты настолько сложны, что те, кто ими управляют, понятия не имеют, как на самом деле работает технология, которую они используют. Интернет создал мир, в котором строгая логика не так важна, как непосредственное соприкосновение с яркими образами. 
Многие люди находят все больше аналогий со средневековой жизнью, в которой люди были окружены процессами, которые они сами с трудом понимали. В результате они полагали, что живут в мире, населенном демонами и таинственными силами. 
Недавняя эра глобальных финансов – нам, вероятно, стоит говорить о ней уже в прошедшем времени? - отличалась от финансового подъема сто лет назад. Ее культурные проявления также оказались невиданными ранее. 
На вершине эпохи главные финансовые игроки собрали весьма дорогие коллекции очень абстрактного современного искусства. Постмодернистское пренебрежение или презрение к действительности привело к появлению чувства, что весь мир был непостоянным и податливым, и он мог быть столь же мимолетным и бессмысленным, как котировки акций. 
Сформировался особый союз между финансовыми экспертами, полагающими, что они продают действительно инновационные идеи, политической элитой, одобряющей философию «облегченного регулирования», и культурным климатом, поддерживающим экспериментирование и уход от традиционных ценностей. Результат заключался в том, что каждый вид ценностей - включая финансовые ценности – стал рассматриваться как нечто непостоянное и по большому счету абсурдное. 
Когда отсутствие понимания ведет не к достижению новых высот процветания, а, скорее, к экономическому краху и провалам, нет ничего удивительного в том, что оно трансформируется в возмущение. Поиск виновных все больше становится похожим на охоту на ведьм позднего средневековья и раннего модерна: способ найти смысл в беспорядочной и враждебной вселенной. 


Кто упустил Турцию? 
Именно этот вопрос, часто задаваемый в прошлом, возник с новой силой вследствие эмоциональной вспышки раздражения премьер – министра Турции Реджепа Тайипа Эрдогана входе недавнего Всемирного экономического форума 2009 г. в Давосе, когда он внезапно покинул комиссию, в которой он работал вместе с президентом Израиля Шимоном Пересом. «Турецкий вопрос» имеет важное значение, так как он касается самого нестабильного и неразрешимого в мире дипломатического спора. 
Если Турцию в самом деле «упустили», то ответственность за это лежит на Евросоюзе, Соединенных Штатах, Израиле и самой Турции. Растущее в Евросоюзе сомнение о возможности приема Турции в члены сообщества однозначно выразил президент Франции Николя Саркози. 
Все указанные события взволновали и дезориентировали Турцию, что было усилено влиянием самого серьезного с 1930-х годов мирового экономического кризиса на ситуацию внутри страны. 
По их мнению, исламский фундаментализм, ХАМАС, Хэзболла и Иран представляют реальную или, по крайней мере, потенциальную угрозу. Они уверены, что поведение Европы в отношении Турции неправильно, т.к. предпринимался ряд краткосрочных популистских мер и полностью отсутствовала долгосрочная стратегическая перспектива. 
С точки зрения географии, Турция – это азиатская страна; с эмоциональной точки зрения, Турция – ближневосточная страна, т.е. мусульманская страна в Израильско-Палестинском конфликте. В тоже время, турецкая элита остается непоколебимо настроенной прозападно и проевропейски. 
В начале двадцать первого века, когда диалог с мусульманским миром является одной из ключевых задач западного мира, Европа допустит грубую историческую стратегическую ошибку, если «закроет двери» перед Турцией. Такие действия отбросят наследников Османской империи назад к азиатскому, мусульманскому и ближневосточному историческому пути. 
В вопросе вступления Турции в Евросоюз «дорога» имеет большее значение, чем конечная точка путешествия. Реформы, которые были проведены в Турции в течение короткого промежутка времени, благодаря статусу кандидата на вступление в члены Евросоюза производят глубокое впечатление. 
Европе также необходим динамизм молодой Турции. И, самое главное, Европе необходимо сообщить исламу о примирении, что может быть достигнуто принятием Турции в Союз. 
Многие европейцы считают Турцию не «другой Европейской страной», а скорее «другой Неевропейской страной». Даже в Стамбуле - самом прозападном турецком городе, при удалении от основных магистралей кажется, что погружаешься в ближневосточную или азиатскую культуру. 
Вместо усиления безопасности Израиля, две его военных кампании, в Ливане и сейчас, в секторе Газа, привели к дальнейшему усилению самоизоляции и утрате мировой симпатии. Данный феномен наиболее силен в Турции, где в результате указанных военных «выходок» напряженность между стратегическими союзниками достигла наивысшей точки. 
Достаточно сказать, что в своем стремлении начать уважительный диалог с исламом он является единственным западным лидером, который предпринимает шаги в правильном направлении. Однако, достаточно ли будет позитивных американских жестов в отношении Турции, одного из основных членов НАТО, для компенсации безразличной, если не безрассудной политики Израиля? 
Поведение Эрдогана в Давосе было, как минимум безответственным. Возможно, он приобрел популярность на родине, но в сегодняшнее, трудное с экономической точки зрения время, искушение дешевого популизма опасно, как никогда. 

Кому нужен единый налог? 
По мере того как в Америке кандидаты в президенты от республиканцев выстраиваются в очередь, чтобы заявить о своей приверженности единому налогу ‑ системе личного подоходного налогообложения, которая предусматривает единую ставку для всех ‑ оппоненты сосредоточились на том, почему это плохая идея ‑ повышать налоги для бедных, чтобы уменьшить их для богатых. Но, если единый налог – это такая плохая идея, почему так много стран приняли его? 
Тщательное изучение этих стран ‑ в основном посткоммунистических стран Восточной Европы и небольшого количества крошечных микро-государств во всем мире – наводит на мысль о том, что существуют три основные причины. Во-первых, некоторые страны настолько относительно бедны и нуждаются в местном капитале, что они предпочитают понизить ставки, чтобы привлечь иностранных инвесторов. 
Соединенные Штаты, как и другие развитые страны, не страдают от каких-либо этих условий (пока), так что не ясно, почему они должны вводить единый налог. 
Бывшие коммунистические страны Восточной Европы, которые ввели единый налог ‑ в том числе Болгария, Чехия, Эстония, Латвия, Литва, Македония, Румыния, Словакия и Украина – остро нуждаются в инвестиционном капитале. Находясь на пороге Европейского Союза или только войдя в него, они конкурируют за внимание иностранных инвесторов, для которых единый налог является важным сигналом: добро пожаловать, мы не будем воровать ваши деньги, и вы сможете сохранить то, что вы зарабатываете. 
Для развитых стран, которые уже имеют капитал и послужной список иностранных инвес��иций, «привлекательность единого налога, естественно, ниже», как это следует из заключения Международного валютного фонда. Таким образом, единый налог не был принят ни в одной развитой стране, как и в Китае. 
Здесь аргументы сторонников административной простоты единого налога имеют некоторую привлекательность. Если страна настолько мала, что она не может развивать налоговое администрирование, достаточно эффективное, чтобы управлять справедливой системой прогрессивного налогообложения, то единый налог может иметь смысл. 
Кроме того, некоторые малые страны имеют другие источники дохода, поэтому преимущества реализации прогрессивной налоговой системы не оправдывают затраты. Например, правительство Тувалу получает почти 10% своих доходов от продажи прав на свои доменные имена в Интернете «.tv», что приносит около 2 млн долларов США в год. 
Наконец, если государственные институты страны находятся в плену у олигархов, которые привыкли к безнаказанному воровству из общественной кассы, то единый налог может быть единственным способом заставить богатых платить какие-либо налоги вообще. Таким образом, в 2001 году Россия стала первым крупным государством, которая приняла единый налог, снизив верхнюю предельную ставку с 30% до 13%. 
Именно поэтому его принятие часто ассоциируется с увеличением налога на добавленную стоимость (как это произошло во всей Восточной Европе). В США план «9-9-9» республиканского кандидата в президенты Германа Каина призывает ввести ставку в 9% для личных и корпоративных налогов, вместе с новым национальным налогом с продаж в 9%. 
Налоговая система страны отражает ее институциональный потенциал, экономические условия и распределение политической власти. Если бы США были первой развитой страной для проведения эксперимента с единым налогом, то этот сдвиг подтвердил бы то, что многие подозревают, но надеются, что это не так: что Америка сломалась, отчаянно нуждаясь в иностранных инвестициях, некомпетентно управляемая и все больше управляемая олигархической элитой, преследующей свои интересы. 

Кому нужны гуманитарные науки? 
Уорик, Великобритания – В одной стране за другой политики сегодня становятся одержимы необходимостью повысить уровень образования в области естественных наук. Но как насчет гуманитарных наук, таких дисциплин, как литература, история, языки и т.д., значение которых для экономической конкурентоспособности не столь очевидно? 
Гуманитарные науки нужны только если люди привержены идее человечности. Если гуманитарные науки утратили свою актуальность, возможно, то же самое происходит и с человечностью . 
В конце концов, мы живем в такое время, когда понятия, традиционно относящиеся к человеку, такие как "права", были распространены на животных, если не всю природу в целом . Скорее, проблема заключается в том, отличает ли человека от других существ что-то, что предъявляет особые требования к наличию высшего образования. 
Сегодня считать целью университетов «облагораживание» человека кажется старомодным, как если бы они являлись хваленными пансионами благородных девиц. Однако, если не обращать внимание на их элитарную историю, в этой идее сохраняется значительный элемент истины, особенно применительно к гуманитарным наукам. 
Это позволило сначала ему, а затем ей приобрести влияние и власть, независимо от происхождения, что привело к формированию систем и даже институтов, преимущества которых распространились на всех, независимо от родословной. Мы слишком легко забываем о том, что наши неоднородные общества рассчитывают, по меньшей мере, на разбавленную версию этой подготовки для поддержания политического и экономического порядка. 
Результатом является менталитет, основанный на понятии "чем больше, тем лучше", акцентирующий большее количество публикаций, патентов и ссылок. Однако эти цели, как правило, преследуются, не заботясь о том, как подобные меры вносят вклад (если вообще вносят) в нечто, имеющее большее социальное, культурное и даже экономическое значение. 
Индекс научных ссылок, изначально предназначенный для того, чтобы помочь исследователям выявить совокупные тенденции во все более сложных областях науки, помогает измерению продуктивности. Но сегодня эти тенденции обычно превращаются в нормы, согласно которым судят о деятельности отдельных университетов, факультетов и даже отдельных исследователей. 
Для адекватной оценки этой роли необходимо изучить их умноженное воздействие. Мнение Джона Мейнарда Кейнса о том, что доход от государственных инвестиций должен измеряться с учетом долгосрочной прибыли от других инвестиций, стимулированных ими во всей экономике и в обществе, относится и к знаниям, предоставляемым гуманитарными науками. 
Эта идея потерялась в сегодняшней системе отчетности университетов, которая рассматривает то, что происходит между преподавателем и студентом в классе, как сродни тому, что происходит между производителем и потребителем на рынке. В обоих случаях предполагается, что ценность товара определяется вскоре после его доставки в соответствии с тем, как он удовлетворяет насущную потребность. 
Сегодня с трудом верится, что в период расцвета государств всеобщего благосостояния, университеты были как более элитными, так и получали больше финансирования от государства, чем сегодня. В то время считалось, что выгоды от академической подготовки получают не только или даже не главным образом те, кто ее проходит, но, что более важно, и остальное население, чья жизнь обогащается за счет искусства и наук. 
Но обогащение, приносимое гуманитарными науками, не менее продолжительно, хоть и менее заметно. Пользуясь словами Кейнса, каждый раз, когда мы включаем радио или телевизор, читаем газету, выбираем роман или смотрим фильм, мы находимся в плену у одного или нескольких покойных гуманистов, которые создали понятия, через призму которых мы видим мир. 
Тот факт, что некоторые сегодня ставят под сомнение то, что гуманитарные науки вообще имеют какой-то эффект, всего лишь отражает непродуманность и недальновидность современного суждения о ценности академических знаний. Возможно, это подходит существам, чья жизнь является «одинокой, жалкой, злобной и грубой» и чей «век короток», как описывал Томас Гоббс состояние природы. 

Кому лучше стать президентом ЕС? 
Кто бы ни занял новую для Европы должность президента Совета Европы, от этого человека будет зависеть будущее данной должности. Если это будет некто с международной известностью, должность президента сразу же станет должностью глобальной важности. 
Ключевой мыслью здесь является то, что впоследствии Европе не удастся повысить авторитетность данной должности. Если президентом станет политик, не имеющий достаточно славы и притягательности, место данной должности в неофициальной международной иерархии навсегда останется невысоким. 
Из нескольких кандидатов на роль «президента Европы» лишь Тони Блэр не нуждается ни в каком представлении. Все остальные имена необходимо сопровождать описанием: бывший финский этот или австрийский тот. 
Никому не известно, выберут ли сегодняшние премьер-министры 27 стран-членов ЕС Блэра. Многие из них испытывают к нему неприязнь из-за его роли во вторжении в Ирак; существует неудобный факт того, что он из Великобритании, которая относится к ЕС скептично; к тому же, многие левые считают его лидером, «третий путь» которого заключался в предательстве социализма. 
Проблема Европы – в том, что ей недостаёт чётко узнаваемого лидера. В результате, несмотря на многочисленные успехи, ЕС по-прежнему говорит слишком многими голосами. 
Это было одной из проблем, которые должен был решить противоречи��ый Лиссабонский договор ЕС. Сейчас он находится на последней стадии своего долгого и тяжёлого рождения, и к новому году он должен привести к созданию новых механизмов совместного принятия решений в Европе. 
Теперь, когда более двух третей ирландских избирателей изменили оппозиционный настрой своей страны к Лиссабонскому договору (против него выступает лишь еврофобный президент Чехии Вацлав Клаус), всё внимание посвящено тому, кто займёт данные две должности. А это, в свою очередь, спровоцировало очередной виток ожесточённых политических споров, которые угрожают самой идее усиления голоса Европы на глобальной сцене. 
Три страны Бенилюкса, наряду с некоторыми другими небольшими странами ЕС, выступают против того, чтобы новый европейский президент был из крупной страны. 
Первый тип – политика мирового театра, в которой политическая фигура глобального масштаба может многое сделать для повышения репутации ЕС и обеспечения того, что ЕС будет иметь важное слово в реорганизации послекризисного свода правил мировой экономики. Второй тип – это политика деталей, в которой новая роль министра иностранных дел должна привести к формированию единой позиции ЕС по широкому кругу вопросов, в отношении которых европейские парламенты по-прежнему придерживаются прямо противоположных мнений. 
Проблема международного имиджа Европы отчасти вызвана сложной системой политических институтов, которая странам, не входящим в ЕС, кажется слишком громоздкой. Европа, к примеру, избыточно представлена на мировых встречах «большой двадцатки», но присутствие четырёх европейских национальных лидеров вкупе с такими представителями ЕС, как Баррозо, скорее ослабляет, чем усиливает её политический вес. 
Мировые лидеры, начиная Бараком Обамой и заканчивая Ху Цзиньтао, общаются, скорее, с Берлином, Парижем и Лондоном, чем с Брюсселем. В результате, политические предложения ЕС, которые могли бы многое сделать для реализации экономических и геополитических интересов европейцев, не приносят такой пользы, как могли бы. 
Наиболее серьёзные споры, разгоревшиеся сегодня между национальными правительствами Европы, касаются полномочий президента ЕС. Риск заключается в том, что вечно пререкающиеся между собой политики Европы предпочтут вариант президента с чисто представительскими функциями и упустят данную блестящую возможность создать глобального лидера. 

Кто будет следующим у руля ЕЦБ? 
Два года назад лидеров центральных банков мира считали героями за их попытки предотвратить превращение финансового кризиса в Великую депрессию. Однако сегодня центральные банки остро критикуют, и их независимость подвергается огромному давлению во многих странах, особенно в еврозоне, как недавно заявил Марио Драги, глава Банка Италии. 
Какого типа человек находится у руля центрального банка всегда важно – но сейчас более чем когда-либо, потому что финансовый кризис всегда угрожает независимости центральных банков. 
Конгресс слишком низко оценил то, как ФРС справлялась с кризисом, а представитель Техаса Рон Поль, который вообще полагает, что само существование ФРС противоречит конституции, возглавит один из ключевых наблюдательных комитетов Конгресса в январе. Более половины американцев хотят, чтобы политики больше говорили о кредитно-денежной политике – жуткая перспектива в свете исторических событий. 
Учитывая вероятность длительного периода низкого экономического роста, усиливающего давления на государственные финансы в еврозоне, Европейский центральный банк стал, больше чем раньше, последней оборонительной линией для общей валюты Европы. Поэтому ЕЦБ требуется твердый президент, не желающий поддаваться политическому давлению. 
Во время финансового кризиса ЕЦБ имел выдающегося президента в лице Жан-Клода Трише. Но его невозобновляемый срок зак��нчится в октябре 2011 года, и европейские лидеры не ждут до последнего момента, чтобы назначить его последователя. 
В первую очередь, следующий президент ЕЦБ должен быть лучше всех по кредитно-денежным вопросам. Действительно, нынешний финансовый кризис вывел банковский надзор на лидирующие позиции. 
Более того, в противоположность общепринятому мнению, президент ЕЦБ не должен быть очень дипломатичным, но должен быть способным объединить всех членов управляющего совета ЕЦБ. Так как политическое давление на центральные банки, включая ЕЦБ, усиливается, его президент не должен колебаться, когда надо критиковать политиков и, если необходимо, должен публично давать им характеристику и стыдить их. 
Наоборот, он должен суметь создать поддержку для независимости ЕЦБ. Но он должен следовать принципу, установленному первым президентом ЕЦБ Вимом Дуйзенбергом: “Я слышу их, но не слушаю”. 
Учитывая факт, что нынешний вице-президент ЕЦБ из южной Европы (Португалия), следующий глава ЕЦБ должен быть из северной Европы. Только кто-то из Германии, Нидерландов или скандинавской страны с евро, такой как Финляндия, может рассчитывать на поддержку Германии, что является решающим моментом. 
Драги – первый. Другие – это Клаус Реглинг, глава Европейского стабилизационного фонда (EFSF), Аксель Вебер, президент Бундесбанка, и Юрген Штарк, нынешний член исполнительного комитета ЕЦБ. 
Любому, кто хочет Штарка, понадобится хорошая команда адвокатов, чтобы обдумать, как превратить его нынешнее невозобновляемое назначение в исполнительный комитет в назначение президентом без нарушения правил ЕЦБ. Учитывая некоторые выражения Вебера в течение 2010 года, его можно было бы обвинить в том, что он слишком недипломатичен. 
Конечное решение, разумеется, зависит от глав-государств и правительств Европы. Но, по нашему мнению, на вопрос о последователях Трише самыми вероятными будут ответы: Вебер, Веллинк или Лииканен. 

Кому принадлежит Боливия? 
Несколько месяцев назад Эво Моралес стал первым представителем коренного населения Боливии, избранным главой государства путем демократических выборов. Коренные жители Боливии составляют 62% всего населения страны, а лица смешанной крови – 30%, однако на протяжении 500 лет Боливией правили представители колониальных держав и их потомки. 
Что, наверное, удивительно для современного политика, Моралес серьезно относится к собственным словам. Искренне озабоченный тем, как повысить доходы своих отчаянно бедных сограждан, он осознает, что Боливии необходимы знания и опыт иностранных инвесторов, чтобы достигнуть экономического роста, и что это требует справедливой оплаты их услуг. 
Действия Моралеса находят широкую поддержку среди боливийцев, которые считали так называемую приватизацию (или «капитализацию») при правлении бывшего президента Гонсало «Гони» Санчеса де Лосада открытым грабежом: Боливия получила всего 18% вырученных денег! Боливийцы недоумевают, почему инвестиции в размере 3 миллиардов долларов должны дать иностранцам право на 82% огромных запасов природного газа страны, которые на сегодняшний день оцениваются в 250 миллиардов долларов. 
Неудивительно, что боливийцы посчитали, что с ними ведут нечестную игру, и потребовали новых условий. 2 мая Моралес просто поменял проценты местами до пересмотра условий контрактов, и компаниям, работающим на двух крупнейших месторождениях страны, теперь будет оставаться только 18% добычи. 
Для большинства боливийцев это вопрос справедливости: должны иностранные нефтегазовые компании получать справедливую прибыль на свой капитал или же сверхприбыль? Должна ли Боливия получать справедливую плату за свои природные ресурсы? 
Действительно, поскольку Конституция Боливии требует утверждение таких контрактов Конгрессом страны, нельзя сказать, что Моралес вообще что-нибудь национализирует – государственное имущество никогда не было продано должным образом. Когда страну незаконно лишают ценного произведения искусства, мы не называем его возвращение «ре-национализацией», потому что оно все время принадлежало этой стране. 
Как и во многих случаях приватизации в других странах мира, возникают вопросы относительно того, выполнили ли иностранные инвесторы свою часть сделки. Боливия вложила в эти совместные предприятия не только ресурсы, но и предыдущие инвестиции. 
Во всем мире нефтегазовые компании должны винить только себя: слишком часто они сопротивлялись призывам к большей прозрачности. В будущем компании и страны должны достичь соглашения по одному простому принципу, а именно (перефразировав знаменитые слова президента Вудро Вильсона) подписанию «открытых контрактов, заключенных открыто и с соблюдением требований прозрачности». 
Если боливийцы не получат справедливую цену за природные ресурсы своей страны, их перспективы унылы. Но если это произойдет, им потребуется помощь не только для добычи природных ресурсов, но и для повышения уровня здравоохранения и образования для всех боливийцев с целью обеспечения долговременного экономического роста и социального благосостояния. 
Пока что же мир должен радоваться тому факту, что у Боливии есть демократически избранный лидер, старающийся представлять интересы бедняков своей страны. Это исторический момент. 

Кто заплатит за птичий грипп? 
Новый метод распространился: цыплята переместились с птичьих дворов в длинные сараи без окон. Так родились птицефабрики. 
Они называются “птицефабрики” потому, что эти сараи выглядят наподобие фабрик. Все в этом методе производства направлено на то, чтобы превратить животных в машины по превращению зерна в мясо и яйца при минимально возможных издержках. 
Пройдемся по такому сараю – если производитель вам это позволит – и вы обнаружите там до 30000 цыплят. Национальный совет по производству цыплят – торговая ассоциация индустрии по производству курятины США, рекомендует следующую плотность сосредоточения цыплят: 85 квадратных дюймов в расчете на птицу – это меньше чем стандартный лист писчей бумаги. 
Когда это зерно, которое люди могут съедать непосредственно, скармливается цыплятам, то они используют часть этого зерна для наращивания костей и пера, а также других частей тела, которые мы не можем употреблять в пищу. Таким образом, мы получаем меньше пищи, чем скармливаем птице, в том числе меньше белка, в то время как утилизация концентрированного куриного помета создает серьезные проблемы с загрязнением рек и грунтовых вод. 
В��здух в сараях имеет высокую концентрацию аммиака из-за птичьего помета, который обычно не убирается в течение нескольких месяцев, а в некоторых случаях в течение года или даже больше. Медики предупреждают, что поскольку птице, как правило, скармливают антибиотики, чтобы поддержать их рост в таких скученных, грязных и стрессовых условиях, то развитие устойчивых к антибиотикам бактерий может создать угрозу здоровью общества. 
Тем не менее, за последние 20 лет, не взирая на эту хорошо обоснованную критику, индустриальное сельское хозяйство, и не только в отношении цыплят, но также свиней, телят, дойных коров и крупного рогатого скота в загонах на открытом воздухе, стремительно распространилось в развитых странах, особенно в Азии. И теперь мы обнаруживаем, что последствия этого могут быть намного более смертельными, чем мы могли себе вообразить. 
Как сказал вирусолог из Университета Оттавы Эрл Браун, после того как в Канаде разразилась эпидемия птичьего гриппа, “высокоинтенсивное производство цыплят представляет собой исключительно благоприятную среду для развития вирулентных штаммов вируса птичьего гриппа.” 
Другие специалисты согласились с ним. В октябре 2005 года, оперативная группа ООН определила в качестве одной из основных причин эпидемии птичьего гриппа “методы индустриального выращивания, при которых на небольшом пространстве скапливается огромное количество животных.” 
Но, как заметил Браун, вирусы, которые находят у диких птиц, не представляют собой значительной опасности. 
Напротив, только когда эти вирусы попадают в места производства птицы в скученных условиях, они там могут мутировать и стать намного более смертоносными. В противоположность этому птицы, выращиваемые традиционными методами, обладают большим иммунитетом к болезням, чем их подвергаемые стрессу генетические аналоги, которые содержатся в условиях, где их передвижение сильно ограничено. 
До сих пор лишь небольшое количество людей умерло от существующего в настоящее время штамма птичьего гриппа и, как кажется, они все вступали в контакт с инфицированными птицами. Но если вирус мутирует в форму, которая начнет передаваться между людьми, то число смертей может пойти на сотни миллионов. 
Недавно сенат США одобрил выделение денег в размере 8 миллиардов долларов на создание запасов вакцины и других медицинских препаратов, которые помогут предотвратить возможную эпидемию птичьего гриппа. Правительства других стран уже потратили десятки миллионов средств на разработку вакцин и другие превентивные меры. 
Как и все другие субсидии, это плохая экономика. Индустриальное сельскохозяйственное производство распространилось, поскольку оно казалось более дешевым, чем другие традиционные способы. 
Птицефабрики перекладывают намного больше издержек - и рисков - на всех нас. В терминах экономики эти издержки должны быть “усвоены” птицефабриками, а не распределены на всех остальных. 
И тогда мы, возможно, поймем, что цыплята с птицефабрики в конечном итоге не так уж и дешевы. 

Кто боится "Аль-Джазиру"? 
У американских должностных лиц буквально закипает кровь, когда заходит речь об этом телеканале. Действительно, в контексте мечты об объединении всех арабов и свободе от иностранного контроля "Аль-Джазира", несомненно, неравнодушна к чаяниям арабов. 
Фактически, телеканал "Аль-Джазира", который госсекретарь США Колин Пауэлл называет "ужасным" и "тенденциозным", является основным средством пропаганды реформ и изменений, к которым призывают как настоящие арабские активисты, так и международное сообщество. Однако "Аль-Джазира" вызвала такое недовольство и гнев США, что они создали свой собственный арабоязычный "рупор" в виде спутникового телеканала "Аль-Хурра". 
Он продемонстрировал свой статус "комнатной собачки", когда ни разу не показал фотографии издевательств над заключенными в печально известной багдадской тюрьме Абу Грейб. В этом отношении, по крайней мере, "Аль-Хурра" превосходно вписывается в традицию пассивности и покорности арабских государственных телеканалов. 
Америка, однако, не единственная, кто бросает прямой вызов "Аль-Джазире". Британская телерадиовещательная корпорация Би-Би-Си, имевшая в течение недолгого времени свой собственный арабский информационный телеканал в середине 1990-х годов (до того как закрыть его из-за недовольства репортажами со стороны Саудовских спонсоров) недавно объявила, что собирается снова запустить спутниковый информационный телеканал на арабском языке. 
Но вместо постоянных нападок и стараний подорвать деятельность "Аль-Джазиры" политики должны поощрять этот бастион свободы выражения и понимать, что арабам придется пройти через весьма хаотичный процесс на пути к демократии. На этом извилистом пути неизбежны оскорбительные выпады в адрес крупнейших мировых держав и, возможно, даже достаточно регулярно. 
В арабском мире телевидение на протяжении многих лет использовалось правящими президентами, королями и эмирами для пропаганды своей официальной точки зрения и ничего больше. Радио- и телевизионные станции обычно охраняются элитными военными подразделениями, поскольку часто являются первыми мишенями во время военных переворотов. 
Принимая во внимание исторические традиции и шквал призывов к реформам в арабском мире, трагическая ирония заключается в том, что США и Запад обращают так мало внимания на монопольные арабские наземные телеканалы. Действительно, критика в адрес "Аль-Джазиры" со стороны США звучит больше как стремление оправдаться в связи с неумелыми действиями американцев в Ираке, чем как истинное желание способствовать появлению свободных, открытых и критических средств массовой информации в арабском мире. 
В этом смысле "Аль-Джазира" откровенно тенденциозна, поскольку руководство канала состоит из арабских патриотов, и он отражает мнения и настроения, царящие в арабском мире. Но это никак не большее преступление, чем тот факт, что американские средства массовой информации отражают американские мечты и стремления, и во время войны стараются поднять боевой дух американских солдат. 
Фактически, "Аль-Джазира" была основана только после того, как Би-Би-Си закрыла телеканал на арабском языке под давлением со стороны Саудовской Аравии. Девиз "Аль-Джазиры" "мнение и противоположное мнение" всколыхнул арабских зрителей, поскольку расхождение во взглядах редко встречается на арабских наземных телеканалах. 
Она не искажала факты, а просто отражала мнение большинства в арабском мире. В таких фундаментальных вопросах, касающихся арабского согласия, просто нелогично ожидать, что арабские каналы будут беспристрастными. 
В июле "Аль-Джазира" стала первым арабским телеканалом, принявшим кодекс профессиональной этики. Согласно Би-Би-Си, кодекс совершенно ясно и понятно определяет, как должны вести себя журналисты "Аль-Джазиры", а также устанавливает четкие разграничения между передачей новостей, анализом и репортажем. 
Что касается качества программ "Аль-Джазиры", судить о работе канала давно пора уважаемым профессиональным журналистам, а не американским и другим должностным лицам, преследующим корыстные политические цели. Например, крупный университетский факультет журналистики, работающий с арабскими критиками, оценивающими деятельность средств массовой информации, мог бы предоставить гораздо более справедливый анализ работы телеканала. 
Если американские, британские и другие западные политики серьезно желают реформ в арабском мире, они должны поддерживать арабских индивидуумов и организации, стремящиеся к реформам, даже если эти организации время от времени ставят их в неловкое положение. Если это станет нормой для Запада, "Аль-Джазира" немедленно переместится из сферы проблем в сферу средств для их решения. 


Кто теперь находится в зависимости? 
Если бы покойный великий Аргентинский экономист Рауль Пребиш был сейчас жив, он несомненно поинтересовался бы, а не перевернулся ли мир вверх дном. Его весьма влиятельная теория "зависимости" утверждала, что если бедные страны будут слишком полагаться на экспорт товаров потребления, они никогда не достигнут индустриальной глубины, необходимой для поддержания быстрого роста. 
Предпочтительная ответная политика Пребиша, протекционизм, оказалась бедственной для многих латиноамериканских и африканских стран, которые приняли ее во внимание. Но факт заключается в том, что на протяжении многих лет Пребиш, кажется, был прав по поводу долгосрочных ценовых тенденций в отношении товаров потребления. 
Однако, в настоящее время с вступлением в мировую экономику таких азиатских гигантов как Индия и Китай взрываются цены на нефть, золото, пшеницу и фактически любой другой товар. Наряду с тем, что всегда будут существовать циклы – например, цены на нефть вероятно упадут прежде чем вновь начнут расти – долгосрочной тенденцией для многих товаров потребления явно останется повышение цен в течение некоторого времени в будущем. 
Многие торговые посредники и другие высокопоставленные политики, кажется, все еще не признали, что такой драматический поворот событий несет большие последствия для мирового политического равновесия, хотя Пребиш понял бы это сразу. Действительно, возможно никакой другой аспект экономической глобализации не поставит более серьезные задачи перед мировыми лидерами в будущем десятилетии. 
Готовы ли они к неизбежному притоку власти и влияния к производителям товаров по мере того, как они становятся намного богаче? Как две мировые сверхдержавы, Китай и Соединенные Штаты, смирятся с тем фактом, что в важных экспортирующих товары регионах из Африки через Ближний Восток в Среднюю Азию много плохо сформированных государств? 
Некоторые провидцы-самозванцы объясняют эту проблему ограниченностью природных ресурсов притом, что в мире иссякают необходимые товары потребления с тревожной скоростью. В настоящее время многие сторонники поддерживают теорию добычи нефти “пик Хабберта”, которая заключается в том, что мы достигли высших пределов производственной мощности, источники иссякают, и здесь начинается конец света. 
Однако, как указывает историк Дэн Йерджин, изучающий историю добычи нефти, пророки конца света объявляли, что в мире заканчивается нефть, по крайней мере, уже четыре раза. Каждый раз радикальный технологический прогресс рассеивал угрозу. 
Наоборот, происходит вот что: интеграция 2,5 миллиардов людей (одни только Китай и Индия) в мировую экономику порождает изменение спроса, которое, вероятнее всего, окажет гораздо большее давление на повышение цен на товары потребления, чем могут компенсировать любые технологические достижения. Таким образом, в течение последующих, по крайней мере, 50-75 лет и возможно до тех пор, пока люди не начнут добычу полезных ископаемых на Марсе когда-нибудь в будущих столетиях, цены на многие природные ресурсы будут расти. 
Первая Мировая Война, конечно, была частично спровоцирована обеспокоенностью Германии тем, что другие колониальные державы отрезали слишком большую долю мировых запасов нефти и товаров потребления. Подобным образом во время Второй Мировой Войны Япония опасалась за стабильность своих зарубежных запасов нефти и других природных ресурсов. 
Китайцы обращаются к таким регионам, как Африка, в надежде найти стабильных торговых партнеров. Они не разделяют политический евангелизм американцев, которые хотят не только вступить в торговые отношения с экспортерами товаров потребления, но и обратить их в свою веру. 
Но это по существу шутка: потакающими своим желаниям, может быть, но самодостаточными - никогда. Большая часть арабского мира по понятным причинам считает вторжение в Ирак краеугольным камнем настоящей американской стратегии обеспечения стабильных энергетических запасов. 
Тем временем, цены на товары потребления будут продолжать расти притом, что экспортеры нефти в настоящее время вносят наибольший вклад в зияющий внешнеторговый дефицит Америки. Может быть, настоящая стратегия США состоит в том, чтобы попытаться задолжать экспортирующим товары потребления странам так много денег, что они будут чувствовать свою зависимость от процветания Америки! 

Кто есть кто в платежной ведомости Путина? 
Бывший канцлер Германии Герхард Шрёдер – легендарная личность в России. Он служит интересам Газпрома за несколько жалких миллионов евро в год, заседает в Российской Академии наук, пишет книги о своей крепкой дружбе с «геноссе Владимиром», который в не столь далеком прошлом заслужил в бизнес-кругах бандитского Санкт-Петербурга прозвище «Штази». 
Они оба строят или пытаются построить газопровод «Северный поток», исключительно дорогостоящий проект, решающий две стратегические задачи. Вызывающе враждебный по отношению к Беларуси и Украине, трубопровод обеспечивает гарантию, что эти страны останутся «под энергетическим каблуком России» независимо от того, кто будет у власти в Минске и Киеве. 
В качестве дополнительного бонуса трубопровод закрепляет экономический статус России как придатка Германии, ее поставщика природных ресурсов. Некоторые предшественники канцлера Шрёдера стремились добиться этой же цели другими способами. 
Первые двое имеют репутацию крупнейших геополитиков, а Грэхем и Саймс – это выдающиеся специалисты по России. Они пишут доклады для администрации, курсируют между Москвой и Вашингтоном и согласовывают параметры попытки администрации Обамы по «перезагрузке» двухсторонних отношений. 
Бейкер является консультантом двух компаний, занимающих «командные высоты» в российской экономике: «Газпром» и «Роснефть». Группа лоббистов «Kissinger Associates», российское направление в которой возглавляет Грэхем, поддерживает рабочую групп�� «Киссинджер-Примаков», получастную инициативу, одобренную Путиным, по углублению связей между Россией и Соединенными Штатами. 
Рекомендации всех этих людей и групп содержат ценную и поучительную информацию, т.к. они ненавязчиво и на понятном американским лидерам языке излагают основные цели своих кремлевских клиентов. 
Наиболее показателен в этом отношении последний опус Грэхема, «Возрождающаяся Россия и цели США» («Resurgent Russia and US Purposes»). По мнению автора, правительство в «России, поднимающейся с колен» состоит из прогрессивных, современно мыслящих людей, прекрасно понимающих проблемы, стоящие перед страной, с которыми ей придется столкнуться при попытках «возвращения в клуб великих держав». 
«Для того чтобы стать по-настоящему развитой и современной страной, - продолжает Грэхем, - в следующем десятилетии России придется инвестировать в модернизацию своей инфраструктуры по меньшей мере один триллион долларов... Америка и Запад в целом кровно заинтересованы в успехе модернизации России. 
Он предупреждает, что если такой способ умиротворения не будет использован, то Россия будет продолжать оппонировать себя США «всегда и везде, где это будет возможно». Согласно Грэхему, «в конце концов, ослабленная Россия со своими обширными ресурсами и малонаселенной местностью восточнее Урала может стать объектом конкурентной борьбы между великими державами, в частности между Китаем и Соединенными Штатами.» 
В чем суть его «рецепта»? Западные страны должны списать полтриллиона долларов, представляющих собой сумму, которую должны им российские государственные корпорации, возглавляемые его друзьями по дрезденской резидентуре КГБ и дачному кооперативу «Озеро». 
Однако никакие суммы денег не помогут модернизировать режим путинской клептократии, который уже промотал триллионы нефтеприбыли. Попросту говоря, путинская система политически, институционально и интеллектуально несовместима с задачами модернизации. 
Это не его сфера. С китайцами работает лично Киссинджер, продвигая совместно со своим давним соперником Збигневом Бжезински соблазнительную для Америки, уставшей от имперского бремени, идею Большой Двойки. 
Вот недавний пример геополитического творчества Киссинджера: «Китай играет в новом порядке ключевую роль. Отношения, которые начинались с обеих сторон как необходимый стратегический проект, направленный на сдерживание общего противника, за десятилетия превратились в центральную конструкцию системы международных отношений... 
Кому-то необходимо прибрать к рукам еще один триллион и потихонечку его тратить, а кому-то – стать «центральной конструкцией системы международных отношений». В обоих случаях, заказчики оказывают влияния на то, за что они платят. 

Кому помочь в первую очередь? 
Список требующих срочного решения проблем, стоящих перед человечеством, очень длинный. СПИД, голод, вооруженные конфликты и глобальное потепление соперничают друг с другом за наше внимание, наряду с несостоятельностью правительства, малярией и стихийными бедствиями. 
Некоторым выбирать такие приоритеты кажется неприличным. Но Организация Объединенных Наций и национальные правительства ежегодно тратят миллиарды долларов на помощь тем, кто в ней нуждается, не ставя открыто вопрос, достигают ли они максимально возможных результатов. 
Западные средства массовой информации освещают цунами в Азии, и пожертвования текут рекой. Землетрясение, разрушившее города и деревни в Пакистане, получает меньше внимания, и помощь развитых стран оказывается гораздо меньше. 
Существует лучший способ. Мы можем установить приоритетные направления расходов для извлечения максимальной пользы из задействованных средств. 
В этом месяце я спрошу послов в ООН на что они бы потратили 50 миллиардов долларов, выделенных для облегчения страданий людей. И они повторят те же действия, что и некоторые из лучших экономистов в мире в 2004 году в проекте под названием «Копенгагенский консенсус», взвешивая решения крупнейших в мире проблем и решая, что надо сделать в первую очередь. 
Мы все должны принимать участие в этих дебатах. Хочется надеяться, что эту задачу может немного облегчить публикация книги, в которой экономисты Копенгагенского консенсуса излагают свои соображения. 
Привести хотя бы один факт: число всех погибших от южно-азиатского цунами равно месячному количеству жертв СПИДа/ВИЧа во всем мире. Комплексная профилактическая программа, предоставляющая дешевые презервативы и информацию о безопасном сексе в регионах, наиболее пострадавших от СПИДа/ВИЧа, обойдется в 27 миллиардов долларов и спасет более 28 миллионов жизней. 
Другие из одобренных экономистами направлений включают предоставление микропитательных веществ голодающим, установление свободной торговли и борьба с малярией при помощи сеток от москитов и лекарств. С другой стороны, реагирование на климатические изменения, такие как Киотский протокол, обойдется дороже полученных результатов, так что экономисты вычеркнули их из списка вещей, которые необходимо сделать прямо сейчас. 
Существует много заинтересованных сторон. Ни одна группа не хочет, чтобы их проблемы решались в последнюю очередь, и ни одно правительство не хочет, чтобы внутренние проблемы его страны остались без внимания. 
Но она говорит о том, что существует желание поставить определение приоритетов в самый центр внимания. Результатом этого станет список того, что надо делать для достижения максимально возможного для человечества, что, в свою очередь, может привести с более прозрачному процессу принятия решений. 
Сегодня дискуссия должна перейти из академической сферы в политическую жизнь. Настало время для всех нас пересмотреть и сравнить наши списки приоритетов. 
Мы должны постараться сократить список проблем, стоящих перед человечеством. Но это требует участия каждого из нас в дебатах о том, что надо делать в первую очередь. 

Кто должен руководить Всемирным банком? 
Роберт Зеллик в июне оставит пост председателя Всемирного банка, в очередной раз поднимая щекотливый вопрос руководства Бреттон-Вудскими близнецами (Банком и МВФ). При их рождении Джон Мейнард Кейнс незабываемо предупредил, что если эти институты не получат хороших лидеров, они «погрузятся в вечный сон, никогда не проснутся и о них никогда не услышат в судах и на рынках человечества». 
Хороший лидер, конечно, требует тщательного отбора. Тем не менее, сегодня мир застрял как раз в обратном: страшно устаревшем процессе, посредством которого США и Европа, несмотря на свои экономические страдания, сохраняют монополию на руководство Банком и, соответственно, МВФ. 
Однако силы, сохраняющие статус-кво – европейское и американское сопротивление изменениям и пассивность развивающихся стран – по-прежнему сильны, как это показал выбор Кристин Лагард для руководства МВФ. Политика в год выборов в США дополнительно укрепит эти силы, а администрация президента Обамы вряд ли откажется от символа мировой державы, что может вызвать обвинения со стороны оппонентов в слабом руководстве. 
Но, в некотором смысле, простая часть заключается в утверждении очевидного: Банку нужен новый процесс отбора, что позволит ему выбрать наиболее квалифицированного кандидата, независимо от национальности. Более сложная часть заключается в определении квалификации, необходимой для управления Банком в то время, когда его роль должна быть адаптирована к далеко идущим глобальным изменениям. 
Впервые за долгое время значительное число бедных стран догоняет развитые экономики, и список успехов развития увеличивается. Это означает, что все больше самых бедных стран не будет больше нуждаться в льготном кредитовании со стороны Банка. 
Отделение Банка, выдающее коммерческие кредиты, Международный банк реконструкции и развития, вполне может сохранить обоснованность своего существования, особенно потому, что три четверти бедных мира сегодня проживают в странах со средним уровнем дохода. Однако более легкий доступ к частному финансированию заставит переоценить методы МБРР и размер его кредитов. 
Тем временем, многие проблемы развития в обозримом будущем – изменение климата, низкая продуктивность сельского хозяйства, растущий дефицит воды – приобретают все более глобальный характер. Забегая вперед, Банку придется перейти от кредитования правительств к обеспечению финансирования доступности глобальных общественных благ. 
Банк, который преимущественно основывался на американских центрах обучения, больше не может следовать одной модели или делать выдержки из универсальных шаблонов. Честно говоря, Банк внял призыву к эклектике, но новый лидер должен будет пойти дальше, уделяя больше внимания конкретным условиям и требованиям отдельных заемщиков, а также извлекая уроки из более широкого круга успешного опыта развития. 
Если они считают, что у Банка есть осмысленное будущее, требующее поддержки, то именно быстро растущие страны развивающегося рынка, а не отягощенный долгами Запад, могут предоставить ресурсы (это означает, конечно, Китай, но у Бразилии и Индии также есть растущие программы помощи). В свою очередь, они справедливо потребуют большего голоса в управлении Банком, особенно если фокус Банка сместится в сторону обеспечения глобальных общественных благ. 
Но если силы статуса-кво не захотят уступать контроль, система официального международного финансирования, установленная Бреттон-Вудским соглашением, будет становиться все более фрагментированной. Такие страны, как Китай, будут укрепляться в своем мнении, что самостоятельный путь – это лучший вариант, с неблагоприятными последствиями для многосторонности. 
Эти драматические изменения и сложные проблемы означают, что следующий председатель Всемирного банка должен быть тем, чьей основной задачей будет инициирование и поддерка изменений, с одновременным оказанием поддержки и предоставлением легитимности членам Банка. От него также потребуют продемонстрировать способность к политическому руководству и убежденности в том, что Банк нуждается в новом видении и пути вперед. 
Сегоднящая процедура отбора теряет легитимность в меняющемся мире, и она несет большие риски плохого исхода: неподходящего кандидата. Последствия ее сохранения, возможно, не будут столь драматичными, как это предсказывал Кейнс, однако есть реальная возможность того, что Банк закостенеет в институт, все более беднеющие доноры которого из G-7 будут выделять все меньше денег тем же сомнительным способом все сокращающемуся числу просителей. 

Подготовка геев к доконтактной профилактике СПИДа 
ЛОНДОН – В октябре две группы, исследующие эффективность потенциально революционного препарата по борьбе с ВИЧ, сделали нечто необычное. Они объявили, что проверяемая ими терапия ‑ антиретровирусный препарат под названием Truvada ‑ оказался достаточно эффективным, чтобы завершить рандомизированную фазу испытаний, и теперь они предлагают таблетки всем участникам исследований. 
Исследователи обнаружили, что мужчины-геи, которые принимают препарат Truvada в дополнение к использованию презервативов во время секса, имеют значительно меньше шансов заразиться ВИЧ. Это является еще одним свидетельством эффективности доконтактной профилактики (ДоКП) ‑ техники, с помощью которой люди, являющиеся ВИЧ-отрицательными, используют антиретровирусные препараты, чтобы защитить себя от инфекции. 
Таким образом, те, кто борется с распространением ВИЧ/СПИДа, получили новый инструмент в своем арсенале. Вопрос теперь в том, как лучше доставить его тем, кто нуждается в нем больше всего ‑ геям в развивающихся странах. 
Этим летом Всемирная организация здравоохранения сделала важный шаг в этом направлении, порекомендовав ДоКП всем геям и мужчинам, имеющим половые контакты с мужчинами, став первой крупной организацией международного здравоохранения, сделавшей подобное заявление. Согласно оценкам ВОЗ, распространение методики ДоКП за следующее десятилетие может на 25% снизить заболеваемость ВИЧ среди мужчин, имеющих половые контакты с мужчинами (эта категория включает в себя любого, кто входит в группу повышенного риска, а не только тех, кто идентифицирует себя как гея). 
Однако остается серьезное препятствие ‑ затруднительное правовое положение геев в большей части развивающегося мира. В таких странах, как Нигерия, где недавно было одобрено анти-гомосексуальное законодательство, те, кто будут следовать новым руководящим принципам ДоКП ВОЗ, могут оказаться приговоренными к лишению свободы. 
В 2006 году исследование показало, что в Нигерии 13% мужчин, имеющих половые контакты с мужчинами, являются ВИЧ-положительными, по сравнению с 4,5% среди нигерийцев в общем. К 2012 году уровень распространенности ВИЧ среди мужчин, имеющих половые контакты с мужчинами, подскочил до 17%. 
Два года назад молодой ВИЧ-положительный парень из Нигерии связался со мной через Facebook, чтобы рассказать мне о своих ежемесячных пытках в клинике. Медсестра в больнице тратит на лекции о вреде гомосексуализма больше времени, чем на то, чтобы рассказать ему о препаратах, которые он принимает, и их возможных побочных эффектах. 
В предварительном отчете Альянса солидарности Нигерии ‑ коалиции организаций геев, лесбиянок, бисексуалов и транссексуалов (ЛГБТ) ‑ отмечается огромное снижение использования услуг в сфере борьбы с ВИЧ среди мужчин, имеющих половые контакты с мужчинами в течение шести месяцев после вступления в силу антигомосексуального законодательства. Снижение составляет от 40% в Лагосе – самом космополитичном городе Нигерии – до 70% в Кано, преимущественно мусульманском городе. 
Нигерийцы, живущие с ВИЧ, должны не просто бороться с инфекцией; они также должны сносить социальные стигмы, такие как дискриминация со стороны светских и религиозных институтов, а теперь еще и перспектива столкновения с угрозами от правовой системы. В такой среде надежда на ДоКП становится тусклой, поскольку риски обращения за лечением перевешивают спасительные выгоды. 
Та же история происходит в Уганде. Прошлой весной, после роста случаев судебного преследования геев, правительство напало на ВИЧ-клинику и приостановило ее лицензию за предоставление ухода и поддержки ВИЧ-инфицированным мужчинам, имеющим половые контакты с мужчинами. 
Как африканский активист более чем с десятилетним опытом работы в области борьбы с ВИЧ, я надеюсь, что ВОЗ будет опираться на свой первый важный шаг консультирования по использованию ДоКП. Это означает инициирование общественного разговора с такими странами, как Нигерия, Уганда, Гамбия и Россия, о важности включения в борьбу с ВИЧ. 
ВОЗ должна явно дать понять, что, хотя она вовсе не занимается пропагандой политических прав ЛГБТ, ее задача в том, чтобы обеспечить доступ к необходимым лекарствам для всех, кто может извлечь пользу из ДоКП, без опасений правовых последствий. 



Кто хочет мира на Ближнем Востоке? 
Сорок лет, которые прошли с подписания мирного договора после шестидневной войны между израильтянами и палестинцами, кажутся столь долгими. Израиль все еще отказывается принимать новое палестинское правительство национального единства в качестве партнера по переговорам, потому что Хамас – часть этого правительства. 
У палестинцев одно правительство с двумя политическими курсами. С политической точки зрения премьер-министр Палестины Исмаил Ханиа против признания Израиля и уважения существующих соглашений. 
Это вопрос, который должен задать себе Европейский Союз в то время, как он решает, следует ли возобновлять финансовую помощь палестинским властям. ЕС должен разъяснить Хамасу, что Союз не собирается финансировать террор и не собирается финансировать отказ заключить мир. 
Было время, когда Организация Освобождения Палестины (ООП) занимала позиции, которые были такими же, которые сейчас занимает Хамас. Потом ООП изменилась. 
Это демографический, а не религиозный вопрос: арабское государство – это государство, в котором арабы составляют большинство, а еврейское государство – это государство, в котором евреи составляют большинство. Действительно, “право на возвращение” противоречит самой идее о решении об образовании двух государств, поскольку это означало бы одно государство – палестинское государство. 
Но в регионе существуют другие проблемы, с которыми должен столкнуться Израиль – и весь мир. Сегодняшнее правительство единства палестинцев сформировалось в результате саудовского посредничества, которое, главным образом, последовало в ответ на стремление Ирана увеличить свое влияние, не только в Ираке, но и в Ливане, Секторе Газа и на Западном Берегу. 
Продолжающаяся борьба в мусульманском мире между суннитами и шиитами напоминает борьбу между протестантами и католиками в семнадцатом веке в Европе. Так что не удивительно, что жители Саудовской Аравии, иорданцы, египтяне и страны Персидского Залива стремятся оказать сопротивление руководящим амбициям Ирана в регионе. 
Тем не менее, ствки гораздо выше, чем в семнадцатом веке, потому что Иран представляет собой угрозу, которая объединяет фанатическую религию со стремлением обзавестись ядерным оружием. Действительно, Иран – единственная страна, которая открыто объявляет о своем желание уничтожить другого члена ООН. 
Израиль никогда открыто не заявлял о том, что он будет заниматься обогащением урана и создаст ядерные бомбы для того, чтобы уничтожить другую страну. Наоборот, Израиль сказал, что он никогда первым не будет использовать ядерное оружие на Ближнем Востоке. 
В рамках этого проекта мы стремимся остановить обезвоживание Мертвого Моря, построить совместный аэропорт и совместную водяную сеть с Иорданией и развить инфраструктуру туризма, на сумму до $5 миллиардов. У нас есть дарители, так что нет недостатка в деньгах на финансирование наших усилий, которые, я уверен, будут реализованы. 
Израиль хочет – в действительности, ему отчаянно необходимы – мир и стабильность на Ближнем Востоке, и мы продолжим делать все, что в наших силах для того, чтобы достичь этого. Но мы не можем достичь этой цели в одиночку, не говоря уже о том, чтобы вести переговоры с теми, в чьей идее об устойчивом и мирном Ближнем Востоке нет места для Израиля. 

Кто спасет нас? 
Спасение 33 чилийских шахтеров из того места, которое по опасениям должно было стать их могилой, дало миру повод приободриться. Надежда, в конце концов, в двадцать первом веке не стала избыточной добродетелью. 
Китай, тем временем, с валютными резервами в половину своего общего объема производства, с каменным лицом отрицает, что он намеренно манипулирует со стоимостью юаня. Таким образом, его активное сальдо торгового баланса продолжает расти за счет других стран. 
Также в ближайшей перспективе не видно решения глобальной проблемы изменения климата. Несколько недель дождей в Австралии поощрили тех, кто считает, что глобальное потепление является гигантской мистификацией ООН или заговором ученых, или, возможно, людей с Марса. 
Война в Афганистане уносит все больше жизней и денег в негостеприимную местность этой печальной земли, с небольшим непосредственным шансом на то, что все еще может закончиться достаточно успешно, чтобы Америка и ее союзники смогли уйти. В это время проблемы Пакистана гноятся по соседству. 
В Палестине израильские колонии продолжают расти под руководством премьер-министра Биньямина Нетаньяху, который игнорирует усилия Вашингтона по поддержке мирного процесса. Европейцы продолжают смотреть внутрь себя, одержимые своими проблемами снижения конкурентоспособности и тем, как заплатить за права, которые они стали считать своими по праву. 
Разрыв между богатыми и бедными растет, бедный Юг пытается обрести дом или работу в развитом Севере. Легальная и нелегальная миграция вызывает крайне правую враждебность в странах, которые обычно привыкли хвастаться своей приверженностью к гражданским свободам. 
Итак, как говорил Ленин, что делать? 
Нам необходимо мужество такого рода, которое было отличительной чертой Маргарет Тэтчер. Нам нужны экстраординарные способности Билла Клинтона, чтобы плести поли��ические повествования, которые позволили избирателям соотнести свои собственные интересы с его целями. 
Нам требуется понимание Гельмута Коля о необходимости выявления важных решений в политике, и мы должны правильно их понимать. Нам нужны лидеры с достаточным мастерством детального планирования, наподобие предыдущего премьер-министра Китая Чжу Жунцзи, которые могут не только рассказать нам, как они проведут нас от А до Я, но и на самом деле провести нас от А до Б. 
Или, если они вообще существуют, они, по всей видимости, ограничиваются дисфункциональными политическими системами. Их способность действовать ограничена их политической обстановкой. 
Наилучшим примером является президент США Барак Обама, с которым связывалось так много надежд ‑ возможно, слишком много для любого лидера. Обама унаследовал грязные и дорогие войны в Афганистане и Ираке, и экономику в кризисе. 
Теперь Обама терпит поражение в промежуточных выборах перед республиканцами, прошлая политика которых создала многие из этих проблем, тянущие его вниз сегодня. Они хотят меньше государственного управления, снижения налогов и меньшего дефицита, комбинации, которую, как им кажется можно достичь безболезненно. 
Остальной мир нуждается в сильной, уверенной в себе и решительной Америке. Но политическая система Америки собирается создать баланс сил в Вашингтоне, который может привести к тупиковой ситуации и параличу. 
Разве нет чего-то глубоко удручающего в том, как 18-летние демонстранты показывают свою озабоченность пенсионным возрастом? Как же они приобретают такое государственническое и консервативное мышление? 
Возможно, ответ заключается в Азии. Может быть, сингапурский стратег Кишоре Махбубани правильно писал о Западе и говорил нам, что будущее заключается в его собственном континенте? 
Индия является выдающейся демократией с экономически грамотным правительством и набором реальных экономических достижений. Но фиаско в преддверии Игр Содружества продемонстрировали некоторые проблемы Индии, такие как глубокая коррупция и неадекватная инфраструктура. 
На днях в Брюсселе премьер Госсовета Китая Вэнь Цзябао ругал европейских лидеров за их давление переоценить юань. Разве они не понимают, утверждал он, что это приведет к закрытию заводов и социальной турбулентности в Китае? 
Более чем странно утверждать, что остальной мир должен справляться со встроенным преимуществом экспортеров Китая, поскольку его авторитарная политическая система не может справиться с какими-либо изменениями. Неудивительно, что от выразительного премьера ожидают поддержки некоторых политических послаблений. 
Кажется, что с Востока до Запада политики работают в манере, которую, выражаясь дипломатически, можно назвать субоптимальной. С другой стороны, может быть, нам повезло, что все не так плохо, как могло бы быть. 


Чьи чемпионы, в конечном итоге? 
Заголовки изданий пестрят фразами о связи государств и компаний, особенно это происходит в последнее время в России, где президент Владимир Путин, кажется, всерьез взялся за создание “национальных чемпионов” в энергетическом и космическом секторах. Такие усилия кажутся лишь частью волны протекционизма в европейских политических дебатах о бизнесе, особенно когда диалог затрагивает международные приобретения. 
“Экономический патриотизм” - лозунг, придуманный премьер-министром Франции Домиником де Вильпеном, который последовал за известными слухами о попытке PepsiCo в июле 2005 года поглотить Danone, очевидно лучше всего отражает действия правительств. Несмотря на то, что речи де Вильпена являются более яркими, чем речи большинства политических лидеров, основные настроения простираются далеко за пределы Франции. 
Тот же импульс, похоже, стоит позади политик Италии относительно Autostrade, Испании относительно Endesa, Польши относительно ее банковского сектора, прежнего премьер-министра Швеции относительно Volvo, немецких волнений по поводу капитала-"саранчи" в немецком Börse, или еще более громкой защиты независимости Лондонской Фондовой биржи Великобританией от Соединенных Штатов. 
Позже он утверждал, что Danone нужно считать "французским", поскольку “молоко и вода, которую он использует в производстве, добываются во Франции”. Но собственные документы Danone указывают на то, что только 22% его от общего объема мировых продаж и менее 14% его глобальной рабочей силы расположены во Франции. 
Фактически, связь между европейскими компаниями и национальными сообществами с каждым днем становится менее значимой. В исследовании, которое я выполнил для исследовательского центра Bruegel, были рассмотрены 100 самых крупных компаний, с головным офисом в Европе (в соответствии с капитализацией рынка) и проанализировано географическое распределение их доходов, которые являются все более и более прозрачными, с тех пор, как в прошлом году были приняты Международные финансовые отчетные стандарты (IFRS). 
Европа была разделена на восемь крупных зон, включая и индивидуальные страны, такие как Германия, Франция и Италия, и группы меньших стран, типа Бенилюкса и скандинавского региона. Далее в исследовании была вычислена доля дохода каждой компании в той зоне, в которой у нее находится головной офис (или “домашняя” зона), а так же в остальной части Европы и в остальных частях мира. 
Результаты показывают, что доля от полного дохода, приходящаяся на домашнюю страну стала, в среднем, относительно низкой: только три восьмых, или 37,5% среди 100 крупнейших компаний Европы. Конечно, эта цифра включает в себя широкое разнообразие отраслей промышленности, а также некоторые географические различия внутри континента. 
Среди широко репрезентативного примера из 55 компаний, за которыми можно было проследить с 1997 года, пропорция дохода, произведенного в своей стране, резко упала в среднем с 50,2 % до 36,9 %. Для этих компаний продажи “остальной Европе”, которые в 1997 году составили в среднем менее 30 % от общеевропейских продаж, выросли до 43 % в 2005 году. 
Если данная тенденция продолжит экстраполироваться, то до конца текущей декады домашним зонам наиболее крупных европейских компаний придется принять во внимание, что, в среднем, менее половины их доходов поступают из Европы и менее одной трети из остальных частей света. Эти компании быстро "европеизируются", а относительная доля их домашней зоны уменьшается еще быстрее. 
В то время как профили распределения сотрудников и доходов в некоторых компаниях могли значительно не сходится, в среднем они были почти идентичны: для выборки из 73 компаний из 100 крупнейших компаний Европы, на домашнюю зону в среднем в 2005 году приходилось 37% сотрудников и 35 % дохода, в то время как на остальную часть Европы приходилось 29% сотрудников и 28% дохода. Это настоятельно указывает на то, что рабочие места "следуют" за продажами (возможно наоборот), даже притом, повторюсь еще раз, что это верно только для средних показателей, а не для всех компаний. 
Проще говоря, цифры показывают растущий разрыв интересов между этими, так называемыми, "чемпионами" и их национальными домашними зонами. Для правительств Европы забота о чемпионах все больше означает обеспечение выгоды вненациональным клиентам и сотрудникам, что является сомнительным использованием денег налогоплательщиков. 
Другим последствием является то, что регулирующая конкуренция в Европе вероятно увеличится, поскольку компании менее связаны местными интересами, чтобы держать свои штаб-квартиры у себя "дома", в случае, если налоговая среда или регулятивное окружение станут неблагоприятными. Решение банка Depfa о перемещении его штаб-квартиры из Висбадена в Дублин в 2002 году может считаться знаком приближающихся перемен. 
Самый большой риск заключается в том, что растущая разобщенность между восприятием "национальных" компаний и действительности европеизации может привести к впечатляюще неосмотрительной политике. Для деловых лидеров настал момент быть более искренними в том, где находится их реальный электорат, а для национальных политических деятелей признать, что они больше не могут обладать контролем над гигантами сегодняшнего европейского бизнеса. 

Чья корпоративная социальная ответственность? 
Корпорации находятся под постоянно усиливающимся давлением, часто со стороны активистских неправительственных организаций (НПО), требующих от них взять на себя особые обязательства по «корпоративной социальной ответственности» (КСО). Но тот факт, что кто-то требует введения КСО, а кто-то иногда уступает данным требованиям, не привносит ясности ни в её логическое обоснование, ни в то, каким образом она должна выполняться. 
КСО можно подразделить на две категории: что корпорации должны делать (скажем, помогать НПО по защите прав женщин или строить школы в сельской местности) и что они не должны делать (скажем, сливать ртуть в реки или осуществлять захоронение опасных материалов на мусорных свалках). Последнее является полностью условным и подчиняется имеющимся нормам (а в последнее время встал вопрос о том, как корпорации должны себя вести в отсутствие соответствующих норм в принимающей стране). 
Акты альтруизма, когда они случались, также зависели от семьи, которая решала, как и на что потратить свои деньги. Кто тратил деньги – семья или её акционеры и другие заинтересованные лица – к делу не относилось. 
С появлением бизнес-корпораций крупные семейные фирмы, в целом, исчезли. Но это не означает, что корпорация является правильной единицей для альтруизма, несмотря на то что её различные заин��ересованные лица, очевидно, могут потратить некоторую часть своего дохода, получаемого от корпорации и из других источников, на альтруистические цели. 
В защиту ЛСО также можно привести тот факт, что требование КСО превращается в способ перекладывания ответственности, т.е. уклонения от личных обязательств оказывать помощь нуждающимся. Это дополнительная сторона обвинений корпораций буквально во всём, начиная с ожирения и заканчивая ошпариванием кипящим пролитым кофе, – оба данных обвинения начали в последние годы встречаться в судебных исках. 
В замене КСО на ЛСО есть также дополнительное преимущество: разнообразие в подходах к альтруизму будет полезным. Мао Цзэдун хотел, чтобы расцвело сто цветов, но только так, чтобы он смог срезать их все у самых корней. 
К тому же, трудно представить себе то, как заинтересованные лица корпораций смогут постоянно демократично договариваться о единой позиции насчёт того, как корпорация должна соблюдать свою социальную ответственность от их лица. Каждый будет считать свою точку зрения о КСО наилучшей. 
Во-первых, политическая действительность такова, что общество относится к корпорациям, как к личностям, что также часто является и юридической действительностью, необходимой для многих целей. Общество всё настойчивее требует от данных «корпоративных граждан» быть альтруистичными, как и люди. 
Во-вторых, многие корпорации рассматривают КСО как эффективную стратегию защиты от влиятельных активистских НПО (таких как Greenpeace), которые постоянно используют агитацию в Интернете, бойкоты и другие способы «шантажа» некоторых корпораций, чтобы те уступили требованиям активистов. Чем на большее количество актов КСО компания сможет указать, тем менее успешными будут подобные попытки, или же их не будет вовсе. 
Сравните диаметрально противоположный опыт корпораций Coca Cola и Pepsi. Coca Cola преследуется различными НПО за предположительные нарушения трудовых и экологических стандартов. 
В 2005 г. Международный союз работников сферы обслуживания (SEIU) создал отдел по отслеживанию действий корпорации Wal-Mart с ежегодным бюджетом в 5 млн долларов. Целью было сделать корпорацию Wal-Mart «хорошим нанимателем, соседом и корпоративным гражданином», и корпорация Wal-Mart в итоге капитулировала, в том числе по некоторым специфическим требованиям союза SEIU. 
Хороший пример – спонсирование корпорацией Adidas теннисных турниров. Неприятный пример – пожертвования корпорации Philip Morris музеям, симфоническим оркестрам и оперным театрам, цинично направленные на подкуп артистов, которые, в противном случае, выступали бы против сигарет. 
Все данные логические обоснования КСО говорят в пользу того, что она должна определяться отдельно каждой корпорацией, точно так же как альтруизм в рамках ЛСО зависит от совести каждого человека и его мнения о том, где конкретно нужна его помощь. Попытки некоторых НПО и активистов надеть на КСО смирительную рубашку на основании их приоритетов являются неуместными и должны быть прекращены. 
Вместо этого лучше последовать примеру бывшего генерального секретаря ООН Кофи Аннана, создавшего программу Global Compact, предусматривающую применение десяти широких руководящих принципов, в то же время оставляя подписавшимся корпорациям свободу выбора той сферы жизни, которой они хотят активно помогать. 

Чья Грузия? 
В последние недели лидеры различных оппозиционных организаций Грузии, таких как «Антисорос» и «Справедливость», попали в тюрьму по несправедливым обвинениям в подготовке государственного переворота, организованного Россией. Но волна политических репрессий является всего лишь свидетельством отчаянных попыток президента Михаила Саакашвили остаться во власти. 
Саакашвили видит «руку Москвы» в любом противостоянии его власти, что может быть объяснено тесным сотрудничеством его правительства с Соединёнными Штатами. Но люди, попавшие в тюрьму при последнем рейде против оппозиции, ранее были посажены в тюрьму правительством Эдуарда Шеварднадзе, которое Саакашвили помог свергнуть во время предположительно демократической «Революции роз» в Грузии в 2003 г. 
Она заключается в византийской модели политической власти, — император и его приближённые — главным двигателем которой является практически неограниченная власть президента. До того как силы безопасности обратили своё внимание на представляемый мной оппозиционный блок, сторонники реформ образования преследовались в судебном порядке, а большинство прессы находится под влиянием правительства. 
И поддерживая западную модель парламентаризма, мы находимся на стороне Грузии, а не России. Странно, что Саакашвили, выпускник юридического университета, не видит несоответствия между своей собственной демократической риторикой и автократическими действиями. 
Таким образом, тех из нас, кто ценит исторические связи Грузии с Россией, называют в лучшем случае «архаистами», а в худшем «врагами независимости Грузии», как будто Грузия станет российской колонией, если мы когда-либо придём к власти. Но в отличие от Саакашвили мы понимаем, что история, география и экономика диктуют нам близкие связи с Россией. 
К сожалению, парадокс Грузии – и других стран постсоветского мира – заключается в том, что приверженность прозападной риторике часто приводила к тому, что демократические ценности приносились в жертву новой диктатуре. Когда Запад активно поддерживает народные революции, как в Грузии и в Украине, новая власть рассчитывает на демократические лозунги, а не на демократическое поведение. 
В начале при Шеварднадзе, а теперь при Саакашвили, крушение иллюзий у народа не является свидетельством неприятия демократии, а свидетельством её долгого отсутствия. Саакашвили, очевидно, восхищается США и Западом в целом, но какое это имеет значение, если сегодня в Грузии нет независимого и демократичного политического процесса? 
Мы считаем, что Грузия должна преследовать свои собственные интересы, которые могут совпадать с интересами Европы, России или США, но являются, тем не менее, нашими собственными. Мы не заинтересованы в слепом подражании политике США или в том, чтобы основой внешней и внутренней политики Грузии было отдаление от России, как это делает Саакашвили. 
Но национализм ведёт к недостаточно логичному восприятию интересов Грузии. Традиция Грузии как многонационального, толерантного государства, которая ослабла за последние 15 лет, должна быть восстановлена, потому что для самоопределения нам не нужно противопоставлять себя никаким врагам. 
Это небольшая, бедная страна, которой срочно необходима стабильность и экономическое развитие. Её модель не Палестина и бесконечная война, а Швейцария и бесконечное процветание. 

Чья война с терроризмом? 
И так же считало большинство людей в мусульманском мире, которые как и все человечество были потрясены последствиями террористических актов в Нью-Йорке и Вашингтоне. Действительно, когда Америка нанесла ответный удар, почти никто не оплакивал падение «Талибан», которых осуждали за их фанатизм. 
За пять лет, прошедших с момента террористических актов, у так называемой «войны против терроризма» появились две аудитории. Действительно, в ходе этой «войны» аудитория, находящаяся ближе к месту действий, начала видеть разворачивающуюся борьбу в диаметрально противоположном свете, чем в Соединенных Штатах и на Западе. 
Администрация Буша, объявив войну терроризму, предприняла вторжение и оккупацию других стран, однако оказалась не в состоянии понять, что эти события являются взаимосвязанными в глазах жителей региона. В не сходящих с «Аль-Джазиры» и других арабских спутниковых каналов различных битвах «войны против терроризма» стали видеть единую цепочку событий в грандиозном плане, направленном против ислама. 
Что еще хуже, Америка вела свои войны под знаменем демократии. Однако надежды людей региона на демократию, светскую или исламистскую, были погребены под руинами Багдада, Бейрута и Кандагара. 
Многие мусульмане, так же как и люди на Западе, понимают причины, лежащие в основе отчуждения, разжигающего исламский радикализм и насилие. Они знают, что жесткие диктатуры в странах региона парализуют их население. 
Но ценой такого «спасения» является внутренняя деформация. Ожесточенные, фанатичные, охваченные жаждой мести, те, кто восстает против статус-кво, вступают в широкий мир в поисках возмездия, направленного не только против режима, деформировавшего их, но и против Запада, поддерживавшего авторитарные режимы региона в интересах «стабильности». 
Многие мусульмане также понимают, что проблема Палестины, остающаяся нерешенной в течение трех поколений, выходит за рамки страданий палестинского народа. Они знают, что диктаторы региона использовали Палестину, чтобы оправдать свое плохое управление и избежать политической и экономической либерализации. 
В то время как люди начали надеяться на создание более либерального и порядочного общества, США продолжали поддерживать угнетающие их режимы. Америка просто оказалась не в состоянии придерживаться собственного сценария распространения демократии. 
После свержения талибов в Афганистане Соединенные Штаты переключили свое внимание на светский диктаторский режим Саддама Хусейна в Ираке. Вместо поощрения реформы саудовского/ваххабитского режима – системы, породившей 15 из 19 угонщиков самолетов в террористических актах 9/11 – средний мусульманин видел, что Америка ведет войну против режима, не имевшего никакого отношения к этому преступлению. 
Но кровавая бойня американской оккупации заставила Америку отказаться от распространения демократии в регионе. Чем глубже увязала Америка в иракском болоте, чем меньше внимания обращали США на оставшиеся в регионе диктатуры, в частности в Саудовской Аравии, Сирии, Египте и Пакистане. 
Почти с самого момента падения Саддама в Ирак почти беспрепятственно потянулся поток саудовских ваххабитов-джихадистов. Что еще хуже, мусульмане, поддерживавшие проект демократизации Ирака, подозревают, что суннитское сопротивление, разжегшее гражданскую войну в Ираке финансируется саудовскими нефтедолларами. 
Таким образом, стремление демократизировать Ирак и в целом весь американский план демократизации региона начал вызывать глубокие подозрения даже у самых умеренных мусульман. Они считают, что Америка желает только такой демократии, которая отвечает ее интересам. 
Но до тех пор пока Запад не перестанет считать мертвых младенцев политическим реквизитом, мы не сможем понять как в мусульманском мире воспринимают все, что произошло с 11-го сентября. Только тогда мы сможем понять, почему в существовавшем пять лет назад единодушии появились столь глубокие трещины. 

Чей Всемирный банк? 
Выдвижение президентом США Бараком Обамой Джим Ён Кима на пост председателя Всемирного банка было воспринято позитивно – и это оправдано, учитывая некоторые другие обсуждавшиеся имена. В лице Кима, профессора здравоохранения, который сегодня является президентом Дартмутского университета, ранее руководившим департаментом ВИЧ/СПИД Всемирной организации здравоохранения, США выдвинули хорошего кандидата. 
Оба являются первоклассными специалистами, работали в качестве министров с разными портфолио, показали хорошие результаты на высших должностях в многонациональных организациях и обладают дипломатическим опытом и профессиональной компетенцией для выдающейся работы. Они разбираются в финансах и экономике, хлебе насущном Всемирного банка, а также имеют сеть единомышленников, чтобы увеличить эффективность Банка. 
Окампо, как и Ким, сочетает выгоды и недостатки, являясь аутсайдером; но Окампо, выдающийся профессор Колумбийского университета, хорошо знает Всемирный банк. Раньше он работал не только в качестве министра экономики и финансов, но также и в качестве министра сельского хозяйства – критически важная квалификация, учитывая, что подавляющее большинство бедных слоев населения развивающихся стран зависят от сельского хозяйства. 
Оконджо-Ивеала и Окампо понимают роль международных финансовых институтов в обеспечении глобальных общественных благ. На протяжении карьеры их сердца и умы были посвящены развитию Всемирного банка и реализации его функции в искоренении бедности. 
Специализация Кима ‑ общественное здравоохранение ‑ является критической, так как Банк долгое время поддерживал инновационные инициативы в этой области. Однако здоровье является только маленькой частью «портфолио» Банка, и обычно он работает в этой области с партнерами, которые приносят в медицину экспертные знания. 
Скорее всего, США будут настаивать на сохранении неправильного процесса отбора, в котором они просто выбирают председателя Всемирного банка по той простой причине, что в этот выборный год оппоненты Обамы провозгласят утрату контроля над выбором признаком слабости. Для США важнее сохранить контроль, чем для развивающихся стран обрести его. 
Одним из наиболее сильных ноу-хау развивающихся рынков является их умение жить в рамках существующей системы, и они могут использовать это в свою пользу. Они получат долговую расписку, чтобы получить выгоду от чего-то более важного. 
Годами эффективность банка была подорвана вследствие того, что его частично рассматривали в качестве инструмента правительств Запада и его финансового и корпоративного секторов. По иронии, даже долгосрочные интересы Америки будут больше соблюдены, если она возьмет на себя обязательство – не только на словах, но и на деле – перейти к системе, основанной на заслугах и хорошем управлении. 
Поскольку экспертные знания по развитию, в общем и целом, находятся в развивающихся странах – в конце концов, они живут за счет развития – кажется естественным, что глава Всемирного банка будет выходцем одной из этих стран. Поддержание интриги в развитых странах, когда США назначает председателя Всемирного банка, а Европа выбирает главу МВФ, выглядит анахронизмом сегодня и вызывает недоумение, когда Банк и Фонд обращаются к развивающимся странам как к источнику фондов. 
Пока США, международное сообщество и сам Банк неоднократно подчеркивают важность хорошего управления, процедура выбора, которая де факто оставляет выбор за президентом США, выглядит абсурдной. 
Оконджо-Ивеала поставил этот вопрос в интервью «The Financial Times»: то, что находится на кону, является лицемерием. Искренность развитых индустриальных стран, которые имеют большинство голосов Всемирного банка, подвергается испытанию. 


Почему Америка не должна переизбирать президента Буша 
Я никогда серьезно не занимался партизанской политикой, но сейчас - не обычные времена. Президент Джордж В. Буш подвергает опасности Соединенные Штаты и всемирную безопасность, подрывая при этом американские ценности. 
Если его переизберут, доктрина упреждающего действия Буша - и вторжение в Ирак - будут подтверждены, и миру придется мириться с последствиями. Отказавшись от политики Буша на избирательных участках, Америка получит шанс восстановить уважение и поддержку мира. 
Террористические нападения 11 сентября 2001 г. потребовали решительного ответа. Но они также привели к приостановке важного процесса, столь необходимого для демократии - полное и справедливое обсуждение проблемы. 
Фактически, Буш сыграл как раз на руку Осама бин Ладену. Вторжение в Афганистан было оправданным: там жил бин Ладен, и там располагались учебные военные лагеря ал Каеды. 
Ее сменило широко распространенное возмущение. Теперь намного больше людей, готовых рискнуть своей жизнью, чтобы убить американцев, чем их было 11 сентября. 
Буш любит настаивать на том, что террористы ненавидят американцев за то, кто они есть - свободолюбивые люди - а не за то, что они делают. Но война и захват порождают невинные жертвы. 
Это была часть системы обращения с заключенными, созданная Министром Обороны Дональдом Рамсфелдом. Мировое общественное мнение осуждает Америку, а расплачиваются наши войска в Ираке. 
Когда есть угроза, люди собираются под знаменем, и Буш воспользовался этим, воспитывая чувство опасности. Его кампания предполагает, что люди, на самом деле, не хотят знать правду, и что они поверят практически во что угодно, если им это повторять достаточно часто. 
Например, около 40% американцев все еще считают, что Саддам Хуссейн был связан с событиями 11 сентября, хотя Комиссия по расследованию нападений 11 сентября - основанная Бушем и под председательством члена Республиканской Партии - точно установила, что никакой связи нет. Мне хочется крикнуть: "Проснись, Америка. 
Оружие массового поражения не было найдено, и связь с ал Каедой не была установлена. Тогда Буш заявил, что Америка развязала войну, чтобы освободить Ирак. 
Саддам Хуссейн был тираном, и жители Ирака - и весь мир - могут радоваться своему избавлению от него. Но Америка взяла на себя обязательство поддерживать правопорядок; вместо этого мы оставались безучастными в то время, пока грабили Багдад и другие города. 
И все же хуже всего то, что когда американские солдаты столкнулись с сопротивлением, они использовали методы - вторжение в дома и плохое обращение с заключенными - которые отдалили и унизили население, порождая возмущение и гнев. 
Когда восстание вышло из под контроля, Америка назначила иракское правительство. Человек, избранный руководить им, был протеже ЦРУ с репутацией сильной личности - это далеко от демократии. 
Несмотря на усилия кампании Буша по осуществлению контроля подачи информации, положение в Ираке внушает ужас. Большая часть западной части страны была сдана повстанцам, перспектива проведения свободных и справедливых выборов в январе быстро отступает, приближается гражданская война. 
Война Буша в Ираке также нанесла неисчислимый вред Америке, ослабив ее военную мощь и подорвав боевой дух вооруженных сил. Перед войной Америка могла продемонстрировать превосходную силу. 
Администрацию Буша можно критиковать за многие другие политики, но ни одна из них не важна так, как Ирак. Война стоила почти $200 миллиардов, и затраты будут расти, потому что попасть в Ирак было намного легче, чем будет из него выбраться. 
Он подавил критический процесс, утверждая, что любая критика Главнокомандующего подвергает американские войска опасности. Но это - война Буша, и он должен понести за нее ответственность. 
Минутное раздумье должно поднять другой вопрос: дает ли Бушу право его Техасская развязность оставаться Главнокомандующим Америки? 

Отзывая американские бомбы 
НЬЮ-ЙОРК – Когда Конгресс США будет решать, следует ли санкционировать американскую военную интервенцию в Сирию, его членам следует иметь в виду главную истину: в то время как президент Сирии Башар аль-Асад неоднократно использовал крайнее насилие для удержания власти, Соединенные Штаты ‑ и другие страны на Ближнем Востоке и в Европе ‑ разделяют ответственность за поворот Сирии в убийственное поле. 
Без их участия режим Асада, скорее всего, остался бы репрессивным, однако благодаря их участию Сирия стала местом массовых смертей и разрушений. Более 100 тысяч человек погибли, а многие культурные и археологические сокровища мира были уничтожены. 
На первом этапе, приблизительно с января 2011 года по март 2012 года, она в значительной степени оставалась внутренним делом. Когда в январе 2011 года в Тунисе и Египте вспыхнула Арабская весна, в Сирии тоже разгорелись акции протеста. 
Протест перерос в военный мятеж, когда части сирийской армии отказались от режима и основали Свободную сирийскую армию. Соседняя Турция, пожалуй, была первой внешней страной, которая поддержала повстанцев, давая убежище повстанческим силам вдоль своей границы с Сирией. 
1 апреля 2012 года на встрече министров иностранных дел в Стамбуле, США и другие страны обязались оказывать финансовую и материально-техническую поддержку Свободной сирийской армии. Что наиболее важно, тогдашний государственный секретарь США Хиллари Клинтон заявила: «Мы считаем, что Асад должен уйти». 
Это открытое заявление, без каких-либо явных средств для достижения цели, которую оно наметило, сделало многое для подпитки военной эскалации и роста числа погибших в Сирии, в то же время неоднократно вынуждая США защищать свой «авторитет» рядом с линией на песке, которую им не стоило проводить. 
США в основном рассматривают Сирию через призму Ирана, стремясь свергнуть Асада, чтобы лишить лидеров Ирана важного регионального союзника, который граничит с Израилем. Таким образом, возглавляемая США поддержка в Сирии лучше всего трактуется как война через посредника с Ираном ‑ циничная стратегия, которая внесла свой вклад в значительный рост насилия 
Ошибочное решение правительства США перейти от роли возможного посредника и решателя проблем к роли активного сторонника сирийского восстания вполне предсказуемо стало ужасной ошибкой. Оно поставило США в эффективную оппозицию мирной инициативе Организации Объединенных Наций, на то время управляемой бывшим генеральным секретарем ООН Кофи Аннаном, чей подход заключался в том, чтобы призвать к прекращению огня с последующим согласованным политическим переходом. 
Даже если США, в конечном счете, стремились сместить Асада с должности, их грубые действия ожесточили сопротивление Асада, а также его двух союзников в Совете Безопасности ООН, Россию и Китай. Даже не рассматривая стремления обеих стран защитить свои собственные интересы в регионе, обе они по вполне понятным причинам отвергли идею смены режима в Сирии под руководством США. 
Действительно, Россия в то время играла правдоподобно конструктивную роль, хотя и опиралась на то, что Асад должен остаться у власти, по крайней мере на переходный период, если не бесконечно. Россия стремилась к прагматичному подходу, чтобы защитить свои коммерческие интересы в Сирии и свою военно-морскую базу в порту Тартус и в то же время положить конец кровопролитию. 
Теперь, после применения химического оружия, вероятно, сирийским правительством (а возможно и обеими сторонами), США вновь подняли ставки. Вновь в обход ООН США заявляют о своем намерении непосредственно вмешаться, начав бомбардировки Сирии, якобы для сдерживания будущего применения химического оружия. 
Напротив, многие из них якобы являются близкими союзниками Америки. Так почему же США и дальше поддерживают превращение восстания в смертельную гражданскую войну, которая продолжает опасно разгораться, теперь уже в точке применения химического оружия? 
Главной идеей является то, что США и их ближайшим союзникам необходимо решить, кто будет править в регионе. Асад должен уйти не потому, что он авторитарен, но потому, что он является союзником Ирана, что, с точки зрения США, Израиля, Турции и ряда стран Персидского залива, делает его региональной угрозой. 
На самом деле, Америку, возможно, заманили и заставили служить личным интересам этих стран, будь то неубедительное видение Израилем своей собственной безопасности или противостояние суннитских стран шиитскому Ирану. Однако в долгосрочной перспективе внешняя политика США, отделенная от международного права, не может произвести ничего, кроме еще большей войны. 
США должны отказаться от этого курса. Прямое нападение США на Сирию без поддержки ООН с куда большей вероятностью еще больше накалит обстановку в регионе, нежели разрешит его кризис ‑ точка зрения, которую по достоинству оценили в Соединенном Королевстве, где парламент воспрепятствовал своему правительству, отказавшись от британского участия в военном ударе. 
Вместо этого США должны предоставить доказательства химических атак в ООН; призвать Совет Безопасности осудить виновных; а также информировать о таких нарушениях Международный уголовный суд. Более того, администрация Обамы должна стараться работать с Сирией и Китаем, чтобы обеспечить выполнение Конвенции о запрещении химического оружия. 
В более широком смысле США должны отказаться от использования таких стран, как Сирия, в качестве буферных зон в отношениях с Ираном. Снятие американской финансовой и материально-технической поддержки восстания и призыв других к тому, чтобы сделать то же самое, не поможет разобраться с авторитаризмом в Сирии или решить американо-иранские вопросы, однако оно остановит или значительно сократит крупномасштабные убийства и разрушения в самой Сирии. 
Это также позволит возобновить мирный процесс ООН, в котором на этот раз США и Россия будут работать вместе, чтобы сдерживать насилие, держать в стороне Аль-Каиду (что является общим интересом) и найти долгосрочное прагматичное решение глубоких внутренних разделений Сирии. И поиск модус вивенди США с Ираном ‑ где новый президент говорит о смене курса в области внешней политики ‑ может быть возобновлен. 
Для США пришло время помочь остановить убийства в Сирии. Это означает отказ от фантазии, что они могут или должны определить, кто должен править на Ближнем Востоке. 

Дипломатия и двойные стандарты 
КАНБЕРРА – С каких пор приемлемая дипломатическая осторожность и реализм стали считаться неоправданным отречением от моральных норм? На передовой внешней политики не каждому есть до этого дело, но те, кого это заботит, часто оказываются перед крайне неудобным выбором. 
Умиротворение нестабильной ситуации не обязательно требует публичного осуждения поведения, которое взывает к осуждению. Принятие правильного решения в реальном мире значительно сложнее, чем на занятиях по философии. 
Однако иногда линия оказывается пересечена, все значимые игроки знают об этом, а последствия потенциально серьезны. Провал США, до сегодняшнего дня не прекративших военную помощь Египту в ответ на устроенную режимом резню сотен сторонников «Братьев мусульман» в тюрьмах и на улицах, является самым явным и недавним случаем, какой только можно найти. 
Однако если бы армия удержала бы себя в руках и не нажала на курки своего оружия, были бы все основания предполагать, что Мурси проиграл бы на следующих выборах. Можно было бы предусмотреть более жесткие меры в случае, если бы «Братья-мусульмане» отказались проводить выборы или же отказались признать поражение на выборах. 
Возможно, когда-то так и было, но теперь эта сумма не идет ни в какое сравнение с 12 миллиардами долларов в виде экономической помощи, которые недавно обрушились на генералов из Саудовской Аравии, Кувейта и Объединенных Арабских Эмиратов. Разумеется, режим будет возмущаться изъятием этой помощи, как и большинство гражданских противников «Братства»; однако это значительно менее важно, нежели влияние на доверие к Америке, как на Ближнем Востоке, так и во всем мире, в случае бездействия. 
Продолжая оставаться в стороне, США рискуют укрепить уверенность в том, что они приемлют двойные стандарты. Для страны, чье глобальное лидерство в равной степени зависит и от мягкой силы, и от военной мощи, это крайне взрывоопасно. 
Список обвинений уже достаточно большой, включая несколько случаев за последние годы, когда Америка практически повсеместно рассматривалась как не практикующая то, что сама проповедует. Для начала, было вторжение в Ирак в 2003 году: приветствие решений Совета Безопасности ООН, когда это выгодно, но действия в обход в иных случаях не особо поощряют создание международного порядка на совместной основе. 
Потом были Палестинские выборы 2006 года: содействие демократии порождает насмешки, когда оно распространяется только на выборы, которые производят исключительно приемлемых победителей, чего не делают голоса Газы за ХАМАС. Или же, вновь на Ближнем Востоке, бесконечное игнорирование фактического наличия ядерного оружия у Израиля в сравнении с реакцией на возможные ранние действия Ирана в этом направлении. 
Чтобы быть справедливым по отношению к США, подобные двойные стандарты изобилуют и среди других крупных держав. Обращение России к «обязанности защищать» для оправдания своего вторжения в Грузию в 2008 в то время было встречено с недоверием и стало выглядеть еще более цинично в 2011 году, после ее решительного отказа осудить сирийский режим за совершение массовых злодеяний над собственным народом. 
Стратегические устремления Китая в Южно-Китайском море и его нежелание принять нормы поведения на данной территории крайне неудобно смотрятся рядом с его беспокойством о суверенных границах и мирном разрешении территориальных споров. И каждая ядерная держава была виновна в поведении «делай как я говорю, но не как я делаю», настаивая на нераспространении и в то же время не принимая каких-либо серьезных обязательств по разоружению. 
Чтобы быть справедливым к дипломатической политике во всем мире, там очень часто возникает сложный выбор между конкурирующими моральными ценностями ‑ например, между справедливостью и миром ‑ которых просто необходимо добиться. И позиции, которые обвиняют в двойных стандартах, зачастую не имеют с ними ничего общего. 
Однако при этом игнорируется принцип, согласно которому никакое военное вмешательство никогда не будет законным, если оно, среди прочих критериев, не удовлетворяет условию уменьшения, а не увеличения человеческих страданий. И начало войны против любой из великих держав ради защиты страдающего меньшинства, разумеется, вызовет значительно более обширный конфликт. 
Суть в том, что ценности имеют значение в международных отношениях, и страны, которые уделяют большое внимание продвижению ценностей, являются чрезвычайно уязвимыми для обвинений в лицемерии. Ни одно государство, претендующее на то, чтобы заручиться поддержкой или сотрудничеством с окружающими, не может себе позволить быть замеченным в свободном использовании недвусмысленных двойных стандартов. 

Почему Америка будет лидировать в «азиатском веке» 
Не проходит и недели, чтобы какой-нибудь большой мыслитель не издавал большую книгу или не давал большую проповедь с описанием постепенного затмения американской гегемонии в Азии. Конечно, неизбежно американское влияние относительно ослабнет по мере подъема таких азиатских гигантов, как Китай и Индия. 
Природа силы США и использование их власти всегда была намного умней и искусней, чем многие думают. Фактически, по мере подъема Индии и Китая, США могли в настоящее время оказаться в более сильной позиции. 
Американской экономике, чтобы удвоиться, нужно около двадцати лет. Разве это не означает, что Азия стремительно идет к многополярности – конфигурации, когда примерно одинаковые сверхдержавы балансируют друг против друга – в то время как американское влияние находится в упадке? 
Кажущееся очевидным заключение было бы правдой, если бы не тот факт, что в Азии существует уникальная иерархичная система безопасности, которая частично возникла по воле случая, а частично намеренно. 
Тем не менее, несмотря на то, что Америка тратит больше на оборону, чем следующие десять государств вместе взятые, она никогда не была гегемоном в регионе, поскольку она полагается на кооперацию других государств, чтобы сохранять господствующее положение. Без сотрудничества таких союзников, как Япония, Южная Корея, Сингапур и Филиппины США не могут сохранять свои передовые военные позиции в западной части Тихого океана. 
Таким образом, создается широкомасштабное региональное одобрение альянсов США с Японией, Южной Кореей и Австралией, а также с такими партнерами, как Филиппины, Сингапур, Таиланд и Индия. Ключ к эффективности этих двусторонних отношений заключается в том, что они пользуются широко распространенной поддержкой (и, следовательно, легитимностью) в регионе как мероприятия по стабилизации. 
Вместе с групповыми военными возможностями, которые предлагают США, это означает, что Америка достаточно сильна, чтобы обеспечить мир и стабильность для коммерции в целях процветания. Американское присутствие и двустороннее партнерство являются дополнением к навязчивому стремлению азиатских государств к контр-доминированию и невмешательству извне в дела региона. 
Этот динамический «либеральный порядок» – в основном справедливый, гибкий и достаточно открытый, чтобы принять новых членов по мере их подъема – будет также продолжать служить на благо Азии. Например, даже Китай больше всего выиграл от общественных благ, предоставленных иерархичной системой под руководством США. 
Эти взаимозависимые отношения означают, что США не настолько могущественны, чтобы они могли игнорировать желания ключевых государств, и именно в этом аспекте эта очевидная слабость в действительности становится сильной стороной. Америка – это не гоббсовский левиафан с абсолютной властью и силой. 
В действительности, любое балансирование стремится к тому, чтобы сохранить свою иерархию, а не заменить или вытеснить ее. Одни азиатские государства склонны противостоять претензиям других азиатских государств – будь это Япония, Китай или Индия – взобраться на вершину пирамиды. 
По мере подъема Китая и Индии и перехода Японии в более «нормальное» состояние, они будут уравновешивать друг друга в рамках иерархии под управлением США, чтобы обеспечить положение США на вершине и чтобы другое государство не занимало доминирующего положения. Если Китай станет претендовать на региональную гегемонию, то ему будет трудно противостоять структурным ограничениям, которые устанавливаются на него в рамках этой иерархии. 
Ложный триумфализм порождает плохую дисциплину. Однако чувство стратегической уязвимости создает взаимозависимость, которая всегда была ключом к успешному лидерству США в Азии. 


Длительная загадка низких процентных ставок 
В то время как политики и инвесторы продолжают сетовать по поводу рисков, создаваемых сегодняшними сверхнизкими мировыми процентными ставками, ученые экономисты продолжают спорить о лежащих в их основе причинах. К данному моменту все приняли ту или иную версию заявления от 2005 г. председателя Федеральной резервной системы США Бена Бернанке о том, что в корне проблемы лежало «изобилие всемирных сбережений». 
Он также указал на то, что азиатский финансовый кризис в конце 1990-х привел к резкому падению ненасытного спроса данного региона на инвестиции, одновременно побудив азиатские правительства накапливать ликвидные активы в качестве страхования от очередного кризиса. Бернанке также отметил рост пенсионных сбережений стареющего населения Германии и Японии, а также сбережения стран-экспортеров нефти с их стремительно растущим населением и беспокойством по поводу доходов от продажи нефти в долгосрочной перспективе. 
Как большинство экономистов, он считает, что, если политики попытаются достаточно долго удерживать процентные ставки на искусственно низком уровне, то в конце концов спрос резко подскочит и инфляция взлетит вверх. Поэтому, если инфляция низкая и стабильная, центральные банки нельзя обвинять в низких долгосрочных ставках. 
Я сильно подозреваю, что если опросить инвесторов, то кредитно-денежная политика не будет отсутствовать в списке, а окажется в его начале как объяснение низких мировых долгосрочных процентных ставок. Тот факт, что столь многие инвесторы придерживаются данного мнения, должно нас заставить дважды подумать, прежде чем освобождать кредитно-денежную политику от всякой ответственности. 
Мы стали свидетелями финансового кризиса, и некоторые причины, на которые ссылался Бернанке, значительно изменились. Например, азиатские инвестиции снова процветают, возглавляемые Китаем. 
Согласно одному мнению, повышались риски долгосрочного экономического роста, что привело к повышению премий по активам, которые считаются относительно безопасными, и к повышению предупредительных сбережений, в целом. (Конечно, никто не должен думать, что какие-либо государственные облигации являются абсолютно защищенными, в особенности от инфляции и финансового спада.) 
Поскольку развивающиеся экономики обладают относительно слабыми рынками активов, их граждане ищут безопасности в государственных облигациях развитых стран. Сходная теория говорит о том, что граждане быстро развивающихся стран находят трудным диверсифицировать огромный риск, присущий их быстро развивающимся, но нестабильным экономикам, и чувствуют себя особенно уязвимыми из-за слабых систем социальной защиты. 
В этих объяснениях есть некоторый смысл, но необходимо понимать, что не граждане, а центральные банки и государственные инвестиционные фонды являются теми игроками, которые наиболее непосредственно ответственны за большие излишки сбережений. Неужели непонятно, что у правительств имеются те же мотивации, что и у граждан? 
К тому же, при ближайшем рассмотрении, объяснение на основе быстро развивающихся рынков, хоть и является удобным, не столь убедительно, как может показаться. Развивающиеся экономики растут гораздо быстрее развитых, что, согласно неоклассическим моделям экономического роста, должно подтолкнуть мировые процентные ставки вверх, а не вниз. 
Аналогично этому, интеграция быстро развивающихся стран в мировую экономику принесла с собой массу рабочей силы. Согласно стандартной теории торговли, глобальное изобилие рабочей силы подразумевает повышение темпов доходности капитала, что опять же подталкивает процентные ставки вверх, а не вниз. 
Конечно, любое объяснение должно включать в себя глобальную ограниченность кредитов, в особенности для мелкого и среднего бизнеса. Более строгое регулирование стандартов кредитования привело к исчезновению важного источника мирового инвестиционного спроса, оказав на процентные ставки понижающее воздействие. 
Наиболее вероятным мне представляется, что, когда глобальная неопределенность начнет уменьшаться и возобновится мировой экономический рост, мировые процентные ставки тоже начнут повышаться. Но предсказать время данного перехода трудно. 

Меры строгой экономии и деморализация 
НЬЮ-ХЕВЕН – Высокий уровень безработицы, который мы имеем на сегодняшний день в Европе, Соединенных Штатах и других местах, это трагедия, и не только из-за совокупных потерь дохода, которые она с собой несет, но и из-за эмоциональной и личной цены, которую платят безработные, не являясь частью рабочего сообщества. 
Премьер-министр Великобритании Дэвид Кэмерон, сторонник жесткой экономии, считает, что его программа снижает «зависимость от социального обеспечения», восстанавливает «твердость духа» и стимулирует «созидателей, творцов, жизнеутверждателей». Кроме того, американский конгрессмен Пол Райан утверждает, что его программа является частью плана по содействию «духу творчества и предпринимательства». 
Монахи находят свой смысл жизни в самых суровых условиях, и считается, что военные учебные лагеря формируют характер. Однако вид жесткой экономии бюджетных средств, практикуемый на данный момент, неизбежно влечет за собой потерю рабочих мест, оставляя у людей только чувства отторжения и исключения. 
Можно представить себе, что период безработицы может быть временем для размышлений, восстановления личных связей и возвращения к фундаментальным ценностям. Некоторые экономисты даже считали раньше, что это позволит нам еще больше наслаждаться отдыхом. 
Аналогично, Роберт Теобальд в своей книге 1963 года «Свободный человек и свободные рынки» ставил под сомнение негативную реакцию людей на высокую безработицу. Он утверждал, что «мы получим, скорее, значимый досуг, нежели разрушительную безработицу», и что нам не нужна «бурная экономика, зависящая от компульсивного потребления». 
Однако в наше время найти интересное дело неизбежно значит выполнять какую-либо работу: удовольствие от «значимого досуга» постепенно сходит на нет. Судя по всему, люди хотят работать больше трех часов в день, даже если это работа на конвейере. 
На традиционной семейной ферме никогда не было никакой безработицы. Политика строгой экономии выявляет отсутствие в современной экономике межличностных связей, а также моральные затраты, которые это подразумевает. 
Распределение труда во время экономического спада может удерживать большее число людей закрепленными за их рабочими местами, тем самым сохраняя их самооценку. Вместо того чтобы увольнять 25% своей рабочей силы в момент рецессии, компания может временно сократить рабочие часы, скажем с 8 до 6 часов в день. 
Однако распределение труда поднимает технические проблемы в случае внезапного возникновения экономического кризиса, аналогичного сегодняшнему. Эти проблемы исключают внезапное движение в направлении идеалов «большего свободного времени», которые провозгласили такие мыслители, как Кейнс и Теобальд. 
Одной из проблем является то, что работники имеют постоянные затраты, такие как необходимый для работы транспорт или затраты на обеспечение здоровья, которые не урезаются одновременно с сокращением рабочих часов (а значит и зарплаты). Их долги и обязательства также имеют фиксированный размер. 
Еще одной проблемой является то, что может оказаться довольно трудно урезать работу каждого на равную сумму, поскольку некоторые рабочие места допускают сокращение и увеличение рабочего времени в зависимости от объемов производства, в то время как другие ‑ нет. 
Трумэн Бьюли из Йельского университета в своей книге «Почему заработные платы не сокращаются во время рецессий» описывает интервью с большим числом бизнес-менеджеров на тему заработной платы и увольнений. Он выяснил, что, по их мнению, сокращение у всех рабочих часов и зарплат во время рецессии может стать серьезной моральной проблемой. 
Во время его интервью с менеджерами ему сказали, что лучшим вариантом (по крайней мере, с точки зрения менеджера) является сосредоточить боль от сокращения занятости на нескольких работниках, чье недовольное ворчание не будет услышано остальными сотрудниками. Работодателей заботит мораль на рабочем месте, а не среди уволенных сотрудников. 
Мы, возможно, могли бы спокойно работать меньшее количество часов, если бы видели последствия рецессии на темпах социального прогресса. Однако мы не можем спокойно реагировать на возникающую из-за внезапного кризиса безработицу. 
Именно поэтому внезапные меры жесткой экономии не могут способствовать повышению морали. Для поддержания морали нам необходим социальный контракт, который бы каждому предлагал вариант, позволяющий почувствовать себя частью общества посредством выполнения определенного вида работы. 
И для этого нам нужны финансовые стимулы ‑ в идеале, дружественные к долгу стимулы, которые в равной степени повышают налоги и расходы. Увеличение налоговой нагрузки для всех трудоустроенных аналогично сокращению рабочих часов в распределении работ. 
Однако, если повышение налогов не является политически целесообразным, политикам стоит исходить из старомодного дефицитного финансирования. Самой важной задачей является задействовать все финансовые стимулы, которые повышают количество рабочих мест и возвращают безработных на рабочие места. 

Покончить с мерами строгой экономии сегодня 
Фонды денежного рынка США возвращаются, хотя и осторожно, для возобновления финансирования долгов европейского банка. Даже Goldman Sachs сегодня играет на повышение, скупая европейские акции. 
Пессимисты на это скажут, что европейское восстановление должно было укрепиться еще в четвертом квартале 2010 года и что с тех пор каждый новый план Международного валютного фонда предполагал восстановление с «к концу нынешнего года». Вместо этого ВВП рухнул, а испанская и итальянская экономики в этом году ожидают сокращения приблизительно на уровне 2%. 
Кроме того, безработица в среднем по еврозоне резко возросла приблизительно на 12%, и при этом более 50% безработных ‑ это молодежь в странах периферии еврозоны, что подразумевает долгосрочные потери талантов и эрозию налоговой базы. И, несмотря на всплеск безработицы, рост производительности в еврозоне явно отрицателен. 
Что более важно, за последний год соотношение государственный долг/ВВП выросло на семь процентных пунктов в Италии, на одиннадцать ‑ в Ирландии, и на пятнадцать ‑ в Португалии и Испании. Если непременным условием восстановления через меры строгой экономии являются стабилизация и сокращение задолженности, то, судя по всему, пессимисты оказываются правы. 
На этом фоне возвращение американских инвесторов к предоставлению краткосрочного долларового финансирования Европейскому банку попахивает отчаянной охотой за прибылью, которая опирается на обещание президента Европейского центрального банка Марио Драги сделать «все возможное» для спасения евро. Что касается игры Goldman Sachs с акциями, на ум приходит фраза гуру рынка облигаций Билла Блэйна «купи дешево, продай чуть дороже на подъеме, затем отдай по бросовой цене все остальное и беги» 
Как можно заметить, каждая страна, которая приняла программу жесткой экономии, при этом не возлагая потери на частных кредиторов, на данный момент имеет больше долгов, нежели в момент запуска программы. Например, по официальным оценкам, государственный долг Испании, который в момент начала кризиса составлял всего около 36% от ВВП, сегодня почти утроился ‑ а фактическая цифра может быть значительно выше. 
Когда страна отказывается от своего валютного суверенитета, ее банки фактически заимствуют иностранную валюту, что делает их исключительно уязвимыми к шокам ликвидности, как тот, который вызвал потрясения в банковской системе Европы в 2010-2011 годы. Правительство, будучи не в состоянии печатать деньги, чтобы спасти банки или увеличить конкурентоспособность экспорта путем девальвации валюты, имеет лишь два варианта: дефолт или дефляция (жесткая экономия). 
Логика жесткой экономии заключается в сокращении бюджета за счет снижения долговой нагрузки и восстановления доверия, и, в конечном счете, в повышении стабильности и поддержке роста. Однако, когда страны проводят программу жесткой экономии одновременно с их основными торговыми партнерами, общий спрос падает, в результате чего все их экономики сокращаются, а их показатели долг/ВВП, в свою очередь, растут. 
Но проблема жесткой экономии в еврозоне является более фундаментальной: политики пытаются разбираться с кризисом суверенного долга, несмотря на то что реальная проблема заключается в банковском кризисе. 
Как только держатели деноминированных в евро активов разглядели эту ситуацию, они обратились к ЕЦБ за страховкой (которую ЕЦБ не смог предоставить под управлением его предыдущего президента Жан-Клода Трише, чье руководство характеризовалось приверженностью поддержанию ценовой стабильности). И именно последующие усилия инвесторов заработать на риске распада еврозоны ‑ а не объем ее суверенного долга ‑ вызвали скачки доходности облигаций. 
Однако суматоха на финансовом рынке разожгла панику среди лидеров еврозоны, что привело их к ошибке в диагностировании заболевания и к назначению неверного лечения, которое служит только для создания новых симптомов. И хотя обещания Драги, воплощенные в программу «прямых денежных операций» ЕЦБ, ‑ а также в его долгосрочные операции рефинансирования и программу чрезвычайной поддержки ликвидности ‑ позволили выиграть время и снизили доходность, банковский кризис еврозоны по-прежнему сохраняется. 
Лидеры стран еврозоны должны признать, что сокращение расходов не сделает ничего для стабилизации балансов банков ключевых стран, которые чрезмерно подвержены воздействию суверенных долгов периферийных стран. Пока Европа не откажется от экономии в пользу подхода, ориентированного на рост, все признаки восстановления будут иллюзорными. 

Авторитарное шарлатанство Эрдогана 
ТБИЛИСИ – Почему теории заговора и шарлатанство вообще, так часто получают самую сильную поддержку со стороны мировых диктаторов? Безусловно, диктаторы практически всегда сами по себе сумасброды, но не все так просто. 
Последние свидетельства того, что это так, можно найти в самом центре нынешнего экономического кризиса в Турции. Турция обременена долгами, а ее валюта, лира, падает, вместе с тем центральный банк получил запрет на защиту валюты, путем повышения процентных ставок, так как Президент Турции Реджеп Тайип Эрдоган считает, что повышение процентных ставок фактически приведет к инфляции. 
Но Эрдоган, как и многие другие, не склонен прислушиваться к советам. Напротив, чтобы заставить центральный банк следовать его причудливой денежно-кредитной политике, Эрдоган назначил своего совершенно неквалифицированного зятя Берата Албайрака на пост Министра финансов и казначейства страны. 
Иосиф Сталин отверг менделеевскую генетику (основные законы наследственности) и даже теорию эволюции Дарвина в пользу ложных теорий Трофима Лысенко, советского биолога, который считал, что человеческие черты были приобретены, а не унаследованы. Благодаря поддержке Сталина, Лысенко – чье ложное сельскохозяйственное исследование обрекло, возможно, миллионы людей на голод, отправил советскую биологию на двадцать лет в отдельный от реальности мир безумия. 
Он не только поддерживал теории Лысенко, но и верил идеологически закаленным инженерам и геологам, которые настаивали на том, что правила коммунизма могут игнорировать законы природы. Они сказали ему, что советские атомные бомбы могли бы быть использованы для того, чтобы повернуть вспять ход основных рек, позволив перенаправление воды в сторону сельского хозяйства, а не “непродуктивно” впадать в Арктическое море. 
Гитлеровское объятие сумасшедшей расовой «наукой» привело мир во тьму и практически неизбежно привело к Холокосту. Искажение разума было настолько нормализовано под нацистским правлением, что гротескные эксперименты на людях Йозефа Менгеля можно было обсуждать на научных конференциях, на уровне с другими медицинскими исследованиями. 
Та же паранойя, подпитанная влечением к фальшивой науке, часто мотивирует авторитарных правителей поддерживать теории заговора. Эрдоган, который давно убежден, что внешние силы неустанно замышляют заговор против его режима, не является исключением. 
До сих пор он воздерживался от прямого заявления о том, что эти рынки действуют по воле “мирового еврейства” (зодчие, по мнению многих Турецких исламистов, Младотурецкой революции 1908 года и светской республики, возникшей после Первой мировой войны). Но его основные сторонники, за его осуждениями финансовых сил слышат собачий свисток – силы, которые теперь, похоже, требуют более высоких процентных ставок. 
Но, возможно, ни один нынешний лидер не так восприимчив к неверной науке и поверхностным теориям заговора, как Президент США и подражатель авторитарности, Дональд Трамп. Никогда не следует забывать о том, что Трамп пробился в политику США, пропагандируя расистский аргумент “рожденца”, который утверждал, что тогдашний Президент Барак Обама не родился в США и поэтому не имел права занимать свою должность. 
Более 20 раз Трамп написал в твиттере о потенциальной связи между вакцинами и аутизмом. Эта связь – изначально продвигаемая опальным британским доктором и бывшей подругой из Playboy – была окончательно опровергнута научным сообществом. 
Трамп также отрицает какую-либо связь между деятельностью человека и изменением климата, вновь подрывая подавляющий научный консенсус. И он настаивает, несмотря на протесты бесчисленного количества экономистов, что торговый дефицит является признаком экономической слабости США. 
В этом смысле, Трамп принял то, что историк Ричард Хофстэддер назвал “параноидальным стилем” из окраины американской политики в мейнстрим. Возможно, общий параноидный стиль – это то, что привлекает Трампа в Президенте России Владимире Путине, который постоянно утверждал, что мир замышляет лишить Россию статуса великой державы, которого она заслуживает. 
То же самое можно сказать и об авторитарных лидерах. Те, кто отказывается признавать мир таким, каким он есть – независимо от того, рассматривают его из Турции, США, Венесуэлы или ряда других стран – в конечном итоге теряют свою позицию, которую их отрицание действительности должно было защитить. 

Почему Бэннон должен был уйти 
ВАШИНГТОН – Во многих, если не в большинстве администраций США были такие фигуры, которые убеждали прессу в том, что президент без него (без неё пока ещё не было) не может обойтись. Незаменимый помощник, действительно, является одним из самых избитых клише в современной президентской власти. 
Журналисты обычно падки на подобные истории, вне зависимости от их обоснованности: они всё делают понятным, а кроме того, это отличный повод что-нибудь написать. А незаменимый помощник только и рад рассказать какую-нибудь драматическую историю о том, как он всех спас, как он посоветовал особо остроумную идею или предотвратил ужасную ошибку. 
Но столь же часто такие фигуры, присвоившие себе особое значение, переходят границы. Дон Риган, преемник Джеймса Бейкера на посту руководителя аппарата в рейгановском Белом доме, изображал из себя премьер-министра: он вставлял свои портреты в фотографии Рейгана с советским лидером Михаилом Горбачёвым, он грубил всем нижестоящим (включая репортёров), и он совершил фатальную ошибку, вступив в конфликт с Нэнси Рейган, которая была поглощена заботами о своём Ронни. 
Мудрый президент ещё до вступления в должность вычисляет всех подобных павлинов и с самого начала либо избегает этих птиц, либо знает, как держать в узде их перья. Барак Обама, не без причин, был вполне собой доволен, но его качества лидера были такими, что за всё время президентства у него так и не появилось никаких супер-помощников. 
Стивен Бэннон оказался не особенно мудрым в роли помощника в Белом доме (он не смог сдержать своего внутреннего павлина), а эго у Дональда Трампа отличается особой хрупкостью. Они оба не подходят – или не подходили – для своих ролей. 
Так вышло, что из всех людей, окружавших Трампа, такие взгляды были ближе всего Бэннону. Человек, подобный Бэннону, который представляется образованной фигурой, способной подтвердить блистательность кандидата, оказывается человеком, которого хочется иметь рядом. 
Трамп, по большому счёту, является сторонником принципа «для дела всё сгодится». Сразу после избрания он заполнил свой кабинет миллиардерами, и ему, похоже, пока что сходят с рук объяснения своим сторонникам, что этой страной на самом деле должны управлять богатые люди. 
Но этот популизм был искусственным. Хотя политически Бэннон выступал за рабочий класс, сам он жил на миллионы, которые заработал за время службы в банке Goldman Sachs, а также с помощью удачной инвестиции в комедийный телесериал «Сайнфелд». 
Он процветал ещё и за счёт поддержки семьи миллиардеров Мерсеров. Мерсеры, заработавшие состояние благодаря гению высоких технологий, патриарху семьи Роберту Мерсеру и его хедж-фонду, финансируют Breitbart News, ультраправый сайт, редактором которого ранее был Бэннон и который пропагандирует идеи ультранационализма и превосходства белой расы, не без налёта антисемитизма. 
Показные радикальные взгляды Бэннона облачались в причудливый набор принципов, украшенных ссылками на ультраправых мыслителей. Например, в сфере внешней торговли и иммиграции выбранная Бэнноном философия совпала с оппортунистической политикой Трампа (то, что раньше Трамп был более либеральным и часто поддерживал демократов, это, конечно, совсем другая история). 
Было бы ошибкой видеть в Бэнноне Пигмалиона, создавшего Галатею-Трампа, или же, как некоторые, Распутина в трамповском Белом доме. Бэннон усиливал националистические наклонности, которые подтолкнули Трампа проигнорировать мнение дочери Иванки и других экономических советников и выйти из Парижского климатического соглашения. 
Не имея каких-то определённых обязанностей, Бэннон вмешивался везде, куда ему хотелось, и в итоге обрёл множество врагов. У него была масса времени для ведения внутренних битв, и он скармливал журналистам истории о своих соперниках в Белом доме, хотя иногда, если ему так было удобно, мог переквалифицировать врагов в друзей (например, бывшего руководителя аппарата Райнса Прибуса). 
Утечки стали бичом для Белого дома при Трампе. Многие из тех, кто там работает, говорят журналистам, что испытывают, в лучшем случае, смешанные чувства по поводу работы на Трампа, однако они уверены, что им лучше оставаться на посту, чтобы защищать страну от его руководства. 
Хвастовство Бэннона довело его до самой опасной территории, на которой можно было столкнуться с Трампом: речь идёт об одержимости президента его победой на выборах. Неоднозначность победы в коллегии выборщиков (и совсем не с самым большим преимуществом со времён Рейгана, как он лживо утверждает), при проигрыше по общему количеству поданных голосов почти на три миллиона, не даёт Трампу покоя. 
Высказывания Бэннона о том, что он сыграл главную роль в победе Трампа на выборах, отравили отношения между этими двумя мужчинами. И поэтому неподходящему для Белого дома человеку пришлось, наконец, уйти. 
Но теперь, когда Бэннон ушёл, он будет кидаться длинными тирадами со своей новой-старой жёрдочки в Breitbart, куда он вернулся в тот же день, когда было объявлено о его отставке. А Трамп и дальше будет Трампом. 

Почему Барак Обама? 
НЬЮ-ЙОРК - Победитель президентских выборов в США унаследует идеальный шторм проблем, причем как экономических, так и международных. Первый день его работы на посту будет сложнее, чем у любого президента США со времен - и я говорю это вполне серьезно - человека, который спас Союз - Абрахама Линкольна. 
Мне не составило трудности сделать выбор; и не только потому, что по характеру и по происхождению я являюсь демократом. Продолжительная и интенсивная политическая кампания продемонстрировала огромные различия в точках зрения этих двух кандидатов, их стилях и личностных качествах. 
То, что он выбрал на пост своего вице-президента Сару Палин, харизматичного, но очевидно неквалифицированного кандидата, является наиболее ярким из многочисленных примеров реального МакКейна. Его храбрость в бою свидетельствует о патриотизме, мужестве и твердости характера, однако в его суждениях ощущается очень сильный недостаток времени, так же как недостаток времени ощущается и во всей его карьере. 
Его суждения спокойны и методичны; импульсивность МакКейна представляет собой анафему Обаме, и справедливо - с историей нельзя играть в азартные игры. Я видел многих политических лидеров, которые колебались под давлением, поэтому я ценю эту способность больше других. 
С того момента, как начался кризис, Обама сохранял спокойствие и, действительно, президентские качества. Он советовался с лучшей консультативной командой в стране, тщательно взвешивая любой возможный план действий, а затем сделал ряд конкретных и спокойных заявлений. 
Позиция МакКейна, которая характеризуется уходом от проблемы изменения климата, предполагает, что он просто стал бы более эффективно следовать политике Джорджа Буша. Обама предлагае�� другой подход к внешней политике. 
Начав сокращение численности войск в Ираке, Обама немедленно изменил бы имидж и политику Америки. Включая Иран в переговоры, которые затрагивали бы не только ядерную проблему, но и другие аспекты дестабилизирующей роли Ирана в регионе, ему удалось бы либо достигнуть соглашений, делающих Иран менее опасным, либо мобилизовать создание более сильной международной коалиции для изоляции Ирана. 
Что касается отношений с Россией, то, начиная с ее вторжения в Грузию, Обама и его кандидат в вице-президенты, Джо Байден (который был первым членом Конгресса, посетившим Грузию после вторжения), подчеркнули необходимость помощи Грузии по восстановлению ее экономики и сохранению ее независимости перед лицом продолжающейся российской кампании против этой страны. Маккэйн, в свою очередь, хочет наказать Россию такими санкциями, как ее исключение из Большой Восьмерки. 
Кроме того, даже несмотря на произвол в Грузии, остаются проблемы, затрагивающие общие интересы, вроде энергии, изменения климата и Ирана, по котором Запад и Кремль должны продолжать работать вместе. Такое положение вещей существовало даже во времена «холодной войны», и сегодня оно остается актуальным, однако Маккэйн, похоже, все-таки отказывается это признавать. 
В конечном итоге, все президентские выборы сводятся к нематериальным активам лидерства. Голосование за президента – это своего рода частный договор непосредственно между каждым избирателем и выбранным им или ей избранником. 
И вновь, контрастирующие стили Обамы и МакКейна предлагают довольно четкий выбор между спокойным и уверенным человеком с одной стороны и очень эмоциональным с другой, между большими изменениями в руководстве страны и очень незначительными, между примиренческим стилем и стилем более воинственным. 
Спустя долгие годы поляризации во внутренней и односторонности в международной политике, выбор президентской кандидатуры кажется очевидным. 

Почему двухпартийная политика выгодна 
ЛОНДОН. С тех пор, как президент Барак Обама пришел в Белый дом, кажется, что двухпартийная политика стала подвергаться осуждению в Вашингтоне. 
Как и большинство последних американских президентов, Обама проводил свою избирательную кампанию, обещая работать со своими политическими оппонентами для большего блага страны. Билл Клинтон перед избранием говорил примерно те же слова, а затем свой первый срок провел в сокрушительной схватке с республиканским большинством Ньюта Гингрича в Конгрессе, а свой второй срок - отбиваясь от импичмента. 
Джордж Буш также говорил, что он будет держать связь с теми, кто с ним не соглашался. Затем он стал самым пристрастным и идеологическим президентом современности, подбиваемый своим вице-президентом Диком Чейни. 
Его выбор республиканцев на ключевые посты – в том числе сохранение должности министра обороны за Робертом Гейтсом – заставил удивленно поднять брови некоторых его приверженцев. Однако кроме этого, он приложил много усилий для того, чтобы обеспечить поддержку республиканцами своих мер по предотвращению затягивания экономики в глубокую дыру рецессии. 
Только три независимых республиканских сенатора согласились с предложениями Обамы по одобрению плана. Также в палате представителей республиканцы единогласно отвергли каждое дополнение, каждый компромисс и каждые, предложенные им, льготы. 
Во-первых, он пообещал двухпартийное сотрудничество, однако получил жесткий отпор. Во-вторых, он и его администрация были так сильно заняты поиском консенсуса, что они разбавили некоторые жизненно важные ингредиенты стимулирующих мер и не смогли твердо защитить их от нападения ре��публиканцев. 
В данном случае мы наблюдали критику республиканцами увеличения бюджета Америки, в то время как за восьмилетнее президентство Буша национальный долг Америки удвоился. Кроме того, позиция республиканцев, заключающаяся в том, что только уменьшение налогов, а не государственные расходы, приведут к восстановлению, является грустным примером ограниченной идеологии. 
Однако есть более позитивные причины для двухпартийных усилий Обамы. В любой демократической системе сдержек и противовесов лидерам, как правило, необходима коалиция, чтобы достичь того, что они задумали. 
Большинство избирателей – особенно колеблющиеся избиратели, которые обычно определяют исход выборов – не любят фанатичных сражений, в отличие от некоторых политиков и их приверженцев. Кроме того, мудрый, умеренный и неприверженный избиратель не включает радио для того, чтобы послушать архаичных консерваторов наподобие американского радиоведущего Раша Лимбо. 
Когда в политике ситуация становится жесткой, что будет происходить в большинстве стран мира по мере борьбы с последствиями глобальной рецессии, любое благоразумное правительство будет стараться придерживаться сомнений в пользу ответственной стороны. Это самый важный атрибут политики. 
Однако он делал это без презрения к своим оппонентам или унижения их намерений. Помощники Обамы признали, что он смоделировал свою избирательную компанию на солнечной и оптимистической благопристойности республиканского деятеля. 
Цивилизованность в политике – это не только политическая вежливость. Лидер, уважающий своих оппонентов, имеет больше шансов сам завоевать уважение, чем тот, кто ставит под сомнение их патриотизм и отвергает их критику. 
Джавахарлал Неру имел огромную популярность, так как он был известен за поддержку свободы высказываний, серьезное восприятие взглядов своих критиков и защиту их прав не соглашаться с ним. Его роль в установлении устойчивой демократии в Индии, несмотря на напряженность между кастами, этносами, религиями и региональными предпочтениями, сделала его одним из самых выдающихся людей двадцатого века. 
Моя надежда заключается в том, что Обаму не отговорят продолжать работу со своими оппонентами, находить консенсус и вежливо обходиться с теми, взгляды которых он может полностью отвергать. Что касается меня, то я не думаю, что те, кто придерживается философии, что правительство нужно в ситуациях, когда нужно спасать бизнес или банки, и кто претендует на предложение лучшего будущего посредством сшивания вместе кусочков и ломтей политики, которая способствовала сегодняшней экономической катастрофе, получат больше уважения или поддержки избирателей. 

Невыполненные обещания блокчейна 
Но локомотивом этой революции служат не переоцененные возможности блокчейна, такие как биткоин. Это революция искусственного интеллекта, больших данных и Интернета вещей. 
А финансовые организации принимают взвешенные решения, связанные с выдачей кредитов, за секунды, а не недели благодаря обилию данных в Интернете о компаниях и частных лицах. Со временем эти информационные инновации кредитного бизнеса могут даже свести на нет циклы взлетов и падений, вызванных кредитной системой. 
Подобным образом страховой андеррайтинг, оценка и обработка исков, а также мониторинг случаев мошенничества стали осуществляться быстрее и точнее. А деятельность, требующую активного участия человека, все чаще выполняют роботы-консультанты, работающие не хуже, а даже лучше высокооплачиваемых и конфликтующих консультантов-людей. 
А теперь сравните эту настоящую, происходящую на ваших глазах финансово-технологическую революцию с послужным списком блокчейна, существующего почти десять лет, но пока имеющего только одно применение: криптовалюты. Сторонники блокчейна возразят, что его юность сравнима с юностью Интернета, еще не обладавшего коммерческими возможностями. 
Как вид валюты биткоин должен быть пригодной к использованию расчетной денежной единицей, средством платежа и стабильным средством сбережения. Но ничего этого у биткоина нет. 
Но это заявление – чистая ложь, если принять во внимание, что биткоин уже распался на три группы: Bitcoin Cash, Litecoin и Bitcoin Gold. Кроме того, ежедневно придумывают сотни новых криптовалют наряду с таким жульничеством, как «первичное размещение токенов», которое связано преимущественно с обходом законов о регулировании рынка ценных бумаг. 
На самом деле, если бы кто-то хотел воспользоваться биткоином, ему пришлось бы напрячься. Создание биткоина требует больших энергозатрат (а значит, и вредит окружающей среде), а высокие расходы на транзакцию приводят к тому, что даже конференции по биткоину не признают его эффективной формой платежа. 
До недавнего времени единственным реальным применением биткоина было упрощение нелегальных операций, таких как торговля наркотиками, уклонение от уплаты налогов или уход от контроля над движением капитала, а также отмывание денег. Неудивительно, что члены «Большой двадцатки» ведут совместную работу над регулированием работы криптовалют и устранением анонимности, которую предлагает криптовалюта, посредством обязательной отчетности по всем доходам и транзакциям с капиталом. 
После того как азиатские регулятивные структуры нанесли свой удар, стоимость криптовалюты упала с декабрьского пика на 50%. Криптовалюты упали бы в цене еще больше, если бы грандиозный план по укреплению их стоимости посредством обычной манипуляции не был задействован быстро. 
Суть денег состоит в том, что стороны могут совершать транзакцию, не прибегая к бартеру. Если бы деньги не имели ценности и не создавали экономию масштаба, невозможно было бы сосуществование такого большого количества валют в одно и то же время. 
Причина, почему здесь, в США, мы не используем евро или иены вдобавок к долларам, очевидна: делать это бессмысленно, и экономика будет работать гораздо хуже. Идея о том, что сотни криптовалют могут сосуществовать совместно, не только противоречит самой концепции денег, но и является полным идиотизмом. 
Но то же самое можно сказать даже про то, что одна криптовалюта может заменить бумажные деньги. У криптовалют нет действительной стоимости, а у бумажных денег определенно есть, ведь их можно использовать для уплаты налогов. 
Так уж случилось, что предполагаемое преимущество биткоина является его же ахиллесовой пятой, поскольку даже если у него на самом деле есть стабильный запас в 21 миллион единиц, это уже дисквалифицирует его как жизнеспособную валюту. Если запас валюты не отражает потенциальный номинальный ВВП, цены подвергнутся дефляции. 
Если на то пошло, то и любой номинальный долговой контракт, деноминированный в биткоинах, возрастет в реальной стоимости со временем и приведет к дефляции долга, которая, согласно мнению экономиста Ирвинга Фишера, ускорила наступление Великой депрессии. А в это время номинальная зарплата в биткоинах будет бесконечно расти, независимо от роста производства, что наиболее вероятно приведет к экономической катастрофе. 
Несомненно, биткоин и другие криптовалюты отражают дух матери всех экономических пузырей, что объясняет, почему все люди, которых я встречал со Дня благодарения до Рождества 2017 года, спрашивали меня, покупать ли им криптовалюту. Мошенники, жулики, шарлатаны и карнавальные зазывалы (сами сомневающиеся) вбили в головы невежественных розничных инвесторов страх упустить свой шанс и надули их. 
Главное из них – отсутствие базовых общих и универсальных протоколов, благодаря которым Интернет стал повсеместно доступным (TCP-IP, HTML и т.д.). И что более важно, обещание децентрализованных транзакций в блокчейне без наличия каких-либо авторитетных посредников делает его несбыточной мечтой, реальность которой проверить нельзя. 
Поэтому забудьте про блокчейн, биткоины и другие криптовалюты и вкладывайте в финансово-технологические компании, которые занимаются реальным бизнесом и тяжелым трудом совершают революцию в сфере финансового сервиса. Вы не разбогатеете за одну ночь, но для вас это будет более разумной инвестицией. 

БРИКС без цементного раствора 
Он и президент России Владимир Путин объявили о нескольких договоренностях, а затем отправились в г. Дурбан в ЮАР на пятую встречу в верхах стран «БРИКС», где присоединились к лидерам Индии, Бразилии и ЮАР, заявив о создании нового банка развития, который сможет бросить вызов доминированию МБРР и МВФ. В выступлениях пяти лидеров звучали слова о меняющемся миропорядке, а Си Цзиньпин сказал, что «потенциал развития БРИКС бесконечен». 
Три года назад я был настроен скептически в отношении БРИКС. И несмотря на кажущийся успех последней встречи в верхах я по-прежнему настроен скептически. 
Почти 12 лет назад Джим Онейл, тогдашний главный экономист одного из крупнейших в мире коммерческих банков Goldman Sachs, придумал термин «БРИК» (по-английски «BRIC(-S)» звучит как «brick(-s)» – «кирпич(-и)») для описания «быстро развивающихся рынков» Бразилии, России, Индии и Китая. С 2000 по 2008 гг. доля этих четырех стран в мировом производстве стремительно выросла с 16% до 22% (в выражении через паритет покупательской способности), и их экономики функционировали выше среднего уровня во время последующего мирового экономического спада. 
Как Онейл недавно сказал в интервью газете China Daily: «ЮАР весьма повезло оказаться в этой группе, поскольку экономически она довольно мала по сравнению с остальными». Более того, ее экономические показатели относительно низкие: темп экономического роста – всего 2,3% в прошлом году. 
К тому же, Индия, Бразилия и ЮАР – демократические страны, и иногда они встречаются на альтернативном форуме, который они называют IBSA. И, хотя крупные автократические государства, Россия и Китай, находят дипломатически выгодным «пощипывать» американцев, у них имеются разные, но очень важные отношения с США. 
Как я уже писал три года назад, в аналитическом смысле нет особого смысла включать Россию, бывшую сверхдержаву, в одну группу с развивающимися странами. России не хватает разнообразия экспорта, она столкнулась с тяжелыми проблемами демографии и здравоохранения, и, словами бывшего президента Дмитрия Медведева, «сильно нуждается в модернизации». 
Если энергетические ресурсы России, по-видимому, сокращаются, то энергетические ресурсы Бразилии выглядят более впечатляюще, учитывая, что она обладает территорией, почти в три раза превышающей территорию Индии, 90% уровнем грамотности и доходом на душу населения в три раза выше, чем в Индии (и почти в два раза выше, чем в Китае). Но за три года после моей предыдущей оценки экономические показатели Бразилии снизились: годовой экономический рост замедлился с 7,5% в 2010 г. до 1% в прошлом году; в 2013 г. ожидается 3,5%. 
Подобно Бразилии, в Индии произошел скачок роста производства после либерализации экономики в 1990-х гг.: всего несколько лет назад рост ее ВВП приближался к темпам роста Китая. В этом году, однако, ожидается, что объем производства вырастет только на 5,9%. 
Итак, должны ли мы воспринимать сегодняшний БРИКС более серьезно, чем БРИКС трехлетней давности? 
Что характерно, на встрече в Дурбане не было сообщено ни о каких подробностях структуры планируемого нового банка развития, из чего можно сделать вывод о том, что БРИКС мало что сделал за годы с последней встречи в Нью-Дели, где было объявлено о данном плане. Несмотря на обещание начать «официальные переговоры» по основанию банка, разногласия о размере капитала банка и долях в нем не устранены. 
В политическом смысле Китай, Индия и Россия соперничают друг с другом за доминирование в Азии. А в экономическом смысле Бразилия, Индия и ЮАР обеспокоены последствиями заниженного курса китайской валюты для своих экономик. 
Три года назад я писал, что «БРИК едва ли станет серьезной политической организацией государств-единомышленников». Последняя встреча БРИКС не дала мне повода изменить эту оценку. 

Китай не обваливается 
ЛОНДОН – Один вопрос доминировал в дискуссиях на годовом собрании Международного валютного фонда, прошедшем в этом году в Перу: вызовет ли экономический спад в Ките новый финансовый кризис, причем как раз в тот момент, когда мир начал успокаиваться после предыдущего? Однако лежащее в основе этого вопроса предположение, будто Китай сейчас самое слабое звено в мировой экономике, в высшей степени сомнительно. 
Хотя ни один из этих факторов не может сам по себе представлять опасность для мировой экономики, угроза возникла из-за взаимно усиливающегося взаимодействия между ними. Слабые экономические показатели привели к финансовому хаосу, ставшему причиной ошибочных политических решений, которые, в свою очередь, усилили финансовую панику, ещё больше ослабили экономику и способствовали новым политическим ошибкам. 
В 2008-2009 годах мир осознал, что такая накручивающая сама себя реакция финансового рынка является намного более мощным переносчиком глобальной экономической инфекции, чем обычные коммерческие или торговые риски глобальной экономики. Вопрос сейчас в том, будет ли негативный цикл, начатый этим летом в Китае, раскручиваться дальше. 
Замедление экономического роста Китая не является само по себе ни удивительным, ни тревожным. Как отмечает МВФ, темпы роста китайской экономики постепенно снижаются уже на протяжении пяти лет – с 10,6% в 2010 году до прогнозируемых 6,8% в этом году и 6,3% в 2016 г. 
Это торможение было неизбежным, по мере того как Китай выбирался из ситуации крайней нищеты и технологической отсталости и становился страной со средними доходами, опирающейся на внешнюю торговлю и потребительские расходы. Более того, торможение являлось желательным, поскольку быстрый экономический рост достиг пределов нагрузки на окружающую среду. 
Несмотря на замедление темпов роста, вклад Китая в мировую экономику достиг наивысшего уровня: его ВВП сегодня равен $10,3 трлн, что намного выше, чем всего лишь $2,3 трлн в 2005 году. Простая арифметика показывает, что экономика размером $10,3 трлн, растущая на 6% или 7% ежегодно, даёт намного большие цифры, чем рост на 10% от базы, которая почти в пять раз меньше. 
Тем не менее, Китай вызывает огромную тревогу (особенно в развивающихся странах), поскольку финансовые рынки убедили себя в том, что китайская экономика не просто замедляется, а падает со скалы. Многие западные аналитики, особенно в финансовых учреждениях, считают официальную китайскую цифру роста ВВП (примерно 7%) политической выдумкой. 
Но почему эти скептики принимают за правду мрачные правительственные цифры об объемах строительства и производстве стали (они снизились на 15% и 4% соответственно за 12 месяцев к августу 2015 года), а затем отвергают официальные данные о росте розничных продаж на 10,8%? 
Уже много лет Сорос доказывает, что финансовые рынки могут создавать неверные ожидания, а затем менять реальность в соответствии с этими ожиданиями. Это полностью противоречит процессу, описанному в учебниках и встроенному в экономические модели: всегда считается, что финансовые ожидания адаптируются к реальности, а не наоборот. 
Когда в июле лопнул пузырь на фондовом рынке Китая, правительство отреагировало выделением $200 млрд на попытку поддержать цены акций, после чего сразу последовала небольшая девальвация ранее стабильного юаня. Финансовые аналитики почти единодушно посмеялись над этими мерами и жестко раскритиковали китайское руководство за отказ от прежних претензий на рыночно-ориентированные реформы. 
Это мнение быстро сформировало новую реальность, по мере того как рыночные аналитики размывали границу между замедлением роста экономики и экономическим крахом. Например, когда в середине сентября Индекс деловой активности (PMI) в частном производственном секторе достиг отметки 47.0, об этом результате сообщалось со следующим комментарием: «Индекс указывает на сокращение в [производственном] секторе седьмой месяц подряд». 
Её причина в том, что показатель 50 в индексе PMI является границей не между ростом и рецессией, а между ускорением и замедлением роста. За 36 месяцев существования индекса PMI в Китае в 19 случаях его значения были меньше 50, хотя средний рост объемов производства в Китае за это время составил 7,5%. 
Преувеличения подобного рода подрывают веру в китайскую политику, причем в особо опасное время. 
Управиться с этой тройной задачей можно, лишь умело жонглируя приоритетами. И это станет намного труднее сделать, если китайские политики потеряют доверие международных инвесторов или, что ещё более важно, китайских граждан и бизнеса. 
История знает примеры, когда порочный круг экономической нестабильности, девальвация и бегства капитала опрокидывал, казалось бы, нерушимые режимы. Этим, возможно, объясняется лёгкая паника, последовавшая за ничтожной, но абсолютно неожиданной девальвацией юаня. 
Впрочем, юань недавно стабилизировался, а отток капитала сократился, как свидетельствуют лучшие, чем ожидалось, цифры золотовалютных резервов, опубликованные Народным банком Китая 7 октября. Можно предположить, что политика властей, направленная на постепенный переход к рыночному валютному курсу, вероятно, проводится активней, чем раньше предполагалось. 
Более того, Китай, видимо, сможет избежать финансового краха, которого многие опасались этим летом. Если это так, тогда другие развивающиеся страны, зависящие от мнения финансовых рынков по поводу экономического здоровья Китая, должны также стабилизироваться. 
С 2008 года мир получает уроки того, как опасно могут влиять друг на друга финансовые ожидания и политические ошибки, превращая умеренные экономические проблемы в большие катастрофы – сначала в США, а затем в еврозоне. Было бы большей иронией, если коммунистические лидеры Китая покажут лучшее понимание рефлексивного взаимодействия между финансами, реальной экономикой и властью в капитализме, чем западные поборники свободного рынка. 

Уход от квот 
ГОНКОНГ – 1 марта Госсовет КНР объявил о новой партии ограничений, направленных на обуздание цен на недвижимость с помощью пресечения спекулятивного спроса. Эти меры включают в себя жесткие ограничения на покупку домов для людей, не являющихся жителями данного города, где наблюдается чрезмерное повышение цен, усиленный 20% налог на капитал, обязательные 70% авансовых платежей, а также 30% ставка для второй ипотеки. 
В то время как предыдущий раунд ограничений для сектора жилья, реализованный чуть меньше двух лет назад, на некоторое время подмочил настроение участников рынка, он так и не смог сдержать роста цен на недвижимость. Кроме того, хотя последние меры и могут помочь с охлаждением турбулентного рынка недвижимости Китая – который опирается на дешевые кредиты – в долгосрочной перспективе для решения этой проблемы потребуется разобраться с основными слабыми сторонами кредитно-денежной политики. 
Для того чтобы контролировать денежное обеспечение, Народный банк Китая (НБК) уже давно использует кредитные квоты в качестве «руководящего окна» для банков. Политика берет свои корни из централизованного планирования, которое три десятилетия назад привело к искусственно заниженным ценам и, в сво�� очередь, к нехватке предметов первой необходимости и основных факторов производства, таких как сталь и зерно. 
Десятилетие спустя, в ответ на глобальный финансовый кризис, Китай ослабил кредитные квоты и управление планированием для выполняемых ГП инфраструктурных проектов местных органов самоуправления. В период с ноября 2008 по июнь 2009 года банки Китая выдали 8,6 триллиона юаней (1,3 триллиона долларов США) в виде новых кредитов. 
Чрезмерно низкие процентные ставки вызвали несоответствие между ценами на жилье и имеющимся предложением, поскольку служили в качестве скрытой субсидии для тех, кто может заимствовать – например, для богатых и госпредприятий – и таким образом простимулировали спрос на элитные объекты. Для обуздания данной тенденции политики воскресили квоты в качестве макроэкономического инструмента, однако в этот раз для жилищного кредитования. 
Как и квоты на промышленные товары, новые квоты создают двойную цену в системе распределения, где государственные предприятия могут брать займы по значительно меньшим процентным ставкам, нежели малые и средние предприятия (МСП), которым на неофициальном рынке необходимо опираться на процентные ставки свыше 2% в месяц. Однако устранение квот с целью позволить ценам достичь рыночного равновесия не является на данный момент хорошим решением из-за сложности и конкурентоспособности рынков недвижимости и кредитов. 
Во-первых, это заинтересованные структуры внутри страны, выигрывающие от низкой стоимости заимствования, которые стали препятствовать их либерализации. Среди заемщиков существует «консенсус здравого смысла» ‑ в Китае, как и в странах с развитой экономикой и высоким уровнем задолженности – заключающийся в том, что повышение процентных ставок может подорвать темпы роста ВВП, занятости и цен на активы. 
Во-вторых, многие утверждают, что повышение процентных ставок вызовет приток спекулятивного капитала из низкодоходных стран с развитой экономикой. И если Народный банк Китая не сможет стерилизовать денежный приток, давление на обменный курс юаня будет угрожать конкурентоспособности. 
И наконец, недостаточное понимание структурной инфляции (роста цен на неторгуемые активы) породило ошибочное мнение, что Китай сможет сохранить уровни инфляции и стабильности обменного курса на таком же уровне, как и в странах ОЭСР. В результате в течение последнего десятилетия неявной целью китайских властей относительно годовой инфляции и курса валюты было их поддержание на уровне немного выше 3%. 
Однако Китай добился гораздо более сильного роста ВВП, нежели страны ОЭСР, в основном благодаря быстрому росту производительности, характерному для «догоняющей» фазы развития развивающегося рынка. В Китае продолжают осуществляться рыночные реформы, и цены на неторгуемые активы – такие как недвижимое имущество, природные ресурсы, коммунальные услуги, обслуживание и заработные платы – будут продолжать расти гораздо быстрее, нежели в странах ОЭСР, пока наконец не сойдутся в одной точке. 
Если номинальные процентные ставки ниже, нежели реальная отдача от инвестиций – связанных с ростом ВВП – результатом будут финансовые репрессии и увеличение доходов и имущественного неравенства. Чтобы избежать подобного результата, в случае большей скорости роста ВВП Китая по сравнению со странами ОЭСР, его номинальные процентные ставки должны быть выше, его обменный курс должен быть более гибким и он должен подвергаться более высокой структурной инфляции. 
Подобный шаг будет сдерживать чрезмерные инвестиции в производственные мощности и упростит реализацию более гибкого режима обменного курса. В то же время достаточно вспомнить тот ущерб, который принесли нерегулируемые торги азиатским экономикам в 1990-х годах, чтобы понять, почему Китаю необходимо возвести барьер для защиты своего внутреннего рынка от притока горячих денег. 
Альтернативой подобному ориентированному на цены подходу – продолжающемуся использованию системы квот – станут значительные административные расходы, потери эффективности и социальные издержки, вытекающие из погони за рентой и из-за коррупции. Так же как и система квот, существовавшая 30 лет назад, нынешняя зависимость от квот в долгосрочной перспективе является неустойчивой. 
Для управления непомерным спросом на финансовые и материальные активы китайские лидеры должны решить его изначальную причину: низкую стоимость капитала. Подобные меры потребуют поддержания некоторого контроля над счетами движения капитала, одновременно с повышением процентных ставок до определяемых рынком уровней. 


Почему недостаточно снижения выбросов углерода 
Двадцать лет назад правительства приняли Монреальский протокол, договор по защите озонового слоя Земли от выбросов разрушающих химикатов. Мало кто мог предвидеть, каким дальновидным окажется это решение. 
Протокол был однозначно направлен на снятие с производства веществ, таких как хлорфторуглероды (ХФУ), – имеющихся в таких изделиях как холодильники, пенопласт и лак для волос - для того чтобы восстановить тонкий газовый щит, который фильтрует вредные ультрафиолетовые лучи Солнца. К 2010 году около 100 озоноразрушающих веществ, включая ХФУ, будут сняты с производства повсеместно. 
Без принятых 20 лет назад решений атмосферный уровень озоноразрушающих веществ увеличился бы к 2050 году в десять раз. Это могло бы привести к 20 миллионам дополнительных случаев рака кожи и еще 130 миллионам случаев глазной катаракты, не говоря о вреде для иммунной системы человека, живой природы и сельского хозяйства. 
Но это только часть истории, которую мы празднуем в международный день сохранения озонового слоя (16 сентября). За последние два года было также установлено, что Монреальский протокол сберег человечество от значительного изменения климата, так как газы, которые он запрещает, способствуют глобальному потеплению. 
Действительно, в исследованиях, проведенных в 2007 году, подсчитано, что результатом применения положений договора об озоновом слое с 1990 года является уменьшение выбросов C02 общим количеством 135 миллиардов тонн, что соответствует отсрочке глобального потепления на 7-12 лет. 
Ученые сейчас подсчитали, что причиной около 50% климатических изменений является не C02, а другие газы и загрязняющие вещества, включая азотные соединения, расположенный у земли озон, формируемый загрязнением, и сажа. Конечно, остается некоторая степень научной неопределенности о точном вкладе некоторых из этих загрязняющих веществ в процесс потепления. 
Между тем, выбросы многих из этих газов нужно сократить из-за их огромного влияния на здоровье людей, на сельское хозяйство и на экосистемы планеты стоимостью многие триллионы долларов, включая леса. 
Вклад сажи, которая впитывает тепло солнца, в глобальное потепление, составляет примерно от 10% до более чем 45%. Сажу также связывают с усилением таяния ледников в Азии, потому что скапливающаяся сажа затемняет лед, делая его более восприимчивым к таянью. 
В одном исследовании подсчитано, что 26% выбросов сажи происходит от плит для нагревания и приготовления пищи, при этом более 40% от сгорания дров, ориентировочно 20 % от сгорания угля, 19% от сгорания пожнивных остатков и 10% от навоза. 
Некоторые компании разработали плиты, которые используют пассивные воздушные потоки, примерно на 60% меньше дров, чтобы снизить выбросы сажи на 70%. Внедрение таких плит смогло бы многократно увеличить преимущества зеленой экономики. 
В то время как CO2 остается в атмосфере столетиями, другие загрязняющие вещества, включая сажу и озон, остаются в ней только на некоторый период – дни, недели, месяцы или годы - поэтому снижение или прекращение выбросов обещает почти мгновенные климатические выгоды. 
Самой большой заботой международного сообщества должно быть заключение серьезного и важного договора на климатическом саммите ООН в Копенгагене в декабре, договора о сокращении выбросов и помощи уязвимым странам приспособиться к этому. Если мир собирается использовать все доступные методы, чтобы сражаться с климатическими изменениями, выбросы всех веществ, которые являются причиной эти изменений, должны быть научно оценены, и на эти вещества надо срочно обратить внимание. 

Природа человека и этика жизни 
Ответ важен для каждого, кого волнуют вопросы этики. В нашу эпоху, для которой характерно аморальное политическое руководство и эрозия социальных ценностей, размышления о сущности человечества становятся особенно важны. 
В западной культуре её изучение началось ещё во времена Сократа в V веке до нашей эры; позднее Аристотель сформулировал, что природа человека отличается уникальными особенностями, в их числе – потребность людей в социализации и наша способность разумно рассуждать. Для стоиков эллинистической Греции природа человека была тем, что придаёт жизни смысл; она помогла им прийти к поддержке идей космополитизма и равенства. 
Древнекитайские философы Конфуций и Мэн-цзы считали, что человеческой природе изначально свойственно добро, а Сюнь-цзы полагал, что она является злой и не имеющей морального компаса. В иудео-христианско-исламских традициях природа человека была фундаментально испорчена грехом, но этот грех можно искупать, поверив в Бога, по образу и подобию которого мы были созданы. 
Западные философы, писавшие в XVII и XVIII веках, развили эти идеи. Английский философ Томас Гоббс считал, что наши природные качества ведут нас к жизни, «одинокой, бедной, гадкой, жестокой и короткой», и поэтому мы нуждаемся в сильной, централизованной политической власти (так называемом «Левиафане»). 
Он полагал, что несовпадение между нашими изначальными свойствами и современной цивилизацией является причиной отсутствия счастья, и выступал за буквальный возврат к природе. Дэвид Хьюм, всегда здравомыслящий и сдержанный, считал, что людям свойственно сочетанием альтруизма с эгоизмом, и что эту комбинацию можно частично менять к лучшему (или к худшему) с помощью культуры. 
В середине XIX века труды Чарльза Дарвина показали несостоятельность многих взглядов на человеческую природу, высказывавшихся предыдущими «эссенциалистами». Представления о том, что у людей есть некий набор качеств, которыми обладают лишь они, противоречили идее медленной, поэтапной дарвиновской эволюции. 
Бурные философские дебаты по поводу природы человека продолжаются до сих пор, меняясь под воздействием новых открытий биологии. Сегодня некоторые философы интерпретируют Руссо и Дарвина в том смысле, что природы человека как таковой вообще не существует: хотя биология может ограничивать наше тело, оно никак не ограничивает наш разум или волю. 
Специалисты по эволюционной психологии и даже нейробиологии утверждают, что это нонсенс. Опираясь на Дарвина (и отчасти на Руссо) они полагают, что мы плохо приспособлены к современному контексту и, по сути, являемся обезьянами эпохи плейстоцена, у которых появились мобильные телефоны и ядерное оружие. 
Будучи эволюционным биологом и философом науки, я считаю, что природа человека определённо существует, но она не опирается на какую-то «главную сущность». Скорее, наш вид, как и любой другой биологический вид, отличается динамикой и эволюционирующим набором качеств, которые статистически типичны для людей, но не обязательно представлены в каждом человеке и не обязательно отсутствуют у каких-либо других видов. 
Почему всё это важно для кого-нибудь, кто не является ни учёным, ни философом? На мой взгляд, есть, как минимум, две важные причины. 
Во-первых, наша интерпретация природы человек имеет серьёзные последствия для этики в её древнем, греко-римском смысле – изучение того, как мы должны прожить свою жизнь. Те, кто придерживается иудео-христианско-исламских взглядов на природу человека, естественно, идут молиться Богу и следуют религиозным заповедям. 
В недавнем американском исследовании президентство Дональда Трампа названо «самым неэтичным» в американской истории, а ежегодные опросы Gallup по поводу отношения к морали в США свидетельствует о постепенной эрозии общественных нравов. Если мы все найдём время, чтобы задуматься по поводу своей позиции в дебатах о природе человека, мы сможем намного лучше понять наши собственные убеждения и, соответственно, убеждениях других. 
Лично я склоняюсь к натуралистической этике стоиков, по мнению которых, природа человека ограничивает и подсказывает (но не предопределяет строго) всё, что мы можем и должны делать. Впрочем, вне зависимости от религиозных или философских представлений того или иного человека, размышления о том, кто мы такие (биологически или как-то иначе), являются хорошим способом усилить контроль над собственными действиями. 

Центристы не способны удержаться у власти 
ВАШИНГТОН – В большинстве развитых демократий основное политическое противостояние идет между крупными право- и левоцентристскими партиями. Разумеется, степень, в которой избирательная система способствует появлению крупных партий – высокий порог голосов населения для прохождения в парламент или одномандатные избирательные округа – влияет на степень политической раздробленности. 
Тем не менее, даже в демократиях «развивающихся рынков», таких как Чили, Мексика, Южная Корея и Индия, расщепление на левых и правых играет важную роль, в то время как те, кто объявляет себя центристами, в целом остаются слабыми. 
Британские либерал-демократы, например, десятилетиями безуспешно пытались стать сильной третьей центристской стороной. Тем временем в Соединенных Штатах политическая терминология отлична: Демократическая партия со времен правления Франклина Рузвельта стала настоящей левоцентристской силой, Республиканская партия заняла более правую позицию, а каких-либо других значительных партий попросту не существует. 
В политике продолжают доминировать крупные лево- и правоцентристские партии, однако им противостоят более мелкие группы – занимающие центристскую либо ультраправую или ультралевую позиции. В некоторых странах «зеленые» имеют свое самоопределение, близкое к левым, однако, невзирая на значительный прогресс в Германии, они не в состоянии достичь избирательных размеров крупной право- или левоцентристской партии. 
Особенно интересна ситуация в Италии, где Монти, решив участвовать в предстоящих всеобщих выборах, позиционировал себя на стороне правых (на что указывают посещения собраний лидеров правоцентристских партий Европы). Он и бывший премьер-министр Италии Сильвио Берлускони сейчас борются за пространство со стороны правых, в то время как в предварительных опросах лидируют демократы-левоцентристы. 
Существует как минимум четыре отличия между право- и левоцентристским подходом к социальным и экономическим проблемам. Правые больше верят в возможности рынков распределять ресурсы и создавать надлежащие стимулы; предпочитают частное потребление общественным благам; как можно меньше обеспокоены экономическим неравенством; а также имеют склонность к национализму и более скептичному отношению к международному сотрудничеству. 
Левые, напротив, считают, что рынки, в том числе и финансовые, нуждаются в значительном государственном регулировании и надзоре для нормального функционирования; отдают предпочтение общественным благам (например, паркам, чистой окружающей среде и системам общественного транспорта); стремятся к сокращению экономического неравенства, считая, что оно подрывает демократию и чувство справедливости, необходимые для благополучия; и в большей степени готовы продолжать международное сотрудничество в качестве средства для обеспечения мира и глобальных общественных благ, таких как защита климата. 
Повторяющиеся финансовые кризисы умерили веру правых в нерегулируемые рынки, а левые стали более реалистичными и осторожными в государственном планировании и бюрократических процедурах. Аналогично, выбор между потребляемыми частным образом и общественным образом «благами» зачастую размыт, поскольку политики склонны укреплять вполне объяснимую тенденцию горожан требовать общественных благ, отвергая при этом необходимые для их оплаты налоги. 
Тем не менее, правые и левые спорят о степени перераспределения, а не о необходимости некоторой прогрессивности налогов и трансфертов. Обе стороны также сошлись на необходимости международного сотрудничества в этом все более взаимозависимом мире и спорят главным образом о том, сколько усилий следует на него тратить. 
Так почему же центристские партии остаются слабыми, учитывая, что отличия в политике сильно сместились от вопросов реализации к ее степени? Почему они не смогли объединить в себя умеренных избирателей с обеих сторон идеологического раскола? 
Активные члены партий имеют более глубокие идеологические взгляды и держатся за них сильнее, чем большинство тех, кто меньше вовлечен в политику, давая тем самым активистам непропорциональное влияние на политический процесс. В конце концов, более тонкие идеи и политические предложения относительно труднее распространять достаточно эффективно для создания обширной и глубокой поддержки общественности. 
Однако существуют и действительно принципиальные различия в ценностях и экономической теории, а также в экономических интересах, что приводит к достаточно прочному позиционированию избирателей у правого и левого полюсов. Разногласия могут вести к компромиссам, однако это не меняет основных отличий стартовых позиций. 
Такие партии могут помочь интегрировать крайности в политическую жизнь при поддержке чередования власти, которое имеет важное значение для динамизма любой демократии – при такой системе крайне нежелательно, чтобы крупная центристская партия удерживалась у власти в течение длительного времени. Те, кто как Монти, хочет решать проблемы с позиции центра, какими бы впечатляющими личностями они бы ни были, вынуждены преодолевать серьезные препятствия, и по веским причинам. 

Почему демократия нуждается в надежных экспертах 
Я обратил внимание на то, что многие избиратели в Великобритании и других странах злятся на экономических экспертов. Они говорят, что эксперты не смогли предвидеть финансовый кризис 2008 года, поставив на первый план эффективность их политических рекомендаций, и слепо полагая, что неудачники их политических рецептов, могут быть компенсированы неким неопределенным способом. 
Эта статья вызвала гораздо больше читательских комментариев, чем любая другая моя работа. Их реакция в большей части подтверждает гнев, на который я обратил внимание. 
Примечательно, что я также получил комментарии от специалистов из области естественных наук, которые говорили, что растущее недоверие граждан, по отношению к экспертам, получило широкое распространение и в их дисциплинах. Научные взгляды в таких областях, как энергетика, климат, генетика и медицина сталкиваются с повсеместным народным неприятием. 
В идеале, обсуждения и голосования ведут к рациональным решениям, которые используют современные знания для реализации политики, способствующей благополучию граждан. Это требует процесса, в котором эксперты – чьей компетенции и честности доверяют – информируют директивные органы об имеющихся вариантах удовлетворения предпочтений, заявленных избирателями. 
Почему существует такая пропасть между экспертами и обществом? Каждая страна имела свою собственную серию громких скандалов в области общественного здравоохранения или безопасности. 
Но критики часто не в состоянии признать, что наука предполагает большее: большего скрупулезного изучения чем, скажем, бизнес или правительство. В действительности это знаменосец передовой практики в том, что касается проверки достоверности данных и обсуждения политических предложений. 
На самом деле, проблема может быть глубже, чем предполагает общее недовольство экспертами. Несколько десятилетий назад, было принято считать, что прогресс в области массового образования постепенно ликвидировал бы разрыв между научными знаниями и общепринятым мнением, тем самым способствуя более спокойной и более рациональной демократии. 
Как убедительно показал французский социолог Джеральд Броннер, образование и не повышает доверия к науке, и не уменьшает привлекательности убеждений или теорий, которые ученые рассматривают как сущий пустяк. Напротив, более образованные граждане часто возмущены экспертами говорящими, что наука расценивается как установленная истина. 
Изменение климата – которое научное сообщество в подавляющем большинстве рассматривает как одну из основных угроз – это показательный пример. По данным исследований Pew Research 2015 года, три страны, с наименьшими опасениями, это США, Австралия и Канада, тогда как три страны с наибольшими, это Бразилия, Перу и Буркина-Фасо. 
В политических дискуссиях часто не хватает интеллектуальной дисциплины, определяющей исследование. Скромность, строгие процедуры, предотвращение конфликтов интересов, умение признавать свои ошибки и, да, конечно же, наказание мошеннического поведения необходимы для того, чтобы вернуть доверие граждан. 
Во-вторых, существует пример для пересмотра учебных программ по оснащению будущих граждан интеллектуальными инструментами, в которых они нуждаются, чтобы отличить факты от вымысла. Общество обладает всем для того, чтобы получить пользу от граждан, чьи умы менее подозрительны и более критичны. 
И, наконец, нам необходимы лучшие площадки для диалога и информированного обсуждения. Серьезные журналы, журналы общего направления и газеты традиционно заполнили пространство между эфиром рецензируемых журналов и глубоким морем ложных заявлений; но все они борются за выживание в условиях цифровой революции. 

Переговоры – лекарство для Сирии 
И пускай будет достаточно сложно собрать все задействованные стороны за столом в Женеве в ближайшее время, тем более для принятия окончательного и твердого решения, дипломатия – это единственная оставшаяся возможность. И как бы кому ни хотелось, любые другие меры, обсуждаемые в последнее время, оказываются неправильными в принципе, нежизнеспособными на практике, малоэффективными или неизбежно приводящими только к бòльшим страданиям, а не уменьшающими их. 
После двух лет гражданской войны, в которой ни одна из сторон не сможет одержать решающей военной победы в обозримом будущем, ситуация не может быть более безнадежной. По последним оценкам Организации Объединенных Наций, более 80 000 сирийцев погибли, а 6,8 миллионов – треть населения страны – нуждаются в срочной гуманитарной помощи. 
И правительство, и повстанцы совершают ужасающие преступления. Еще больше людей напуганы, поскольку насилие между основными религиозными группировками ожесточается. 
Дальнейшая пассивность мирового сообщества не имеет оправдания. Бездействие даст огню распространиться по всему Ближнему Востоку и будет противоречить взятой на себя международным сообществом ответственности защитить своевременными и решительными действиями людей, находящихся под у��розой геноцида, этнической чистки и других серьезных преступлений против человечества и военных преступлений. 
Этот принцип, единодушно принятый на Генеральной Ассамблее ООН в 2005 году, успешно применялся повсеместно, в том числе в поддержку дипломатического вмешательства в Кении в 2008 году. Он также был основой для военных интервенций в Ливии и Кот-д’Ивуаре, санкционированных Советом Безопасности, в 2011 году и, совсем недавно, в Мали. 
Проблемы с ее поставкой неизбежно возникнут в зонах боевых действий, но не повсюду. Тем не менее, международные доноры затягивают как выполнение уже имеющихся обязательств, так и принятие новых. 
Но что делать с военными методами, в пользу которых до сих пор выступают многие политики и ученые? Проблема в том, что и в этом наборе инструментов все отсеки пусты. 
Прямое военное вмешательство для свержения режима сирийского президента Башара аль-Асада никогда не получит поддержки Совета Безопасности, а также ни одна из сильных военных держав не выступит добровольцем – но скорее из-за политических и военных рисков, а не из-за правовой необоснованности и несоблюдения Устава ООН. Менее явное вмешательство – направление войск и военно-воздушных сил для принудительного разделения противоборствующих сторон – также не имеет сторонников, поддержки ООН и дает лишь небольшую надежду, что будет причинено меньше вреда, чем предотвращено. 
Гораздо больший энтузиазм вызывает калиброванное военное вмешательство, проводимое с целью создания одной или более запретных для полетов зон и может даже убежищ и гуманитарных коридоров. В начале кризиса отмечалось, что, учитывая силу правительственной воздушной обороны и сухопутных войск, даже такие мелкие цели не могут быть выполнены без ведения полномасштабной войны, а следовательно и увеличения человеческих страданий. 
И поскольку большая часть страны сейчас пылает, этот аргумент кажется не таким убедительным. Но он остается причиной того, что нет явных желающих сыграть военную роль, отчасти из-за масштабов, сложности и рисков, связанных с участием, отчасти из-за потенциальных политических и правовых издержек, учитывая малую вероятность поддержки Совета Безопасности. 
Великобритания и Франция настойчиво требуют косвенного военного вмешательства: снабжение повстанцев оружием, по их мнению, будет недорогим, не рисковым и потенциально высокоэффективным вариантом. И Европейский Союз в настоящее время снял свой запрет. 
В более широком смысле, увеличение поставок оружия повстанцам со стороны Катара, Саудовской Аравии и других стран было связано с увеличением числа смертей среди мирного населения, а потому предполагается, что они стоят больше жизней, чем спасают – и без видимой стратегической пользы. Режим Асада, имеющий собственных внешних сторонников, вероятно, не будет иметь проблем с противостоянием любой новой военной технике и снаряжению, направленным на него. 
Если разумного обоснования вооружения оппозиции недостаточно как для победы в войне, так и для ослабления сопротивления переговорам со стороны правительства, можно утверждать, что элементы «болезненного безвыходного положения» уже имеются, и увеличение количества оружия не принесет ничего, кроме большей войны и больших жертв. Давление, всегда имевшее наибольшее значение для режима Асада, – это то, которое может применить Россия. 
Новое и вдохновляющее в событиях последних месяцев заключается в том, что Россия нашла некоторый общий язык с США – в их взаимной обеспокоенности по поводу растущего влияния радикального ислама на все более разделенный и неустойчивый регион, – и готова, наконец, принять некоторые ограничения. 
Болезненные уступки потребуются с обеих сторон, если женевская конференция все-таки будет собрана, не говоря уже о достижении соглашения о прекращении огня и временном правительстве. 
Компромисс может быть анафемой для пуристов, но он всегда был основой для заключения мира. И никогда он не был так необходим, как сейчас в Сирии. 


Почему умные люди живут дольше? 
ЭДИНБУРГ - Люди с более высокими результатами тестов на уровень интеллекта в детстве и ранней зрелости обычно живут дольше. Такой результат исследований был обнаружен среди жителей Австралии, Дании, Англии, Уэльса, Шотландии, Швеции и Соединенных Штатов. 
В самом деле, влияние уровня интеллекта на смертность конкурирует с такими известными факторами риска болезни и смертности, как высокое кровяное давление, избыточный вес, высокий уровень глюкозы в крови и высокий уровень холестерина. Его влияние практически не менее важно, чем влияние курения. 
Тест на уровень интеллекта в молодости частично отражает эффект, который окружающая среда оказала на мозг и остальные части тела на момент проведения теста. Например, младенцы, вес которых при рождении был меньше нормы, более склонны к хроническим заболеваниям в будущем. 
Профессии родителей также связаны с интеллектом ребенка и более поздними рисками болезни: дети с более привилегированными корнями обычно имеют более высокий уровень интеллекта и лучшее здоровье, а также живут дольше. Однако, убедительных доказательств того, что родительские корни объясняют связь между более высоким уровнем интеллекта и большей продолжительностью жизни не существует. 
Ряд исследователей рассматривали тесты на интеллект, как возможно нечто большее, чем только индикатор эффективности мозга. В конце концов, мозг – это всего лишь один из органов человеческого тела, таким образом, люди, умственные способности которых хорошо развиты в молодости, могут также обладать и другими более эффективными органами и системами, чем у остальных людей. 
Тесты на скорость реакции практически не требуют мозговой деятельности, а лишь призывают к тому, чтобы люди реагировали как можно быстрее на простые раздражители. Люди, которые реагируют быстрее, в среднем, имеют более высокий уровень интеллекта и живут дольше. 
Третье потенциальное объяснение заключается в том, что интеллект определяет правильное принятие решений. Каждый день в течение нашей жизни, мы принимаем решения относительно своего здоровья: что, когда и сколько съесть; сколько делать упражнений; что делать, если мы заболели; и т.д. 
Поэтому причина, по которой интеллект и смерть связаны, может объясняться тем, что люди с более высоким уровнем интеллекта в детстве принимают более правильные решения относительно здоровья и ведут более здоровый образ жизни. Будучи взрослыми, они обычно придерживаются более сбалансированной диеты, больше тренируются, набирают меньше веса, меньше страдают от похмелья, и так далее. 
На данный момент не существует исследований с подтвержденными данными относительно детского интеллекта, большим количеством последовательных данных о поведении взрослых в отношении здоровья, а также долгосрочными наблюдениями за смертельными случаями. Но только такое исследование могло бы доказать, что именно здоровое поведение объясняет связь между интеллектом и смертью. 
Эти переменные также связаны с большей продолжительностью жизни. Возможно, именно в этом и заключается суть: более высокий уровень интеллекта покупает людям более безопасную и более благоприятную для здоровья окружающую среду. 
Проблема заключается в том, что это «объяснение» является статистическим. Мы все еще не уверены относительно того, что, скажем, образование и профессия «объясняют» влияние уровня интеллекта на здоровье, или они на самом деле являются лишь замещающей системой измерения интеллекта. 
Более низкий уровень интеллекта в молодости связан с большей вероятностью смерти от, например, сердечнососудистых заболеваний, несчастных случаев, самоубийства и убийства. Доказательства связи с заболеваемостью раком были менее убедительными. 
Наконец, мы знаем, что уровень нашего интеллекта и продолжительность нашей жизни зависят как от экологического, так и от генетического влияния. Существуют экспериментальные проекты, которые, используя близнецов, смогут определить степень связи уровня интеллекта и смертности, поскольку на близнецов оказывается одинаковое экологическое и генетическое влияние. 
Нам пока не удалось натолкнуться на достаточно большую группу близнецов с такими параметрами. Обнаружение подобной группы является приоритетной задачей. 
Окончательная цель данного исследования заключается в том, чтобы узнать, что такого есть у людей с высоким уровнем интеллекта и что такого они делают, что позволяет им жить дольше. Как только мы это узнаем, мы сможем поделиться знаниями и применить их с целью достижения оптимального состояния здоровья для всех. 

Почему колеблется Ангела Меркель? 
МЮНХЕН – «Где Ангела?» - такой вопрос задал The Economist , когда Николя Саркози, Гордон Браун и Хосе Мануэль Баррозу собрались без канцлера Меркель, чтобы подготовить Европейский пакет экономических стимулов. В самом деле, Германия сейчас является помехой на пути к предоставлению миллиардов для предотвращения спада мировой экономики. 
Одна из общераспространенных теорий полагает, что поскольку немецкие экономисты ориентированы на приоритет предложения, они мало симпатизируют принципам Кейнсианства, ориентированным на спрос. Однако ни один немецкий экономист не выступил против программы экономических стимулов, а многие даже выразили симпатии по отношению программе. 
В Германии не наблюдался «эффект пузыря» в недвижимости, который мог бы лопнуть, как это было в Великобритании, Ирландии, Испании и Франции. Германия оказалась затронута лишь косвенно - спад международного спроса на немецкие продукты - что объясняет важную временную разницу в экономическом цикле. 
В то время как последние полтора года безработица в США продолжала расти, в Германии на сегодняшний день самый низкий уровень безработицы за последние 16 лет. Как показало последнее исследование Института IFO, немецкая строительная промышленность и сектор розничной продажи все еще довольно устойчивы, а весь мир извлекает прибыль из этой стабильности, поскольку Германия является вторым по величине импортером товаров и услуг после США. 
Институт IFO сделал прогноз относительно того, что ее ВВП в 2009 году снизится на 2,2%. Но спад произойдет, прежде всего, из-за уменьшения экспорта, большая часть которого состоит из товаров производственного назначения, а также сокращения инвестиций в бытовое оборудование. 
Это две области из тех, где государство особенно ничем помочь и не может. Оно могло бы сократить налоги, чтобы стимулировать потребление, и оно могло бы вложить капитал в строительство, но эти два сектора, в настоящее время, особо не нуждаются в помощи, кроме, пожалуй, автомобильной промышленности. 
В принципе, он прав, требуя от немецкого правительства крупный пакет экономических стимулов, который выходит далеко за рамки уже запланированных 35 миллиардов евро. Однако ему не стоит игнорировать задержку во времени между американским и германским экономическими циклами. 
Когда Саркози и другие лидеры ЕС призывают Германию к участию в обсуждении экономических стимулов и пакета по спасению экономики, на это есть одна причина – все они ожидают того, что Германия снова возьмет на себя львиную долю затрат. Например, от расширенного на 5 миллиардов долларов Фонда Солидарности, одобренного Европейским парламентом в декабре 2007 года, Германия не получила ничего, но она несет на себе 20% его затрат. 
Немцы всегда были увлеченными сторонниками ЕС, не в последнюю очередь потому, что они надеялись на то, что европейская идентичность поможет им компенсировать свою дискредитированную национальную идентичность. И всякий раз, когда дело касалось реструктуризации ЕС, они брали на себя уровень влияния меньше, чем размер их страны. 
В конце концов, помимо неполной политической репрезентативности, ежегодный вклад Германии в бюджет ЕС (последний раз 7,4 миллиарда евро), безусловно, делает страну крупнейшим чистым вкладчиком. Германия финансирует 20% бюджета ЕС, но на нее приходится лишь 12% расходов ЕС. 
По этим причинам, сомнения немцев также распространяются и на европейское экономическое правительство, которое так защищает Саркози, и которое, опять же, будет финансироваться со стороны Германии далеко непропорционально. Саркози видит в экономическом правительстве ЕС способ сохранить свое лидерство в ЕС после окончания президентства Франции в Совете, которое сейчас походит к концу. 
Подобное оскорбление подвергнет испытанию терпимость не только Чехии, но и Меркель. Вероятнее всего она, в конечном итоге, согласится с пожеланиями Саркози, чтобы избежать опасности быть не переизбранной в сентябре из-за конфликта с Францией. 

Рост вне времени 
КЕМБРИДЖ – Роберт Гордон из Северо-Западного университета – выдающийся экономист, чьи работы по макроэкономике и исследования долгосрочного экономического роста по праву принесли ему большую популярность и признание. Его последние разработки на тему гипотетической истории будущего, в которых он задается вопросом, придет ли конец экономическому росту Соединенных Штатов, привлекли к себе много внимания. 
Гордон выделяет три Промышленные революции (ПР), которые приводили к экономическому росту и повышению уровня жизни с восемнадцатого века: ПР №1 («пар и железные дороги»), основные изобретения которой пришлись на период с 1750 по 1830 год; ПР №2 («электричество, двигатель внутреннего сгорания, водопровод, туалеты в домах, средства связи, развлечения, химикаты, нефть»), основные изобретения которой были созданы с 1870 по 1900 год; и ПР №3 («компьютеры, Интернет, мобильные телефоны»), которая началась в 1960 году. 
Несовершенство доводов Гордона в том, что он сократил временные рамки для ПР №3. Рассмотрим следующие четыре утверждения из его работы: 
· «Обеим первым революциям потребовалось около 100 лет, чтобы их эффекты успели полностью просочиться в экономику». 
· «Ушло как минимум 150 лет, прежде чем проявился полный спектр эффектов ПР №1» 
· «Изобретения ПР №2 были настолько значительны… что потребовалось целых 100 лет, чтобы проявились их основные эффекты.» 
· «…[В]оздействие ПР №3 на производительность испарилось после всего лишь восьми лет, по сравнению с 81 годом (1891-1972), потребовавшимся, чтобы достижения ПР №2 оказали полное влияние… » 
Последнее предложение решающее: Гордон говорит о том, что ПР №3 закончилась примерно в 2005 году – то есть, спустя 45 лет после ее начала, но в два раза раньше по сравнению со временем, отведенным на соответствующие процессы ПР №1 и ПР №2. Приведем наглядный пример из предыдущих промышленных революций: это как если бы воздействие железных дорог на экономику США оценивалось по состоянию на 1873 год, через 45 лет после начала строительства первой ветки в Америке, «Балтимор и Огайо». 
В 1873 году предпринимателю Монтгомери Уорду был всего год, а до выпуска первого каталога «Сирс и Робак» оставалось 20 лет. Вместе эти компании изобрели заказ товаров по почте, ставший «захватчиком рынка» века железных дорог, создав континентальный рынок потребительских товаров, со всеми последующими эффектами экономии от масштаба. 
Или возьмем другой пример: что если бы мы прекратили оценку экономических последствий электрификации ровно через 45 лет после создания первой электростанции, «Станции Пёрл-Стрит» Томаса Эдисона, в 1882 году? На тот момент американские промышленные отрасли еще открывали преимущества гибкой (ре)конфигурации, благодаря которой стало возможным распределение выработанной электроэнергии, тогда как производство бытовой техники в Америке только зарождалось. 
Инновации в информационных и коммуникационных технологиях (ИКТ), направленные, в основном, на электронную торговлю, «практически полностью завершились к 2005 году». После этого «трудосберегающие инновации» отошли на задний план, дав место «ряду развлекательных и коммуникационных устройств, которые выполняют те же функции, что и раньше, но теперь в более компактных и удобных корпусах». 
В США, передовой стране в этом отношении, электронная коммерция только достигла 10% от общего объема расходов на розничную торговлю и продолжает расти крайне быстрыми темпами даже в условиях медленного восстановления экономики после Великой рецессии. В то же время нечто гораздо более значительное происходит в экономике на более глубоком уровне. 
С первых дней компьютерной революции исследователи и популяризаторы считали «искусственный разум» последним революционным изобретением (буквально, в случае с компьютером HAL в фильме «Космическая одиссея 2001 года»). После десятилетий разочарований теперь появились шансы на успех: применение сложных статистических разработок для ускорения накопления неимоверного количества так называемых «больших данных», которые одновременно генерируются и собираются в Интернете. 
Следующая волна эффектов ПР №3 может быть обнаружена в системах, которые фиксируют намерения в поисковом запросе и объединяют его в полную транзакцию, а также в применении прогнозного анализа промышленных цепочек поставок и предоставления услуг. Если предполагаемое воздействие этих инновации на рост производительности и ВВП невозможно определить в количественном выражении, что ж, так оно и происходит с историей будущего. 
Из множества «препятствий», которые он упоминает, усиление неравенства и застой в сфере образования представляют собой угрозы, которые отличают положение Америки от других стран. Но Гордон не принимает во внимание самую большую угрозу для длительного мирового лидерства США в области инноваций: делегитимация в последнее время роли государства как хозяйствующего субъекта. 
Как я наглядно представляю и подробно анализирую в своей новой книге «Капитализм в инновационной экономике: рынки, спекуляции и государство», государство заняло центральное место в динамике инновационной экономики. Оно финансирует передовые исследования, в результате которых совершается открытие или изобретение; поддерживает создание новой сети из каналов в Интернет; и выступает в роли креативного клиента для инновационной продукции, как было во времена зарождения компьютерной революции. 
Единственная отсылка к государству в его работе даже не касается его стабилизирующей роли. Скорее, она касается препятствия, представленного тем самым долгом, который был накоплен, чтобы не дать мировому финансовому кризису 2008 года спровоцировать вторую Великую депрессию. 

Необходимость наличия идеологии экономической политики 
ВАШИНГТОН – Самый лучший совет, который я получил, принимая на себя политическую ответственность в Турции более десяти лет назад, был таким: «Уделите много времени и внимания разработке и разъяснению идеологии, подкрепляющей ту политическую программу, которую вы хотите реализовать». Чем в большей степени ��кономическая политика является предметом общественных обсуждений (т. е. чем больше в стране демократии), тем более важной становится такая политическая идеология. 
Кризис, с которым столкнулся Европейский Союз и еврозона, является наглядным примером необходимости наличия идеологии, которая бы объясняла государственную политику и формировала для нее политическую поддержку. Успешная идеология не может быть ни слишком сложной, ни чрезмерно упрощенной. 
В июле прошлого года председатель Европейского центрального банка Марио Драги представил подобную идеологию финансовым рынкам. Он сказал, что ЕЦБ сделает все возможное для предотвращения распада евро, добавив просто: «Поверьте мне, этого будет достаточно». 
Этим предложением Драги устранил очевидный побочный риск реденоминации, который был наивысшим в случае Греции, но который также повышал стоимость кредитов в Испании, Италии и Португалии. Это не было популистским высказыванием, потому что ЕЦБ действительно обладает возможностями скупить достаточное количество суверенных облигаций на вторичном рынке, чтобы установить потолок процентных ставок, по крайней мере на много месяцев. 
Центральные банки, в общем, обычно способны представлять финансовым рынкам краткосрочные или среднесрочные идеологии. Председатель Совета ФРС США Бен Бернанке представил свою собственную идеологию, пообещав, что краткосрочные процентные ставки в США останутся очень низкими, а новый председатель Банка Японии Харухико Курода только что представил другую идеологию, заявив, что удвоит денежную массу, чтобы инфляция достигла 2%. 
Центральные банки могут представлять подобные идеологии финансовым рынкам, но политическим лидерам надо представлять всеобъемлющие социально-экономические послания, стимулирующие долгосрочные реальные инвестиции, поддержку реформ избирателями и веру в будущее. Позаимствовав термин из новой книги американского журналиста Нила Ирвина, можно сказать, что у «алхимии центральных банков» есть свои пределы. 
Франция приближается к опасной зоне, и даже ежегодный ВВП Германии падает значительно ниже 1%. Тем временем, послабление спрэдов суверенных процентных ставок мало чем помогает растущей армии безработных в южной Европе, где безработица среди молодежи достигла небывалых высот: около 60% в Греции и Испании, и почти 40% в Италии. 
Каким образом можно восстановить экономический рост во всем ЕС, и как можно сделать его устойчивым? И как сделать так, чтобы учреждения ЕС функционировали с более высокой легитимностью, позволяющей им объединять страны, которые ввели евро, и страны, которые сохраняют свои национальные валюты? 
Для начала, в организации работы, обучении и досуге необходима революция. Социальная солидарность, являющаяся неотъемлемой частью европейской идентичности, может и должна включать в себя удлинение трудовой жизни, но также и больше возможностей распределения работ, обучение взрослых и более короткую среднюю рабочую неделю (в особенности, ближе к пенсии). 
Для такой гибкости необходимо согласие всех: сотрудники должны приспосабливаться к меняющимся требованиям; работодатели должны реорганизовывать предприятия для увеличения возможностей распределения работ, работы на дому и периодов обучения; а правительства должны пересмотреть налоги, денежные пособия и регулирование для содействия «революции гибкой солидарности», которая будет стимулировать личный выбор и ответственность, но будет, в то же время, оставаться верной социальной сплоченности. Это может привести к лучшему будущему для всех: образование для взрослых станет более доступным для граждан, у них будет больше свободного времени на свои личные интересы, и они будут оставаться продуктивными и работоспособными гораздо дольше, т. к. будут более здоровыми. 
Европейскому Союзу азиатские темпы экономического роста не нужны. Он может обеспечить достойную работу и благосостояние при устойчивом ежегодном экономическом росте примерно на уровне 2%. 
Страны с более сильным налогово-бюджетным положением должны взять на себя инициативу в масштабных общеевропейских программах повышения квалификации. Необходимо удвоить количество общеевропейских стипендий. 
Европейский инвестиционный банк, капитал которого был значительно увеличен в 2012 г., должен к своей текущей деятельности добавить масштабную программу инвестиционной поддержки предприятий среднего размера при финансировании субсидий из бюджета ЕС для стимулирования начинающих работников в течение ограниченного периода. Рабочие места и обучение для молодежи должны стать центральным элементом нового плана экономического роста, и проекты должны реализовываться в «кризисном режиме», а не в обычном деловом порядке в зависимости от ситуации. 
Наконец, в то время как для валютного союза, очевидно, требуется большее разделение суверенитета, должна быть и «большая Европа», включающая в себя Великобританию и другие страны. Это подразумевает наличие двухуровневых учреждений, объединяющих оба типа стран: страны с евро и страны, предпочитающие сохранять свой валютный суверенитет в большой Европе, построенной вокруг динамичного единого рынка и общих демократических ценностей. 
Данные взаимосвязанные концепции могут и должны быть воплощены в жизнь, если ЕС хочет снова процветать. Вместе они образуют собой убедительную идеологию, которую лидеры ЕС должны начать разъяснять населению. 


Франция в одиночку? 
В марте 2011 года ее авиаудары по Ливии (наряду с ударами Великобритании) преградили путь войскам полковника Муаммара аль-Каддафи, когда они приготовились вернуть город Бенгази. Через месяц французские войска в Кот-д'Ивуаре арестовали президента Лорана Гбагбо, который отказался признать победу на выборах своего соперника, подвергнув страну риску гражданской войны. 
Недавняя интервенция изначально планировалась как часть европейской миссии в поддержку африканских сил, но Франция внезапно решила действовать в одностороннем порядке, чтобы приостановить продвижение исламистов, которые угрожают захватить Мопти, последний барьер перед столицей Бамако. Помимо этой цели Франция стремится защитить своих многочисленных граждан в регионе; поддержать стабильность в зоне Сахеля, где государства очень слабы; и предотвратить превращение Мали в базу исламистского терроризма, направленного на Европу. 
Несмотря на временную победу над исламистами, они хорошо вооружены и получают поставки из Ливии через Алжир, который подавил исламистов дома, но, кажется, закрывает глаза на их транзит через свою территорию. Кроме того, возможности армии Мали и других стран Западной Африки, которые должны присоединиться к операции, слишком малы, чтобы переломить ситуацию. 
Так почему, когда на карту поставлена безопасность Европы в целом, только Франция принимает в этом участие? 
Франция не имеет никакого интереса в защите малийского режима, который, как она знает, коррумпирован и некомпетентен; Франция недавно отказалась поддержать запрос от режима президента Франсуа Бозизе в соседней Центрально-Африканской Республике по оказанию помощи в борьбе с повстанцами. 
Мотивация Франции шире. В частности, Франция всегда считала страны к югу от Сахары и арабский мир природными сферами политического и стратегического влияния, которые необходимы для поддержания своей позиции в качестве мировой державы. 
Второе объяснение вызывает больше доверия: Франция, помимо Великобритании, является единственной истинной военной мощью в Европе. Она считает, что оперативный военный потенциал является условием власти ‑ мнение, которое не разделяет подавляющее большинство европейских государств, которые продолжают демонстрировать коллективное отвращение к войне. 
Тем временем, Европа располагает средствами для совместных действий. В 2003 году, после начала войны в Ираке, Европа приняла стратегию, подготовленную Хавьером Соланой, в то время Высоким представителем Европейского Союза по общей внешней политике и политике безопасности. 
Лиссабонский договор ЕС упоминает «постоянное структурированное сотрудничество» в политике безопасности и обороны, а также существует целый институциональный аппарат политических и военных комитетов в целях прогнозирования, подготовки и осуществления военных операций на европейском уровне. Но этому механизму не хватает общей политической воли, необходимой для его активации; чем меньше он используется, тем менее полезным он будет становиться. 
Во время ливийского кризиса преемник Соланы, Кэтрин Эштон, сознательно стремилась ограничить роль ЕС до супер-НПО, сосредоточенной на гуманитарной помощи и экономическом развитии. Недавно, во время голосования по палестинскому представительству в Организации Объединенных Наций, ЕС призвал своих членов воздержаться ‑ странный способ, чтобы подтвердить приверженность Европы к мировому лидерству. 
Великобритания отклонилась от этого принципа только один раз, когда она согласилась принять участие в антипиратской операции у Африканского Рога «Atalante» ‑ вероятно, потому, что ей было доверено командование. В результате, тем, кто хочет единой европейской обороноспособности, не хватает средств для ее создания, в то время как те, кто имеет средства для ее создания, не хотят этого (за исключением Франции). 
Двустороннее сотрудничество Великобритании с Францией – ярко проявившееся в ходе ливийского кризиса – иногда бывает очень интенсивным. Но, несмотря на Договор 2010 года по вопросам обороны и безопасности между двумя странами, британцы решили, по финансовым причинам, приобретать самолеты, которые не смогут садиться на французские авианосцы. 
В отличие от Германии, обе страны приняли участие в ливийской интервенции, но с большими ограничениями по применению силы для своих вооруженных сил. Например, итальянские военно-морские силы были проинструктированы не заходить в воды у берегов Триполи, а испанским самолетам-дозаправщикам запретили дозаправки истребителей. 
Это единственный регион мира, где военные расходы уменьшаются. Его развернутые силы крайне малы, что составляет 4% от всех военнослужащих во всем мире, по сравнению с 14% в США. 
Казалось, Германия встала на путь более надежной политики со времени ее участия в военных операциях в Афганистане. Теперь, однако, она шарахается от любой перспективы военного вмешательства, даже притом, что она остается третьим по величине в мире экспортером оружия. 
Европа сталкивается с реальными угрозами, которые Франция не может сдержать сама по себе. Кроме того, международная система все больше сплачивается вокруг национальных сил, которые считают военную силу в качестве необходимого условия влияния. 

Почему Франция «провалит» Конституцию Европы 
Если верить опросам общественного мнения, то 29 мая французы отклонят проект конституционного договора Европейского Союза. Поскольку ратифицировать конституцию должны все страны-члены ЕС, то сказанное Францией «Нет», по существу, похоронит ее. 
Он удивителен, потому что Франция – не просто один из основателей Европейского Сообщества, но и была одной из главных инициаторов всех основных шагов в направлении «еще более тесного союза». Но противодействие Франции также было предсказуемо, потому что уже более десяти лет Франция движется в направлении от Европы, и теперь она чувствует себя во все большей изоляции. 
Французам очень печально наблюдать, как снижается их статус и падает престиж – не только в мировой политике, но и в области культуры, науки и, что важно, языка. Европа, с их точки зрения, всегда была для Франции средством возвращения себе мирового влияния. 
Франция и Германия заключили союз, который задавал тон в Европе. Германия, не заинтересованная в геополитическом могуществе, – наследие ее нацистского прошлого, – была согласна поддержать амбиции Франции, пока «Общий рынок» позволял ей оставаться экономическим двигателем Европы. 
Но этот союз разваливается по мере того, как снижается собственный статус Германии из-за ее посредственных экономических успехов и потери престижной дойчмарки. Более того, Германия все больше заинтересована в собственном политическом влиянии; в результате она теперь не удовлетворена тем, что получает от союза с Францией. 
Короче говоря, Франция утратила контроль над Европой. Это не новый факт, но только сейчас он начал осознаваться, и это осознание проходит болезненно. 
Экономика Франции также «ранена». Это страна, которая долго лелеяла свою «исключительность» в отношении общепринятых правил рыночной экономики, туманные представления, отвергающие как централизованное планирование, так �� свободные рынки, и заявляющая о том, что предлагает хорошо сбалансированную «золотую середину». 
Эта точка зрения, распространяемая псевдомарксистской интеллигенцией со времен второй мировой войны, настолько въелась в сознание, что французы даже не стремятся разобраться в том, как же работают рынки. Они смотрят на экономику как на поле битвы идеологий, где можно придерживаться любых взглядов, не подвергая их проверке логикой, а тем более фактами. 
Темпы роста оставались низкими на протяжении четверти века, а безработица оставалась все такой же высокой. Уровень городской преступности, которую когда-то называли плодом неограниченного индивидуализма, сейчас почти такой же, как и в Соединенных Штатах, стране, которая для французов является bête noire (образцом всего плохого). 
Большинство европейских стран вслед друг за другом реформировали свою экономику, избавляясь от удобных ограничений, которые раньше использовались для защиты каждой из заинтересованных групп от давления или конкуренции. Даже Германия, после того, как ее экономические результаты оказались еще хуже, чем у Франции, предприняла сейчас решительные меры. 
Будучи не в состоянии реформировать рынки труда из страха перед уличными акциями протеста, французские правительства, независимо от их политической ориентации, стремятся защитить свои слабые фирмы, а после этого сталкиваются с ограничениями, накладываемыми правилами «Общего рынка». Раздутый государственный сектор во Франции, который многие рассматривают, как место трудоустройства на крайний случай, не в состоянии содержать свой дорогостоящий персонал. 
Хотя многие частные французские фирмы процветают, они добиваются этого за счет экономии на трудовых ресурсах и, во все большей степени, за счет переноса производства в другие страны, часто в те, которые недавно стали членами ЕС и в которых рабочая сила значительно дешевле. Государственная система образования в ужасном состоянии, а французская система высшего образования сейчас сталкивается с конкуренцией со стороны других европейских стран. 
Они боятся будущего, потому что будущее означает либо рыночно-ориентированные реформы, либо дальнейший экономический и политический упадок. И то и другое воспринимается как нечто неприемлемое, пусть и лишь потому, что вступает в противоречие с французским самолюбием. 
Европейская Конституция имеет мало отношения ко всем этим проблемам, но большинство французов начало подвергать сомнению стратегию, которая долго маскировала падение статуса Франции. Они обеспокоены доминированием, по их мнению, англосаксонских экономических принципов – последний гвоздь в гроб мифической «исключительности» Франции. 
Они не понимают причин своих экономических проблем и тоскуют по ушедшим лучшим временам. Они по ошибке видят в Конституции Европы еще один вызов, брошенный им в тот момент, когда они нуждаются в заботе и защите. 

Почему Германия должна либо повести всех за собой, либо уйти 
Когда банкротство Lehman Brothers подорвало доверие к финансовым институтам, личная ответственность сменилась государственной, обнажая незаметную ранее трещину в еврозоне. Передав свое право на печатание денег Европейскому центральному банку (ЕЦБ), страны-участницы подвергли себя риску дефолта, как страны третьего мира, имеющие крупные задолженности в иностранной валюте. 
Существует связь между продолжающимся кризисом евро и международным банковским кризисом 1982 года. Тогда Международный валютный фонд спас мировую банковскую систему, выделив достаточную сумму денег странам с наиболее крупной задолженностью; дефолт удалось избежать ценой затяжного кризиса. 
Условия отличаются, но результат тот же самый. Кредиторы переносят все бремя по урегулированию ситуации на страны-дебиторы и избегают личной ответственности. 
Кризис еврозоны – сложный комплекс проблем в банковской сфере и сфере государственных задолженностей, а также расхождений в экономических показателях, которые привели к неустойчивости платежного баланса. Власти не поняли всей сложности кризиса, не говоря уже о видении решения. 
Финансовая паника стихает, и власти понимают, чем будет выгодно их вмешательство. Но в этот раз финансовые проблемы были сопряжены с процессом политической дезинтеграции, и такая тактика не сработала. 
Когда Европейский союз был создан, он стал воплощением открытого общества – добровольного объединения равноправных государств, которые жертвовали частью своего суверенитета для общего блага. Кризис евро теперь превращает ЕС в нечто принципиально иное, разделяя страны на две группы – кредиторов и должников – где кредиторы стоят во главе. 
В результате она видит в инфляции только угрозу стабильности и не замечает дефляцию, которая является реальной угрозой на сегодняшний день. Кроме того, политика жесткой экономии, на которой настаивает Германия, может легко стать неэффективной для стран-должников, так как увеличивает коэффициент задолженности, в то время как ВВП падает. 
Существует реальная опасность того, что разделение Европы на два уровня станет постоянным. Как человеческие, так и финансовые ресурсы будут привлекаться в центр, в то время как периферия будет находиться в постоянном кризисе. 
Несчастья Европы начались не по чьему-то злому умыслу, скорее всего, причина кроется в отсутствии последовательной политики. Как в древнегреческих трагедиях, заблуждения и полное отсутствие понимания имеют непреднамеренные, но роковые последствия. 
Германия, как крупнейший кредитор, несет наибольшую ответственность, но она отказывается брать на себя дополнительные обязательства; в результате, все возможности урегулирования кризиса были упущены. Кризис распространился из Греции в другие страны с дефицитом платежного баланса, в конечном счете ставя под вопрос само выживание евро. 
Не так давно канцлер Германии Ангела Меркель поддержала президента ЕЦБ Марио Драги, оставляя президента Бундесбанка Йенса Вайдмана в стороне. Это позволит ЕЦБ пресечь рост стоимости займа для стран, которые следуют программе экономии под руководством Тройки (МВФ, ЕЦБ и Европейской Комиссии). 
Рано или поздно должники будут вынуждены покинуть двухуровневую Европу. Если в результате начавшегося беспорядка еврозона распадется, общий рынок и ЕС исчезнут, оставив Европу в гораздо худшем состоянии, чем было до объединения, вследствие возникшего взаимного недоверия и враждебности. 
На мой взгляд, лучшим образом действий было бы поставить Германию перед выбором: либо взять в свои руки создание политического союза с честным разделением бремени, либо покинуть еврозону. 
Страны-должники восстановили бы свою конкурентоспособность; их долги уменьшились бы в реальном выражении и, при наличии ЕЦБ в их распоряжении, угроза дефолта испарилась бы. А стоимость заимствования упала бы до уровня, сопоставимого с уровнем Великобритании. 
Страны-кредиторы, напротив, понесут потери от своих исков и инвестиций, деноминированных в евро, и столкнутся с жесткой конкуренцией на внутреннем рынке со стороны прочих стран-участниц еврозоны. Масштабы потерь будут зависеть от степени обесценивания евро, а, следовательно, они будут заинтересованы в том, чтобы сдержать обесценивание. 
После первоначального беспорядка, конечным результатом будет исполнение мечты Джона Мейнарда Кейнса: международная валютная система, в которой как кредиторы, так и должники заинтересованы в поддержании стабильности. А Европа сможет предотвратить надвигающуюся депрессию. 
Те же результаты были бы достигнуты с меньшими потерями для Германии, если бы Германия решила играть роль великодушного гегемона. Это подразумевает создание предлагаемого Европейского банковского союза; установление более или менее равных экономических условий для стран-кредиторов и должников, организовав Фонд сокращения задолженности, и, в конце концов, переведя все долговые обязательства в еврооблигации; а также стремление к номинальному росту в 5%, чтобы таким образом Европа могла преодолеть чрезмерное долговое бремя. 
Что бы Германия ни решила, руководить или уйти, любая альтернатива будет лучше, чем создание неустойчивой двухуровневой Европы. 

Почему Греция отклонила «евроканикулы» 
БРЮССЕЛЬ – Всю первую половину этого года, с того момента, как в Греции пришла к власти крайне левая, выступающая против жесткой экономии партия СИРИЗА, греческая сага буквально монополизировала внимание европейских политиков. Даже когда экономика страны рухнула, новое правительство Греции непоколебимо требовало списания долга без жесткой экономии – до середины июля, когда оно вдруг согласилось с условиями кредиторов. 
Почему же греческое правительство согласилось на условия, не только противоречащие его собственным обещаниям, но и очень похожие на те, которые избиратели подавляющим большинством отвергли на народном референдуме, прошедшем лишь за неделю до этого? 
Многие полагают, что премьер-министр Греции Алексис Ципрас отвечал на ультиматум своих европейских партнеров: примите наши требования или откажитесь от евро. Вопрос в том, почему уход Греции из еврозоны («Груход») представлял собой такую сильную угрозу. 
В конце концов, главная потеря в краткосрочной перспективе – разрушение финансовой системы – в Греции уже случилась: банки и фондовый рынок закрылись, введен контроль за капиталом. Хотя эти действия были необходимы, чтобы сдержать крупномасштабную утечку капитала и предотвратить коллапс банковской системы, они также вызвали резкое сокращение греческой экономики. 
В этом контексте переговорщики от Греции, возможно, рассмотрели иное предложение, неформально распространенное министерством финансов Германии, в котором рекомендовалось, чтобы Греции немедленно простили долг в обмен на временный отказ от евро. Если Греция останется в еврозоне, никакого списания долга не будет – положение, соответствующее позиции Ге��мании о том, что реструктурирование долга для стран еврозоны было бы незаконно. 
Предложение Германии, продвигаемое министром финансов Вольфгангом Шойбле, подчеркивает фундаментальное изменение, произошедшее в отношениях Греции с ее европейскими партнерами с момента последнего «спасения утопающих» три года назад. В 2012 году Греции предложили сотни миллиардов евро финансовой помощи, и ее кредиторы, включая греческие коммерческие банки, были вынуждены смириться со значительными «добровольными» поборами. 
Сам за себя говорит тот факт, что когда Георгиос Папандреу, премьер-министр Греции в то время, предложил референдум по действующей программе регулирования и продолжению членства страны в еврозоне в 2011 году, он получил недвусмысленное предупреждение не делать этого от тогдашнего президента Франции Николя Саркози и канцлера Германии Ангелы Меркель. Хотя Папандреу выступал за программу регулирования и за евро, референдум представлял собой риск, на который его европейские партнеры идти не хотели. 
В противоположность этому, правительство Ципраса смогло провести референдум и даже выступать на нем против предлагаемой кредиторами программы регулирования (которая, следует заметить, уже не стояла на повестке дня). Даже громкое «нет» греческих избирателей не смогло усилить позицию правительства на переговорах, по одной простой причине: «Груход» больше не считается угрозой для стабильности евро. 
Можно лишь строить догадки о мотивах Шойбле, когда он пропагандирует «Груход». Он, по-видимому, полагает, что более сильная интеграция еврозоны, хотя она определенно желательна, непрактична, если в ней есть страна, которая запросто может не выполнить условий, одобренных ее правительством. 
Каковы бы ни были причины действий Шойбе, его предложение могло бы стать выходом для Греции, экономика которой усохла на корню из-за режима экономии и банковская система которой уже перестала действовать. Немедленное снижение долга и восстановление экономического суверенитета, – даже за счет ухода от евро, пусть и временного, – вероятно, принесло бы значительную выгоду в долгосрочной перспективе. 
Этот факт указывает на то, что во время переговоров лидерами Греции двигало нечто большее, чем экономические соображения. Возможно, в противоположность мнению многих, политическая привязанность стран к Европе посредством евро остается очень сильной, даже в тех случаях, когда, как в Греции, люди пережили беспрецедентные тяготы после вступления в валютный союз. 
Основа валютного союза, как заметили многие, всегда была в большей степени политической, чем экономической. Именно по этой причине вполне может оказаться, что списывать со счетов единую валюту рановато. 


Зачем принимать чемпионат мира по футболу? 
НОРТГЕМПТОН (МАССАЧУСЕТС) – Кому вы склонны больше доверять – президенту России Владимиру Путину или мэру Чикаго Раму Эмануэлю? Пока Путин упивается тем вниманием, которое сейчас привлекает Россия – страна, принимающая чемпионат мира по футболу 2018 года, Эмануэль проинформировал Федерацию футбола США и ФИФА, что город Чикаго не заинтересован проводить у себя этот турнир в 2026 году, когда его будут принимать страны Северной Америки. 
Российский бюджет помог профинансировать строительство семи новых стадионов, включая стадион в Санкт-Петербурге стоимостью около $1,7 млрд, а также реконструкцию ещё пяти площадок. И здесь ещё не учитываются дополнительные расходы на тренировочные объекты, размещение участников, расширение инфраструктуры, а также безопасность. 
Мэтт Макграт, пресс-секретарь Эмануэля, недавно выпустил заявление, в котором объясняется, что «ФИФА не обеспечила минимального уровня определённости по некоторым важнейшим вопросам, что создаёт риски для нашего город и налогоплательщиков». Как утверждает Макграт, ФИФА потребовала что-то вроде «карт-бланша», в частности, «неограниченную возможность менять соглашение… в любой момент и по собственному усмотрению». 
Кроме того, согласно требованиям ФИФА, за два месяца до начала турнира пришлось бы прекратить использование «Солджер Филд», домашнего стадиона футбольной команды «Чикаго Беарз». В конечном итоге мэрия пришла к следующему выводу: «неопределённости для налогоплательщиков, вкупе с негибкостью ФИФА и её неготовностью вести переговоры, стали ясными свидетельствами того, что дальнейшее участие в заявке на проведение чемпионата не отвечает интересам Чикаго». 
Более того, ФИФА запрещает прямое и косвенное налогообложение любых доходов от этого мероприятия, а также требует освобождения от налогов континентальных футбольных конфедераций; организаторов телетрансляции; ассоциаций, входящих в ФИФА, её поставщиков услуг и подрядчиков. Стоит ли удивляться, что Миннеаполис и Ванкувер присоединились к Чикаго, отказавшись от почестей принимающего города. 
Оправдывая своё имперское поведение, ФИФА утверждает, что «чемпионат мира – это крупнейшее спортивное мероприятие, которое привлекает мировое внимание к принимающей стране (или странам) и открывает возможности для значительных финансовых инвестиций в спортивную и общественную инфраструктуру». Как заверяет ФИФА, подобное дополнительное внимание и инвестиции «могут способствовать появлению значительных социально-экономических выгод в среднесрочной и долгосрочной перспективе,… а также росту экономики». 
ФИФА всего лишь обещает «возможности для значительных финансовых инвестиций» в инфраструктуру, а также внимание и инвестиции, которые «могут способствовать» росту экономики. В реальности, как показывают научные исследования, чемпионаты мира редко приносят выгоду принимающей стране и городам в той степени, в какой это может представляться обществу и представителям государства после внушений ФИФА. 
И если Россия не снесёт эти стадионы, тогда ей придётся ежегодно тратить десятки миллионов долларов на их обслуживание. Кроме того, сотни акров городской земли, которой остро не хватает, будут потеряны, поскольку её заняли эти «белые слоны». 
Но эта оптика не всегда работает в пользу России. Невозможно было спрятать шесть тысяч пустых мест на матче Уругвай-Египет 15 июня. 
Судя по урокам истории, крайне мала вероятность того, что чемпионат мира по футболу 2018 года увеличит приток международных инвестиций в Россию, расширит её внешнюю торговлю, даст толчок туристической отрасли или же повысит у жителей страны желание заниматься физическими упражнениями. 
Но этот чемпионат, конечно, вселит мимолётное ощущение национальной гордости в значительное количество россиян, одновременно помогая временно отвлечься от нарастающих проблем страны. Волатильность цен на нефть и международные санкции, введённые в ответ на аннексию Путиным Крыма в 2014 году, будут и дальше омрачать экономические перспективы России и снижать уровень жизни простых россиян, и чемпионат мира на это никак не повлияет. 
Итак, кому вы должны доверять? Я лично на стороне Эмануэля. 

Чем объясняется китайский бум? 
Или же двор мог переименовать определенный период после политического фиаско, пытаясь таким образом стереть неприятные воспоминания. Последний император династии Тан дал имена семи периодам времени в течение четырнадцати лет в тщетной попытке «переименовать» период свого правления и избежать падения своего режима. 
Под "реформами" подразумевалось ослабление централизованного контроля над экономической жизнью, проводимого в духе прагматизма и постепенности, как антидот идеологии "революции" Мао Цзэдуна. Точно также, под "открытостью" подразумевалась интеграция КНР в мировое сообщество, особенно капиталистический Запад. 
Эпоха "реформ и открытости" пережила своего "императора" больше чем на десять лет и являлась общей нитью в процессе передачи политической власти от Дэна к Цзян Цзэминю и Ху Цзиньтао. 
Даже крупнейшая проблема, с которой когда-либо сталкивалась Коммунистическая партия Китая, а именно демонстрации 1989 года, в настоящее время выглядит как эпизод, который помог Дэну консолидировать поддержку своей модели развития. Если какой-то фактор и определяет приверженность Китая "реформам и открытости", то это необыкновенные макроэкономические изменения, произошедшие за последние 30 лет. 
Бум начался в сельской местности в конце 1970-х и в 1980-х годах, за которым последовал сегодняшний городской промышленный рост. В действительности в Китае имело место множество менее крупных "бумов" в области потребления, прямых иностранных инвестиций, внутренних фондовых рынков, торговли, путешествий, обучения заграницей, модернизации армии и международной дипломатии. 
Мало что в Китае сегодня говорит об умеренности. Ведущий представитель индустрии моды утверждает, что одной из главных движущих сил экономического бума стал приток женщин на рынок труда, особенно в промышленных регионах юга страны. 
Высокая степень терпимости к неудачам заставляет всех стремиться к успеху. Каковы бы ни были его причины, бум представляется маловероятным завершением века войны, брожений и революции и лишь усугубляет чувство непоследовательности, характеризующее современный Китай. 
Как это ни парадоксально, но непоследовательный и противоречивый характер "эпохи реформ и открытости" может помочь объяснить истоки бума в Китае. Потрясения маоистского периода укрепили в широких слоях населения глубокую признательность за стабильность и стремление к тому, чтобы их оставили в покое. 
Дэн воспользовался этой усталостью от революций, уменьшив роль политики и государства в частной жизни людей и освободив их для того, чтобы направить сдерживаемую энергию на достижение собственных целей. Революционный коммунизм, возможно, расчистил путь для бума и в других областях, что говорит о том, что переход от социалистического утопизма к капиталистическому прагматизму был в меньшей степени резким поворотом и в большей степени последовательным процессом "созидательного разрушения". 
В конце концов, Культурная революция Мао против "феодального общества" действительно разрушила значительную часть культурного ландшафта, уничтожив не только традиционные ценности и институты, но и следы неудачных социалистических усилий, что подготовило Китай к началу капиталистического развития. Революция Мао инициировала бесчисленные исправительные движения и кампании, которые перевернули некогда нерушимый порядок превосходства правителя над подданным, ученого над рабочим, мужем над женой, отца над сыном и семьи над индивидуумом. 
Конечно, нельзя не учитывать стоимость этого бума для страны. Экологический ущерб огромен, разрыв между богатыми и бедными растет, как растет и урбанизация со всеми вытекающими отсюда проблемами. 
И, по крайней мере, пока что бум не вызвал системных политических изменений, на которые многие надеялись. Но все же ключевой вопрос остается без ответа: чем объясняется бум в Китае? 

Почему Китай разразился гневными упреками? 
НЬЮ-ЙОРК. Китайское правительство должно быть возмущено, продолжая наблюдать, как Нобелевские премии назначают не тем китайцам. 
Последним стал Лю Сяобо, литературный критик и публицист, который был удостоен Нобелевской премии мира в этом году, отбывая тюремный срок за «подрывную деятельность» против коммунистического режима. Поскольку Далай-лама не является гражданином Китая, я не буду упоминать его Нобелевскую премию мира, хотя для правителей Китая она, пожалуй, была самой раздражающей из всех. 
Вместо того чтобы показать величественное презрение или официальное молчание, оно подняло колоссальный ажиотаж, яростно протестуя против заговоров о подрыве Китая и заключая десятки видных китайских интеллектуалов, в том числе жену Лю, Лю Ся, под домашний арест. В результате, совершенно бессильный, до сих пор совсем неизвестный Лю Сяобо стал не только известным во всем мире, но и гораздо более известным в самом Китае. 
Эта силовая тактика проявляется даже больше, чем ловкость китайской дипломатии в течение последних нескольких десятилетий. Японию, старого военного врага, уже перехитрили несколько раз, и мягкое обращение создало у Южной Кореи и Юго-Восточной Азии чувство относительного комфорта несмотря на увеличение военной мощи Китая. 
Как показывает теплый прием, оказанный Хиллари Клинтон во время ее последнего турне по Азии ‑ даже в коммунистическом Вьетнаме ‑ Юго-Восточная Азия более чем счастлива сохранить Пакс Американа немного дольше из страха перед Китаем. Другие азиатские страны могут даже постараться приблизиться к Японии, единственной альтернативе США в качестве противовеса Срединному царству. 
Впервые почти за 200 лет Китай действительно может навязывать свое мнение, и он будет делать то, что он хочет, независимо от того, что могут думать другие страны. Несколько десятилетий назад Япония думала, что она будет номер один, и бизнесмены, политики и чиновники не стеснялись давать знать об этом остальному миру. 
Коммунистическая идеология теряет силу. Использование народно-освободительной армии для убийства мирных демонстрантов не только в Пекине, но и во всем Китае в июне 1989 года, еще больше подорвало легитимность однопартийной системы. 
Идеологический вакуум, созданные смертью марксистской ортодоксии, был заполнен национализмом. А национализм в Китае, поддерживаемый через школы, средства массовой информации и «патриотические» памятники и музеи, означает одно: только твердое правление КПК сможет воспрепятствовать иностранцам, особенно с Запада и Японии, снова унизить китайский народ. 
Именно поэтому любой, даже относительно неизвестный интеллектуал, такой как Лю Сяобо, который бросает вызов легитимности правления коммунистической партии, требуя многопартийных выборов, должен быть раздавлен. Именно поэтому правительство не смеет позволить юаню быстро увеличиться в цене, чтобы не замедлить экономический рост, в результате чего партия потеряет лицо и легитимность. 
Это говорит о том, что если Лю Сяобо и другие мыслящие в таком ключе диссиденты когда-либо увидят исполнение своих желаний, и демократия придет в Китай, проблема китайского национализма не исчезнет. В конце концов, если люди чувствуют себя ущемленными Японией или Соединенными Штатами, то они будут требовать шовинистической политики. 
Национализм часто питает чувство бессилия. Когда граждане чувствуют себя лишенными прав авторитарной властью, то лучшее, что они могут – это почувствовать себя исполненными национальной отваги. 
С другой стороны, в многопартийной демократии граждане связаны с другими гражданами материальными, социальным и даже культурными интересами, и, следовательно, имеют меньше шансов быть втянутыми в агрессивный шовинизм. По крайней мере, мы надеемся на это. 

Почему Франция в огне? 
Городские беспорядки во Франции называют самыми серьезными со времен бунтов студентов и рабочих в 1968 году. Эта аналогия обманчива. 
Чтобы эта культурная общность была реальностью, все граждане должны говорить на одном официальном языке и учиться по одной и той же программе. Но вместе с тем они пользуются равными правами и имеют одинаковые обязанности перед обществом. 
Все это не только поощряется государством, но и требует такого единообразия, какое может обеспечить только централизованное государство. Действительно, идеологическая верность единству, порожденная французской революцией, была настолько сильна, что в девятнадцатом столетии выступление в защиту федерализма в отдельные времена каралось смертной казнью. 
Три компонента этой модели вызвали сегодняшний кризис и мешают Французской Республике эффективно его уладить. 
Первый компонент – классический запрет Французской Республики на сбор данных в официальной переписи – и правительственными, и общественными или частными организациями – об этнической принадлежности, вероисповедании и даже социальном классе. Утверждается, что сбор этих данных явился бы нарушением республиканского принципа о том, что Франция является “единой и неделимой”. 
Без данных, необходимых для анализа, например, невозможно сориентировать политику здравоохранения на группы, которые находятся в особенно невыгодном или рискованном положении. 
Вторым фактором является классическое отрицание, – и юридический запрет, – со стороны Французской Республики любой формы “аффирмативных действий”, или позитивной дискриминации, даже самой безобидной. Как и в случае запрета на точно ориентированные данные – без которых позитивная дискриминация в любом случае невозможна – «аффирмативные действия» воспринимаются как наносящие ущерб республиканской модели, потому что они основаны на признании этнических различий. 
Третий компонент - государство всеобщего благоденствия в его наивысшей форме, которое является теперь частью французской модели гражданства и гарантирует всем работникам, занятым на полную ставку, одну из самых высоких минимальных зарплат в мире и высокий уровень социальных льгот за счет нанимателя. Это чрезвычайно затрудняет увольнение работников, из-за чего наниматели просто не хотят нанимать новых людей. 
Многие из социал-демократических стран Европы, такие, как Швеция, Голландия и Дания, приняли аналогичные нормы в эпоху полной занятости. Однако, в отличие от Франции, они наряду с этим использовали данные переписей, чтобы идентифицировать потенциальные источники новой безработицы и направить социальные и политические усилия не только на превосходные программы производственного обучения, но и на создание рабочих мест, а также, что не менее важно, создать систему направления на работу. 
В стране мало учебных программ, но высокий уровень льгот для безработных и сильные ограничения в отношении увольнения работников. Соедините все это воедино, и дело выглядит так, как будто у молодых представителей меньшинств, ищущих работу, просто захлопывают дверь перед самым носом. 
Это основная причина того, что уровень безработицы среди представителей меньшинств в возрасте от 16 до 24 лет во многих французских “городских зонах повышенного риска” достигает 30–50%. Таким образом, бунты, с которыми сталкивается теперь Франция, возникают в результате политики страны, а не из-за подстрекательств исламистов. 
Франция просто так и не приняла по-настоящему своих граждан, принадлежащих к меньшинствам – многие из которых являются иммигрантами в третьем поколении, двадцать лет учившимися в способствующих ассимиляции государственных образовательных учреждениях. Но мало кто из политических лидеров признает, что кризис имеет хоть какое-то отношение к французской модели гражданства. 
Франция только теперь начинает понимать, что ее республиканская модель равного гражданства находится в кризисе. Недавно назначенный на вновь образованную должность министр социального единства начал организацию исследований, фиксирующих факты дискриминации. 
Двести пятьдесят крупнейших частных и государственных предприятий создали организацию, направленную на сотрудничество с правительством с целью, впервые за все время, зафиксировать имеющую место дискриминацию в области занятости, а затем исправить положение. 
К счастью, лидеры организованных мусульманских групп пока не содействовали усилению беспорядков. Конечно, проведенная правительством замена полицейских патрулей в жилых районах на военизированные формирования, размещенные в казармах полувоенного типа, и то, что министр внутренних дел назвал молодых мятежников «отбросами», которые нужно смыть мощным водометом, – все это не очень-то способствовало положительному результату. 
Французская республиканская модель лелеет абстрактные принципы свободы, равенства, и братства, сами по себе похвальные. Однако, пока гражданам страны во втором и третьем поколении, принадлежащим к меньшинствам, внушают, что единственная приемлемая культурная идентичность – французская, но фактически за французов их не признают – по сути не дают им вполне воспользоваться благами французского гражданства – республиканская модель будет источником отчуждения, а не демократической интеграции. 

Почему физика прекрасна? 
Спустя какое-то время, Альберт Эйнштейн назвал модель атома Нильса Бора “высшей формой музыкальности в сфере мысли”. Совсем недавно, последний лауреат Нобелевской премии Ричард Фейнман, описывая свое открытие новых законов физики, заявил, “Вы можете распознать истину по ее красоте и простоте”. 
Физика, как изложено в ряде математически точных законов, бесспорно, работает. Тем не менее, многие вещи, которые “работают” не вызывают такого рода восхищения, как те, что вызывают фундаментальные законы природы. 
Так же, как круг может вращаться вокруг своего центра под любым углом, меняя положение каждой из своих точек, не меняя своей формы, симметричные законы применяются к изменившимся ситуациям без изменения или потери действительности. Например, специальная теория относительности утверждает, что фундаментальные законы физики остаются неизменными, когда мы смотрим на мир с платформы, движущейся с постоянной скоростью. 
Всего несколько базовых принципов порождают удивительное изобилие выводов – все в физическом мире! Вы можете написать уравнения основных теорий физики – известных как стандартная модель – совершенно спокойно на футболке. 
Примите во внимание эту гипотетическую ситуацию: Разработки в области компьютерной мощности, виртуальной реальности и искусственного интеллекта позволяют создание самосознательных существ чей “мир”, с нашей точки зрения, запрограммированная симуляция. Если самосознательный Супер Марио начал бы анализировать законы своего мира, он нашел бы очень мало симметрии или продуктивности. 
Это позволяло людям на протяжении всей истории, верить, что нас создало, какое-то высшее существо, обладающее хорошим вкусом, и что мы населяем сознательно созданный мир, как наш условный Супер Марио. Но это экстравагантная гипотеза, что выходит далеко за рамки фактов, которые она призвана объяснить. 
С точки зрения нейробиологии, они являются тем, что стимулирует нашу систему поощрений. Это объясняет, почему родители, как правило, считают своих маленьких детей красивыми, а взрослых привлекают красивые модели и их изображения. 
Понимание сил и закономерностей, определяющих наш мир, и особенно принципов, которые применяются (без изменения) в самых разнообразных ситуациях, может помочь усовершенствовать наши прогнозы. Тот факт, что мы часто можем определить поведение сложных объектов или систем, зная их составляющие, – что мы возвращаем больше, чем вложили - может нам помочь усовершенствовать свои дальнейшие прогнозы. 
Иными словами, так как эволюция склоняет нас к поиску тех красивых вещей, которые помогают нам правильно понять мир, это не случайность, что мы находим правильные законы природы красивыми. С этой точки зрения, видимая красота законов физики – наше влечение к их симметрии и изобилию – не удивительна. 
Их сложно и дорого получить экспериментальным путем, и мы не можем полагаться на нашу интуицию, чтобы заполнить пробелы. Таким образом, кропотливое накопление фактов, рекомендованное Фрэнсисом Бэконом, Исааком Ньютоном и Шерлоком Холмсом, больше не целесообразно. 
В последние десятилетия, такая стратегия оказалась весьма успешной. Это дало нам квантовую хромодинамику, которая решает центральную проблему ядерной физики, а также прогнозирование бозона Хиггса и многое другое. 
Вместо того, чтобы признать красоту законов, открытую иначе, мы используем принципы красоты – огромную симметрию и высокое соотношение между вложением и отдачей – чтобы сделать открытие возможным. Когда это работает, у нас есть “антропное” объяснение красоты законов: Если бы они не были красивы, мы бы их не нашли. 


Почему кандидаты в президенты США дышат в спину друг другу? 
ВАШИНГТОН – Многим людям в мире, вероятно, интересно, почему Хиллари Клинтон – которая явно лучше подготовлена и лучше подходит на должность президента США, чем ее противник, Дональд Трамп – не побеждает его играючи. Многие американцы также озадачены. 
Итоги национальных опросов общественного мнения вполне могут продолжать колебаться до выборов 8 ноября. Но в последние недели Трамп приближался к Клинтон, угрожая даже догнать ее на голосовании коллегии выборщиков, где контроль демократов над некоторыми штатами с самым многочисленным населением (Нью-Йорк и Калифорния) дает Клинтон преимущество. 
Начнем с того, что Трампу, несмотря на то что он почти ничего не знает ни об управлении, ни о государственной политики, удалось повести за собой большинство республиканцев. Одной из причин является давняя ненависть республиканцев к Клинтон. 
Поэтому он неуклюже пытается внушить, что ему есть дело также до афроамериканцев и латиноамериканцев – не обращаясь к афроамериканским и латиноамериканским избирателям, а используя преувеличенные стереотипы о них в выступлениях перед «белой» аудиторией. Неудивительно, что афроамериканцы и латиноамериканцы считают его высказывания нетактичными и покровительственными; белых же женщин – свою настоящую целевую аудиторию – он также пока не убедил. 
Между тем у Клинтон свои трудности с восстановлением коалиции президента Барака Обамы, состоящей из женщин, афроамериканцев, латиноамериканцев и представителей поколения Тысячелетия. Многие молодые люди, страстно поддерживавшие основного оппонента Клинтон по Демократической партии, сенатора Берни Сандерса, проигнорировали его собственные увещевания о поддержке Клинтон и говорят, что будут голосовать за других кандидатов, а это на пользу Трампу. 
Со времени национальных съездов двух основных партий в июле каждый кандидат то добивался успехов, то нес потери. В этом месяце, когда Трамп поднимался в опросах общественного мнения, он попытался дистанцироваться от расистского движения «рожденцев» с их ложным утверждением о том, что Обама – первый чернокожий американский президент – родился не в Соединенных Штатах и, таким образом, не имеет права занимать эту должность. 
Его усилия по спасению положения дали дополнительный обратный эффект из-за его ложных заявлений о том, что Клинтон и ее президентская кампания 2008 года положили начало «рожденским» слухам. Во многих выпусках новостей о Трампе наконец прозвучало слово «ложь», в то время как раньше подобные измышления практически сходили ему с рук. 
Недавние успехи Трампа в опросах говорят не столько о его достижениях в качестве кандидата, сколько о слабых местах и невезении Клинтон. За исключением круга страстно преданных ей людей, у Клинтон всегда были проблемы с тем, чтобы вызвать энтузиазм избирателей. 
Ее недальновидность при использовании частного сервера электронной почты в должности госсекретаря, что создало угрозу раскрытия секретных материалов, стала хронической бременем для ее кампании. Она еще и усугубила проблему, ложно утверждая, что ее предшественники делали то же самое и что сотрудники службы безопасности госдепартамента дали на это разрешение. 
Сага с электронной почтой усилила давнее впечатление избирателей, что Клинтон нельзя считать «честной и заслуживающей доверия», и оставила ее беззащитной перед нападками сторонников правых взглядов. Весьма консервативная адвокатская группа Judicial Watch постоянно привлекала внимание к этому вопросу, заставляя раскрыть содержание электронных писем, которые Клинтон не передала в Государственный департамент. 
Хотя директор ФБР Джеймс Ками принял решение не рекомендовать преследование Клинтон в судебном порядке из-за электронной почты, он нанес ущерб ее кампании, отметив, что она поступила «крайне небрежно». В любом случае, такое решение вызвало возмущение со стороны республиканцев и консервативных комментаторов по поводу того, что демократическая администрация оказывает Клинтон предпочтение. 
Новая проблема возникла у Клинтон в августе, когда агентство Associated Press сообщило, что многие из тех, кто сделал пожертвование в Фонд Клинтонов, пользовались особым расположением госдепартамента в период работы там Клинтон, в основном выражавшимся в том, что они попадали к ней на прием. Но многие из этих людей получили бы аудиенцию в любом случае; и нет никаких доказательств того, что это повлияло на политику госдепартамента. 
Трамп, который не делал пожертвований в свой фонд с 2008 года, впоследствии использовал его средства на покупку личных вещей (в том числе собственного почти двухметрового портрета) и оплату внесудебных урегулирований. Ранее также открылось, что средства из Фонда Трампа были использованы для поддержки избирательных кампаний генеральных прокуроров во Флориде и Техасе, что также незаконно. 
И, наконец, Клинтон имела несчастье заболеть, да еще и попасть на снятое мобильным телефоном видео, где она чуть не падает, досрочно уходя с церемонии в Нью-Йорке в память терактов 11 сентября 2001 года. Это подлило масла в огонь домыслов правых СМИ о том, что у нее неважное здоровье; 
После первоначальных заявлений о переутомлении, в лагере Клинтон признали, что за два дня до этого ей поставили диагноз – воспаление легких. Значительная часть прессы пришла в ярость оттого, что она не поделилась этой информацией раньше. 
Клинтон выздоровела через четыре дня, как раз когда она готовилась выступить с аргументами, почему люди должны голосовать за нее, а не почему им не следует голосовать за Трампа. Как только она возобновила кампанию, произошли взрывы в Нью-Йорке и Нью-Джерси, да к тому же еще два случая стрельбы полицейских в безоружных афроамериканцев, которые вызвали демонстрации в Северной Каролине, колеблющемся штате. 
Вот в такой обстановке кандидаты отправятся на очные дебаты, которые, как правило, играют большую (даже чрезмерную) роль в том, как пройдут выборы в США. Было бы неразумно до окончания этих выборов считать, что их исход предрешен. 

Почему ИГИЛ ещё существует? 
НЬЮ-ЙОРК – Ужасные теракты в Стамбуле, Дакке и Багдаде демонстрируют кровавый размах Исламского государства (ИГИЛ) – Европа, Северная Африка, Ближний Восток, страны Азии. Чем дольше ИГИЛ будет удерживать свои опорные пункты в Сирии и Ираке, тем дольше его террористическая сеть будет устраивать подобные бойни. 
США оценивают их в 20 000 – 25 000 в Ираке и Сирии, плюс около 5 000 в Ливии. В сравнении с численностью действующих армий Сирии (125 000), Ирака (271 500), Саудовской Аравии (233 500), Турции (510 600) или Ирана (523 000) силы ИГИЛ ничтожны. 
Хотя ещё в сентябре 2014 года президент США Барака Обамы пообещал «ослабить и в конечном итоге уничтожить ИГИЛ», Соединённые Штаты и их союзники, в том числе Саудовская Аравия, Турция и (за кулисами) Израиль, сосредоточились вместо этого на свержении сирийского режима Башара Асада. Возьмите, к примеру, недавнее искреннее заявление израильского генерал-майора Херци Халеви (его процитировал мне журналист, который присутствовал при этом выступлении Халеви): «Израиль не хочет, чтобы ситуация в Сирии закончилась тем, что ИГИЛ разгромлен, супердержавы ушли из региона, а Израиль остался с «Хезболлой» и Ираном, у которых возрос потенциал». 
Израиль выступает против ИГИЛ, но страну больше тревожит иранская помощь Асаду, который даёт Ирану возможность оказывать поддержку двум военизированным группировкам, являющихся противниками Израиля, – «Хезболле» и «Хамасу». Тем самым, для Израиля приоритетом является устранение Асада, а не разгром ИГИЛ. 
Для США, ведомых неоконсерваторами, война в Сирии стала продолжением проекта по установлению глобальной американской гегемонии, начатого министром обороны Ричардом Чейни и его помощником Полом Вулфовицем в конце Холодной войны. В 1991 году Вулфовиц завил американскому генералу Уэсли Кларку: 
«Впрочем, кое-что мы всё-таки узнали [благодаря войне в Персидском заливе]: мы можем применять нашу армию в этом регионе – на Ближнем Востоке, – и Советы нас не станут останавливать. У нас есть примерно 5 или 10 лет, чтобы зачистить все эти старые советские режимы – Сирия, Иран (sic!), Ирак, – прежде чем появится очередная великая супердержава, которая бросит нам вызов». 
Многочисленные американские войны на Ближнем Востоке – Афганистан, Ирак, Сирия, Ливия и так далее – велись с целью убрать со сцены Советский Союз (а затем Россию) и дать США власть гегемона. Данные попытки с треском провалились. 
Сирия стала частью масштабной прокси-войны между шиитским Ираном и суннитской Саудовской Аравией. Она ведётся на полях сражений в Сирии и Йемене, а также в жёстких шиитско-суннитских конфронтациях в Бахрейне и других странах региона, где общество расколото (в том числе в самой Саудовской Аравии). 
Турция могла бы укрепить свои региональные позиции, благодаря свержению Асада. Однако эта страна сейчас столкнулась с тремя противниками на южных границах – Асад, ИГИЛ и курдские националисты. 
Россия и Иран также преследуют собственные интересы в регионе, в том числе с помощью прокси-войн, а также поддерживая операции военизированных группировок. Однако обе страны сигнализировали о своей готовности сотрудничать с США для разгрома ИГИЛ и, может быть, для решения других проблем. 
Попытки США и их союзников свергнуть Асада нарушают Устав ООН, в то время как российская поддержка Асада согласуется с правом Сирии на самооборону, которое ей дано этим уставом. Да, Асад – это деспот, однако устав ООН не разрешает ни одной стране выбирать, какого бы деспота ей свергнуть. 
Живучесть ИГИЛ указывает на три стратегические ошибки в американской внешней политике, а также одну фатальную тактическую ошибку. 
Во-первых, стремление неоконов к установлению американской гегемонии путём смены режимов – это не просто агрессивная самонадеянность, это классический пример имперской перегрузки. Данный подход провалился везде, где США пытались его применить. 
Во-вторых, ЦРУ длительное время вооружало и тренировало суннитских джихадистов в рамках тайных операций, которые финансировала Саудовская Аравия. В свою очередь, эти джихадисты породили ИГИЛ, ставший прямым, хотя и не предполагавшимся, следствием политики ЦРУ и его саудовских партнёров. 
В-третьих, американское восприятие Ирана и России как заклятых врагов Америки является во многом устаревшим, это своего рода самосбывающееся пророчество. С обеими странами возможно сближение. 
В-четвёртых, с тактической точки зрения американская попытка вести войну на два фронта – одновременно против Асада и ИГИЛ – провалилась. Как только слабели позиции Асада, суннитские джихадисты, в том числе ИГИЛ и Фронт ан-Нусра, заполняли возникавший вакуум. 
Асад и его иракские коллеги смогут разгромить ИГИЛ, если США, Россия, Саудовская Аравия и Иран обеспечат им прикрытие с воздуха, а также логистическую поддержку. Да, Асад останется у власти; да, Россия сохранит союзника в Сирии; и да, у Ирана здесь будет влияние. 
США и России смогли бы прекратить свою недавно начатую, новую холодную войну, благодаря совместным усилиям по уничтожению джихадистского терроризма. (Этому могло бы также помочь обещание, что НАТО не предложит Украине вступить в альянс и не будет разворачивать системы противоракетной обороны в Восточной Европе). 
Коллективная победа над ИГИЛ даст Саудовской Аравии и Турции повод и шанс найти новый «модус вивенди» с Ираном. Безопасность Израиля укрепится, если Иран наладит партнёрские экономические и геополитические отношения с Западом. 
Запад способен победить ИГИЛ. Вопрос в том, проведут ли США ту стратегическую переоценку, которая необходима для достижения этой цели. 

Почему Маркс был неправ 
СТОКГОЛЬМ – Двухсотлетие со дня рождения Карла Маркса вызвало всплеск интереса к творчеству этого человека, завершившийся торжественным открытием памятника Марксу в Германии, в его родном городе Трир. 
На праздновании этой годовщины марксизма в Пекине на прошлой неделе председатель КНР Си Цзиньпин заявил, что «подобно впечатляющему восходу солнца, его теория осветила путь исследования человечеством закона истории и указала человечеству пути для освобождения». Он также заявил, что Маркс «разработанной им научной теорией показал, в каком направлении нужно двигаться, чтобы создать идеальное общество без угнетения и эксплуатации, где каждый человек будет наслаждаться равенством и свободой». 
Учитывая, что это было сказано Си в марксистском Китае, у присутствующих не было другого выбора, кроме как согласиться с этими словами. Однако, выступая в тот же день в Трире, президент Европейской Комиссии Жан-Клод Юнкер предложил свою, более широкую оценку: «Сегодня ему приписывают то, за что он не несет ответственности и чего он не создавал, потому что многие из вещей, которые он написал, были переформулированы таким образом, что приобрели противоположный смысл». 
Марксизм, в конце концов, причинил невыразимые страдания десяткам миллионов людей, которые были вынуждены жить при режимах, размахивающих его знаменем. На протяжении большей части двадцатого века 40% человечества страдало от голода, гулагов, цензуры и других форм репрессий со стороны самопровозглашенных марксистов. 
В своей речи Юнкер, вероятно, намекал на стандартный контраргумент: коммунистические бесчинства в двадцатом веке были порождены искажением мысли Маркса, за которое сам он едва ли может нести ответственность. 
Большую часть своей жизни Маркс анализировал политическую экономику индустриализирующегося Запада середины девятнадцатого века. Но непреходящая актуальность его работ в большей степени обусловлена его идеями о будущих этапах развития и их последствиях для общества в целом. 
И, соответственно, считал, что только упразднив частную собственность, можно устранить разделение общества на классы и обеспечить гармоничное будущее. Его единомышленник Фридрих Энгельс позже утверждал, что при коммунизме само государство станет ненужным и «исчезнет». 
Но все это, конечно, было полным вздором, и теория Маркса – диалектический материализм – с тех пор была опровергнута и признана неправильной и опасной практически во всех смыслах. Великий философ двадцатого века Карл Поппер, один из сильнейших критиков Маркса, справедливо назвал его «лжепророком». 
Напротив, любой режим, отвергший капитализм ради марксизма, потерпел неудачу – и это не случайность и не результат какого-то досадного доктринального непонимания последователями Маркса его теории. Упраздняя частную собственность и устанавливая государственный контроль над экономикой, человек не только удаляет из общества предпринимательство, которое необходимо для его продвижения вперед, но и уничтожает сам принцип свободы. 
Поскольку марксизм рассматривает все противоречия в обществе как продукты классовой борьбы, то при исчезновении частной собственности и классовой борьбы исчезнут и все противоречия, а проявления несогласия после установления коммунизма невозможны. По определению, любое сопротивление новому порядку является незаконным пережитком насилия, которое существовало до этого. 
Таким образом, марксистские режимы фактически были логическим продолжением доктрин Маркса. Конечно, Юнкер прав, что Маркс, который умер за 34 года до русской революции, не был ответственен за ГУЛАГ, и все же его идеи там явно присутствовали. 
«Марксизм практически не учитывает тот факт, что люди рождаются и умирают, что они мужчины и женщины, молодые или старые, здоровые или больные», – пишет Колаковский. Таким образом, «зло и страдания в его глазах не имели никакого значения, кроме как инструменты для освобождения; они были чисто социальными фактами, а не существенной частью человеческого состояния». 
Наблюдение Колаковского помогает объяснить, почему режимы, принявшие механическую и детерминистскую доктрину Маркса, неизбежно должны перейти к тоталитаризму, сталкиваясь со сложными реалиями общества. Они не всегда преуспевали, но всегда влекли за собой трагические последствия. 
Необходимо помнить, что именно Китай чистого коммунизма породил голод и террор «большого скачка» и «культурной революции». Решение Мао отнять у крестьян их земли и забрать у предпринимателей их фирмы предсказуемо породило плачевные результаты, и компартия Китая впоследствии отказалась от такого доктринерского подхода. 
При преемнике Мао, Дэн Сяопине, Коммунистическая партия Китая объявила о великой экономической «открытости» Китая. После 1978 года в стране начало восстанавливаться право частной собственности и было разрешено предпринимательство, что имело весьма впечатляющие результаты. 
Если сегодняшнее развитие Китая чем-либо и сдерживается, то это остатками марксизма, которые все еще видны в неэффективных государственных предприятиях и подавлении инакомыслия. Централизованная однопартийная система Китая просто несовместима с современным разноплановым обществом. 
Через двести лет после рождения Маркса, безусловно, разумно задуматься о его интеллектуальном наследии. Однако мы должны делать это не для того, чтобы праздновать, а для того, чтобы сделать прививки нашим открытым обществам против искушения вовлечения в тоталитаризм вследствие его ложных теорий. 

Почему Мексика больна 
МЕХИКО – Пока я размышляю о моей тревожной стране, слова песни Брюса Спрингстина приходит на ум: “Мы далеко-далеко от дома. Наш дом далеко-далеко от нас”. 
Моя родина стала местом, в котором слишком много людей становятся жертвами вируса или умирают от пули торговца наркотиками; подвергаются нападениям грабителя, их застреливает плохо обученный полицейский или похищает член преступной группировки. Эпидемия гриппа, которая вероятно началась в южном штате Веракрус, является еще одним признаком того, что дела в Мексике идут не совсем хорошо. 
Страна, кажется, охвачена постоянным, беспокойным «перетягиванием каната» между прошлым и будущим, между изменениями и актерами, которые стремятся выстроить препятствия на их пути. Например, когда всплыли первые сообщения о первых случаях заболевания свиным гриппом, три недели ушло на то, чтобы информация дошла до федеральных органов здравоохранения, потому что правительства штатов с неохотой сообщали о случаях заражения из политических и избирательных соображений. 
Осенью в Мексике пройдут промежуточные выборы в Конгресс, и по результатам опросов Партия Национального Действия президента Фелипе Кальдерона чуть-чуть опережает своего главного соперника, который будет очень рад, если национальная эпидемия выльется в политическое поражение. Перед лицом системы здравоохранения, которая оказалась неспособной к проведению быстрой диагностики и быстрого лечения вспышки, правительство решило, что у него нет другого выбора, кроме того, чтобы закрыть Мехико, нанеся серьезный удар по и без того уже ослабленной экономике. 
В отличие от авторитарного прошлого Мексики, когда “имперское президентство” было главным препятствием для модернизации, власть является рассредоточенной. То, от чего отказалась исполнительная власть, или вынуждена была отказаться, захватили привилегированные круги. 
Проблема больше не в том, что слишком много власти сосредоточено в руках президента, а в том, что слишком много власти находится в руках “центров вето” – в том числе, союзов государственного сектора – которые блокируют крайне необходимые реформы, в том числе, в области системы здравоохранения. По всей вероятности, 22 смертельных исхода от свиного гриппа, о которых сообщили СМИ, отражают развал системы социальной безопасности из-за отсутствия общественных инвестиций и упрямства союзов. 
Грипп также показал несколько других фундаментальных пороков Мексики. Политическая система стала своеобразны�� гибридом авторитарных остатков и недавно установленных механизмов для обеспечения прозрачности. 
Безнаказанность, в свою очередь, разрушает доверие учреждениям страны, в том числе, государственным больницам и клиникам. В растоящее время теории заговора о происхождении вируса распространяются в Мексике в огромном количестве, потому что к правительственным чиновникам относятся с таким закоренелым подозрением. 
Опросы общественного мнения показывают, что более 50% населения считают, что политические партии не являются “необходимыми” для блага страны. Неодобрение в отношении Конгресса растет, а удовлетворенность людей представительной демократией уменьшается. 
О 75% преступлений не сообщают из-за отсутствия доверия властям, а 98% преступлений остаются нераскрытыми или безнаказанными. Общественное мнение, кажется, разочаровалось в демократии, которая неспособна предложить практические решения проблем, и критическая ситуация с гриппом является последним примером. 
Обремененный вирусной инфекцией, незащищенностью от наркобизнеса и растущей преступностью, Мексика чувствует себя осажденным местом. Известный комментатор Мигуэль Ангел Гранадос Чапа на прошлой неделе написал: “Осталось только, чтобы на Мексику помочилась собака”. 
Слабое здоровье в Мексике является признаком проблем, которые являются гораздо более глубокими и более широко распространенными, чем свиной грипп. В течение последних десяти лет желание политических и экономических актеров сохранить статус-кво блокировало дальнейшие демократические изменения и экономические реформы, обрекая Мексику двигаться в сторону, именно когда другие развивающиеся рынки пробиваются вперед. 
В последнее время политические сражения между ключевыми актерами были не из-за того, как построить более эффективную представительную политическую систему или более равноправную, динамическую экономику, а из-за того, как сохранить контроль накопленной власти или распространить ее среди своих союзников. Политические партии, кажется, далеки от требований граждан, заняты внутренними противоречиями, неспособны взяться за решение проблем хронического неравенства и беззакония и склонны к популистскому или авторитарному руководству, которое обещает быстрое решение укоренившихся проблем. 
Текущее затруднительное положение Мексики – это грипп, но перед ней стоят более важные проблемы, чем мутирующий микроб. Притом что более 40 миллионов людей живут в нищете, и 7000 были убиты в прошлом году в связи с наркобизнесом, Мексика должна быстро преобразоваться для того, чтобы взяться за решение того, что показал вирус: правительство далеко от страданий простых людей и слишком часто нечувствительно к их тяжелому положению. 
Во время этого национального кризиса жители Мексики объединяются, сотрудничают и показывают, что они способны работать вместе для достижения общих целей в общественных интересах. Но их политические и экономические элиты часто кажутся неспособными сделать это. 



Почему не будет Китайско-Американской холодной войны 
И риторика – по крайней мере, одной стороны – стала похожа на речь Уинстона Черчилля 1946 года “Железный занавес”, одно из начальных событий Холодной войны. Только в этом месяце вице-президент США Майк Пенс обвинил Китай в хищнической экономической практике, военной агрессии против Соединенных Штатов и попытке подорвать позицию Президента США Дональда Трампа. 
Но, несмотря на шумиху в СМИ, новая холодная война не является неизбежной или даже вероятной. Безусловно, китайские лидеры, опасаясь беспорядков и любого ослабления легитимности Коммунистической партии Китая, полны решимости предотвратить навязывание США изменений в политической и экономической системе Китая. 
К счастью для Си, Трамп не заинтересован в “демократизации” других стран, и он, похоже не находится под влиянием американских инвесторов, финансистов и технологических титанов, которые хотят, чтобы его администрация настаивала на большем доступе к Китайской экономике. 
Но у администрации Трампа есть более неотложные приоритеты, чем изменение системы правления Китая, несмотря на агрессивную риторику торгового представителя США Роберта Лайтхайзера и директора Национального торгового совета Белого дома Питера Наварро. Трамп отчаянно хочет укрепить производство в США путем репатриации глобальных цепочек поставок и блокирования или ограничения импорта. 
В Китае, риторические упреки США, тарифы и санкции могли бы укрепить позиции местных критиков Си. И то, что Китай располагает ограниченными возможностями для ответных мер не сильно поможет в этих условиях. 
Но это ослабило бы стоимость казначейских бумаг США, которыми Китай все еще располагает. В США, решение Трампа о проведении широкомасштабных импортных тарифов было описано представителем одной из отраслей как “самый саморазрушительный торговый акт, который я когда-либо видел”. 
Сейчас США составляют меньшинство в рамках G7, G20 и Рамочной конвенции Организации Объединенных Наций по изменению климата. После того, как Трамп вывел США из Транс-Тихоокеанского партнерства (ТТП), оставшиеся стороны продолжили свой путь самостоятельно. 
Далекая от установления предложений повестки дня по международным вопросам, администрация Трампа убедила другие страны не сильно полагаться на лидерство США. Широко распространенный обман США ускорит появление нового многополярного порядка. 
На данный момент, у стран, полагающихся на иранскую нефть может не оказаться иного выбора, кроме как идти в ногу с США. Подобно большинству экспортных товаров, экспорт нефти оплачивается в долларах – в основном посредством Общества всемирных межбанковских финансовых каналов связи (SWIFT) в Бельгии – и США имеют право закрыть такого рода транзакции. 
Но в будущем им больше не придется идти на подобные компромиссы. 21 августа, министр иностранных дел Германии Хейко Маас призвал Европу создать платежные каналы, независимые от США. 
И в следующем месяце глава внешнеполитического ведомства ЕС объявил о планах создать “специальный целевой механизм”, чтобы “помочь и успокоить экономических операторов, ведущих законный бизнес с Ираном”. Между тем, Россия заявила, что она разрабатывает собственную систему финансовых переводов, чтобы защитить себя от того, чтобы не оказаться отрезанной от системы SWIFT, в случае более жестких санкций США. 
Китай также проводит аналогичный проект, по крайней мере, с 2015 года, когда Народный банк Китая запустил систему для облегчения трансграничных операций в юанях. Ни одна из этих альтернативных систем пока не соответствует удобству SWIFT и долларовой системы. 
Но если бы новая система укрепилась, она могла бы быстро изменить влияние, оказываемое США. 
Такой сценарий напоминает видение Второй мировой войны Президентом США Франклином Д. Рузвельтом, который предложил, чтобы четыре победивших союзника – США, Великобритания, Китай и Советский Союз – выступали в качестве “Четырех полицейских”, каждый из которых патрулирует свою собственную сферу влияния и переговоры с другими о мире во всем мире. Сегодня, сближение тех же четырех держав вновь занимает лидирующие позиции, только теперь у нас есть более сильные международные институты, помогающие сохранить мир. 

Тернистый путь Обамы к успеху в Сирии 
НЬЮ-ЙОРК – По моему опыту, если на вас нападают из-за вашей дипломатии и слева и справа, голуби и ястребы, интернационалисты и изоляционисты, то вы, вероятнее всего, делаете все правильно. Среди лавины комментариев по заключенной в этом месяце американо-российской сделке о химическом оружии Сирии некоторые были готовы назвать ее «трижды выигрышным» результатом для Соединенных Штатов, России и сирийского народа. 
Как в нем говорится, Соединенные Штаты не приняли никаких решительных действий, в то время как 100 000 сирийцев умирали, и не имели стратегии для прекращения конфликта. Обама создал ожидание того, что США будут действовать в случае применения химического оружия, только чтобы тянуть время, когда момент настанет. 
На протяжении всего кризиса до момента возникновения проблемы с химическим оружием не было ни единого момента, когда военное вмешательство США в любой его форме могло бы спасти больше жизней, чем поставило бы под угрозу. Растущее влияние джихадистов в рядах повстанцев сделало поддержку полной победы оппозиции нежелательной. 
Это верно и для Запада в целом, что подтверждается парламентским голосованием в Соединенном Королевстве против участия в любых вмешательствах. Почти для всех «решимость» в стиле Джорджа Буша сделала нерешительность более приемлемым вариантом. 
Давайте оценим, чего на этом фоне добился Обама. Падения в ад применения химического оружия удалось избежать, и почти наверняка навсегда: режим Асада понимает, что у него не останется друзей или защитников, стоит ему только еще раз перейти через красную черту. 
Прежде всего, дипломатическое сотрудничество по химическому оружию наконец открыло путь к переговорному решению основного конфликта в Сирии. И ООН вернулась в центр внимания, чего и требует от нее в таких вопросах основанный на законах международный порядок, а его инспекторы по химическому оружию и Совет Безопасности рассматриваются в качестве центральных фигур в будущих событиях. 
Да, были некоторые вещи, которые могли и должны были быть сделаны иначе. Так всегда бывает. 
Обращение к Конгрессу за одобрением всегда влекло, скорее, к большим рискам, нежели награде. Описание государственным секретарем Джоном Керри запланированного американского вторжения в качестве ответа на резню в Гуте как «невероятно маленького» почти пустило под откос пользу американской угрозы, направленную на концентрацию умов сирийских и российских политиков. 
Что перевесило эти ошибки и позволило каждой стороне сосредоточиться на возможностях, а не на оправданиях, так это то, что США и Россия теперь понимают, что у них есть общие интересы в Сирии. Обе стороны не только хотят исключить дальнейшее использование химического оружия режимом Асада, но и найти пути к устойчивому миру в Сирии, а также восстановить авторитет и пользу ООН в таких ситуациях. 
Осажденный Асад, как и все более отчаивающаяся оппозиция, могут разрушить сделку. Хрупкое сближение между Россией и США может нарушиться, особенно если США вновь начнут настаивать ‑ нарушая их недавнее плодотворное молчание ‑ на том, что за столом переговоров нет места для Асада. 
Однако, когда крупные державы сотрудничают в борьбе за правое дело, мир становится более безопасным и разумным местом. Именно там и США, и Россия ‑ а в данном вопросе и Китай ‑ хотят быть. 

США и Иран в Сирии 
ПРИНСТОН – Перспектива военного удара США по Сирии померкла после того, как президент Барак Обама поддержал международную инициативу взятия под контроль сирийских запасов химического оружия. Одиннадцатичасовой разворот от подталкивания к военным действиям прошел на фоне усиления дипломатического давления со стороны международного сообщества ради предотвращения эскалации насилия в Сирии. 
Затем эти запасы будут уничтожены, и Сирия полностью присоединится к международной Конвенции по химическому оружию. Вторая составляющая российско-иранского предложения призывает к международным усилиям под эгидой Совета Безопасности ООН, направленным на обуздание возможностей сирийских повстанческих сил по использованию химического оружия. 
Муаллем немедленно принял это предложение. Несколько часов спустя генеральный секретарь ООН Пан Ги Мун сделал то же самое, в то время как Обама заявил: «Я искренне надеюсь, что этот вопрос может быть решен не��оенным путем». 
Однако вопрос далек от решения: Обама не исключает вероятность военного удара. Итак, вот 12 причин, почему Америке стоит воспользоваться этой возможностью для дипломатического урегулирования, которую предоставляет российско-иранский план. 
Во-первых, существуют свидетельства того, что сирийская оппозиция накопила собственные запасы химического оружия. В декабре 2012 года Иран официально уведомил США о ввозе в Сирию химического оружия, в том числе и зарина. 
Во-вторых, у военных ударов США по Сирии существует потенциал вовлечь весь регион ‑ а возможно и сами США ‑ в более обширную войну. После своего опыта в Афганистане и Ираке на протяжении последнего десятилетия США вряд ли могут позволить себе угодить в сирийскую трясину. 
В-третьих, благодаря эскалации суннито-шиитского конфликта в регионе, перспектива поддержки террористических экстремистов, выделяя им десятки миллиардов нефтедолларов, уже дестабилизировала регион. Военный удар США по Сирии будет способствовать дальнейшей эскалации экстремизма и повлечет результат в виде обширных зверств со стороны повстанцев по отношению к сирийцам всех вероисповеданий. 
В-четвертых, решение Америки поддержать сирийских экстремистов противоречит ее «войне с терроризмом» и подрывает ее международную поддержку. Перспективы сотрудничества с Ираном по искоренению экстремистов Аль-Каиды, которых он поддерживает в Афганистане и Ираке, являются маловероятными после какого-либо вмешательства. 
В-пятых, было бы неправильно считать, что без президента Сирии Башара аль-Асада Иран потеряет свое влияние в мусульманском мире, а также свою связь с Хезболлой в Ливане. Региональные позиции США ослабли, в то время как иранские позиции укрепились сразу же после вторжения в Афганистан и Ирак под руководством США; интервенция США в Сирию может воспроизвести тот же ход событий. 
В-шестых, нападение на Сирию оставит США в международной изоляции и положит конец всем надеждам на дипломатическое урегулирование. Не существует внутреннего или международного спроса на очередную военную авантюру США-НАТО ‑ «Большая двадцатка», европейцы, Россия, Китай, а также 60% американцев выступают против одностороннего военного удара США. 
В-седьмых, количество жертв в результате военного удара будет очень высоким. Если главным оправданием для нападения являются гуманитарные мотивы ‑ положить конец бессмысленной бойне сирийских гражданских лиц ‑ военное вмешательство США принесет больше вреда, нежели пользы. 
В-восьмых, вмешательство США в дела Сирии вдохнет новую жизнь в усилия по расширению войны между Ираном и США. Аль-Каида нацелится на региональные интересы США в надежде, что вина падет на Иран и его воинствующих сторонников ‑ предоставляя США предлог для военной конфронтации. 
В-девятых, военный удар США по третьей мусульманской стране свел бы на нет эффективность усилий Обамы по восстановлению имиджа Америки в исламском мире. Действительно, это стало бы стратегическим даром для «оси сопротивления» ‑ Ирана и Хезболлы. 
В-десятых, любой односторонний военный удар США по Сирии усилит напряженность в отношениях между США и Россией. Это, в свою очередь, укрепит российско-иранский альянс. 
В-одиннадцатых, иранский верховный лидер аятолла Али Хаменеи издал разрешение для новой администрации президента Хасана Роухани вступить в прямые переговоры с США. Очень маловероятно, что может возникнуть еще одна такая возможность для завершения десятилетий двухсторонней враждебности. 
Наконец, поскольку теперь президентом является умеренный Роухани, военный удар США может подорвать прекрасную возможность для Америки и Ирана, чтобы достичь спасительного соглашения (для обеих сторон) по ядерной программе Ирана. 
В самом деле, Иран является одной из главных жертв атак с использованием химического оружия во время войны 1980-1988 годов с Ираком Саддама Хусейна. Иран может стать основным партнером в деле прекращения распространения ОМУ в Сирии, на Ближнем Востоке и за его пределами. 
Иран утверждает, что Совет Безопасности является единственным органом, юридически уполномоченным проверять заявления по фактам применения такого смертоносного оружия и принимать решения о соответствующей реакции. Одним из перспективных путей для американо-иранского сотрудничества по Сирии может быть совместная поддержка миссии Совета Безопасности по установлению фактов для поимки виновников. 

Зачем платить больше за справедливость? 
Они также увеличивают закупку сорочек и других товаров, изготовленных из хлопка, произведенного по программе «Fairtrade». Это объявление было сделано во время акции «Fairtrade Fortnight» – двухнедельной рекламной кампании продукции марки «Fairtrade», включающей туры с выступлениями фермеров из развивающихся стран, рассказывающих британцам о том, как программа «Fairtrade» помогла им и их общинам. 
Движение в сторону более этичного потребления значительно расширилось и в Соединенных Штатах, где потребители все больше переходят на органическую отечественную продукцию и яйца кур, которых не держат в клетках. В Великобритании исследование показало, что половина всех опрошенных людей узнают символ «Fairtrade» и понимают, что он означает то, что данный товар производится на более справедливых условиях для фермеров стран Третьего мира. 
Продавцы, желающие получить сертификат «Fairtrade», должны платить производителям цену, покрывающую стоимость устойчивого производства и включающую прожиточный минимум. Например, минимальная цена кофе составляет 1.26 доллара за фунт, независимо от того, насколько может упасть рыночная цена. 
��т мелких фермеров, в свою очередь, требуется создание кооперативов или других групп для обеспечения демократического участия. 
Программу «Fairtrade» одобряют не все. Бринк Линдси – директор Центра изучения торговой политики института Като – считает, что кампания в поддержку кофе марки «Fairtrade» является «тупиком с благими намерениями». 
С точки зрения Линдси, если мы хотим помочь фермерам, выращивающим кофе, мы должны поощрять их прекратить производство кофе и выращивать более доходные культуры (здесь он правильно указывает на торговые барьеры и субсидии богатых государств, как препятствия, которые должны быть устранены) или же перейти к производству более дорогостоящей продукции, как, например, специальные сорта кофе, за которые можно получить более высокую цену. 
Экономисты, выступающие за свободный рынок, не возражают, когда корпорации открыто используют снобистский фактор для привлечения внимания и рекламы своей продукции. Если, например, люди согласны платить 48 долларов за фунт кофе марки «Jamaican Blue Mountain» только потому, что его предпочитает Джеймс Бонд, экономисты не возражают на основании того, что это вносит искажения в работу рынка. 
Экономисты могут ответить, что если вы хотите помочь людям прокормить и дать образование их детям, вы можете заплатить 10 долларов за фунт обыкновенного кофе, который идентичен на вкус кофе марки «Fairtrade», и отдать сэкономленные 2 доллара гуманитарной организации, предоставляющей пищу и одежду бедным детям. 
Если их продукция продается хорошо, они могут гордиться тем, что произвели что-то, что люди покупают во всем мире. С перспективы фермера, получать более высокую цену за продажу продукции марки «Fairtrade» предпочтительнее благотворительной помощи, которую они получили бы независимо от того, работают они или нет, или же от качества производимой ими продукции. 
Платить более высокую цену за продукцию марки «Fairtrade» не является более «анти-рыночным», чем платить больше за марку Гуччи, и отражает этические приоритеты. «Fairtrade» не является правительственной субсидией. 

Популистская война с разведслужбами 
Но решение Трампа – это не просто личная расплата. Его пощёчина Бреннану, ставшая новейшим актом в длящейся уже два года атаке Трампа на разведсообщество, предвещает новые удары, ведь он пытается поставить под личный контроль разведывательные агентства страны. 
Но что ещё хуже для будущего здоровья демократических стран Запада, другие популисты следуют примеру Трампа. В Европе различные ультраправые партии, пришедшие сейчас к власти, взялись за своих бывших антагонистов в органах власти, которые десятилетиями следили за их экстремизмом и сдерживали его. 
В феврале по приказу популистского министра внутренних дел австрийская полиция провела рейд в здании главного разведывательного агентства страны – той самой организации, которой поручено следить за ультраправым экстремизмом. (Следует напомнить, что Партия свободы, являющаяся партнёром по коалиции в правительстве австрийского канцлера Себастьяна Курца, была основана бывшими офицерами СС). 
И каким же был предлог для этого рейда и последующего наказания высокопоставленных сотрудников австрийской разведки? А таким: агентство проводило операцию с целью нанести вред Северной Корее. 
Фанат лидеров железной руки, которые добиваются своего, Трамп обожает диктат и наглое презрение к правовым процессам. И его внимание к этому вопросу почти наверняка будет усиливаться, по мере того как основанное на данных разведки расследование о возможном сговоре с Москвой его избирательного штаба во время президентских выборов в 2016 году будет сосредотачиваться на самом Трампе. 
Именно из-за этого сочетания корыстных интересов с презрением к закону столь тревожным является отзыв доступа Бреннана к секретным документам. Правила, регулирующие этот доступ, однозначны: президент своей властью может отказать в доступе к государственным секретам, если выяснилось, что человек нарушил секретность конфиденциальной информации или может сделать это. 
Внутри словесной каши разъяснений, с которой подавалось решение об отзыве доступа Бреннана, можно найти заявление Белого дома о том, что причиной отзыва стала «непредсказуемость» поведения Бреннана. Это обвинение было бы смешным, если бы не было столь серьёзным. 
Трамп просто проигнорировал законы, в том числе законодательство о разведслужбах США, которое поклялся честно выполнять. Об этом заявили на прошлой неделе одиннадцать бывших директоров и замдиректоров ЦРУ, а также 70 бывших высокопоставленных офицеров ЦРУ (включая меня), раскритиковав беспрецедентный отзыв доступа как политическое запугивание и обвинив Трампа в злоупотреблении президентской властью, нанесении вреда национальной безопасности и нарушении права на свободу слова нынешних и бывших официальных лиц. Как будто подтверждая это, представители Белого дома заявили о намерениях Трампа подписать новые приказы об отзывах доступа к секретной информации, в том числе у бывшего советника по национальной безопасности, у заместителя генерального прокурора, а также у бывших директоров национальной разведки – ЦРУ и Национального агентства безопасности. 
Под прицел попали те, кто руководил сбором и анализом разведданных, на основании которых разведсообщество сделало вывод о вмешательстве России в выборы 2016 года, в том числе о её возможном сговоре с предвыборным штабом Трампа. Поскольку атаки на разведывательные и правоохранительные органы пользуются успехом у его сторонников, Трамп вполне может усилить свою демагогию. 
В ходе этого рейда у австрийских разведчиков было изъято множество материалов, поэтому он, по сути, вывел из строя разведслужбу и вызвал у союзных разведслужб сомнения в надёжности австрийцев. Внутренние операции приостановлены, равно как и обмен разведданными с европейскими коллегами. 
Атаки Трампа на разведсообщество и его бывших руководителей беспрецедентны, и было бы наивно не задумываться над их последствиями, причём не только для нынешнего руководства разведки, но и для рядовых офицеров, которые выполняют трудную и часто опасную работу по сбору и анализу разведданных. Именно поэтому так важно придерживаться законов, которые наделяет полномочиями (и ограничивают) разведывательные агентства и которые служат основой политической независимости и объективности их офицеров. 
И очевидны проблемы, возникающие, когда речь заходит о надзоре за разведывательными агентствами, гарантирующими защиту своих источников и методов. Но столь же очевидны угрозы, в том числе самим демократическим процессам, когда политики начинают нарушать, а не демонстрировать уважение к правилам, гарантирующим объективность разведслужб. 
В конечном итоге, Бреннан – не единственная жертва неоправданных и мстительных действий Трампа. Жертвами становятся все американцы, если руководители страны ставят личные интересы выше интересов государства и разлагают политическую систему, которую поклялись защищать. 

Почему Путин является плохим союзником 
СТЭНФОРД – Вмешательство Президента России Владимира Путина в сирийский конфликт было приветствовано некоторыми, как момент для Кремля “выйти из тени”. Аргументированный конфликт России с Исламским Государством, увязал интересы страны с интересами Запада. 
Более того, на недавней пресс-конференции, Президент США Барак Обама вновь призвал Путина присоединиться к альянсу против Исламского Государства. Президент Франции Франсуа Олланд представил свой недавний визит в Москву, как попытку по созданию широкой международной коалиции против террористической группы. 
Страна испытала ужасные террористические атаки со стороны Исламских экстремистов, включая взрыв пассажирского самолета над Синайским полуостровом в ноябре этого года, в результате которого погибли 224 пассажира и члены экипажа, большинство которых были Россиянами. Около 20 миллионов мусульман, большинство из них сунниты, проживают на территории Российской Федерации, и согласно службам безопасности страны, около 7000 бойцов из бывших Советских республик и России присоединились к Исламскому государству. 
Иногда Путин может создать впечатление, что он готов отказаться от Асада, но в конечном итоге он будет его защищать. Оставить Асада на произвол судьбы, было бы признаком слабости – и, следовательно, анафемой Путину. 
Простым Россиянам может угрожать опасность атак со стороны исламских экстремистов, но они представляют меньшую угрозу для Путина или его союзников. Россия действительно испытала ряд терактов, в том числе в Бесланскую резню 2004 года, в которой были убиты 334 человека, большинство которых были школьники. 
Она имеет войска Министерства внутренних дел, федеральную службу безопасности (ФСБ) спецназ, ОМОН (отряд мобильный особого назначения) войска, подразделения военной разведки, и обширную сеть внутренних шпионов и информаторов. Противникам режима не разрешено баллотироваться на выборах, их права на проведение демонстраций ограничены и они являются субъектами юридического произвола в судах. 
Путинская Россия качнулась в одну крайность спектра, в то время как в Соединенные Штаты и Европа (несмотря на протесты борцов за гражданские права) решили занять другую сторону. Действительно, Россия является примером верхнего предела того, что может сделать государственная власть для того, чтобы контролировать террористическую деятельность. 
Как показывает реакция на теракты в Париже, казалось бы, случайное убийство 130 гражданских лиц имело монументальный резонанс на Западе – особенно, когда сложно понять религиозные и идеологические мотивы. Но Кремль оценивает человеческие жизни меньше, чем Западные общества. 
Русские люди шокированы и испуганы. Но Русский режим в первую очередь занят собственным выживанием – и тем, как можно было бы использовать страх общественности для своей выгоды. 

Непростая политика смягчения 
Решение Федеральной резервной системы США о проведении третьего раунда политики количественного смягчения (послабления), или QE3, подняло три важных вопроса. Стимулирует ли QE3 слабый рост американской экономики? 
В конце концов, в то время как предыдущие раунды ослабления американской денежной политики были связаны с постоянным увеличением цен на акции, масштабы и продолжительность QE3 более существенны. Но, несмотря на поразительную приверженность ФРС к решительному смягчению денежно-кредитной политики, ее влияние на реальное состояние экономики и ценные бумаги США может быть менее значительным и более мимолетным, чем во время прошлых раундов QE. 
В марте 2009 года индекс S&P 500 упал до отметки в 660, прибыль на акцию (EPS) американских компаний и банков упала до уровня финансового кризиса, а значения коэффициента цена/прибыль равнялись однозначным числам. Теперь индекс S&P 500 возрос более чем на 100% (колеблется на уровне 1430), средняя прибыль на акцию близка к 100 долларам США, значение коэффициента цена/прибыль примерно равно 14. 
Даже во время QE2, летом 2010 года, индекс S&P 500, коэффициент цена/прибыль и прибыль на акцию были гораздо ниже, чем в настоящее время. Если, что вероятно, экономический рост США останется таким же слабым, несмотря на QE3, валовый доход и чистая прибыль снизятся, что будет иметь негативный эффект на стоимость ценных бумаг. 
Более того, в этот раз отсутствует налогово-бюджетная поддержка: QE1 и QE2 смогли предотвратить более глубокий экономический спад и избежать двойной рецессии соответственно, потому что каждая из них была подкреплена значительным бюджетным стимулированием. Напротив, QE3 будет проходить в условиях сокращения финансовых расходов, или даже большой «фискальной скалы». 
Даже если США смогут избежать полной фискальной скалы в размере 4,5% от ВВП, которая ожидается в конце этого года, велика вероятность, что в 2013 году по экономике ударит фискальный тормоз в размере 1,5% ВВП. И, так как в настоящий момент экономический рост составляет 1,6% в год, фискальный тормоз, даже в 1%, практически повлечет за собой стагнацию в 2013 году, хотя некоторое оживление в жилищной и производственной сферах, вместе с QE3, возможно, удержат рост США в 2013 году примерно на нынешнем уровне. 
Как в 2010, так и в 2011 году, основные экономические показатели свидетельствовали о том, что в первом полугодии экономический спад достиг нижнего предела, а рост начался еще до кредитно-денежного смягчения. Таким образом, QE подтолкнула экономику, которая и так уже восстанавливалась, что продлило рефляцию активов. 
Напротив, по последним данным экономика США показывает такие же низкие показатели, как и в первой половине года. Действительно, если уж на то пошло, слабость рынка труда США, низкие капитальные затраты и медленный рост доходов подавали противоречивые сигналы в начале лета, таким образом, рост в третьем квартале может быть более устойчивым. 
Действительно, рынок облигаций вряд ли сможет стимулировать экономический рост. Доходность долгосрочных государственных облигаций уже достаточно низкая, дальнейшее сокращение не изменит существенно стоимость заимствования агентов частных лиц. 
Кредитный канал тоже не работает должным образом, так как банки накопили большую часть избыточной ликвидности после QE, создавая избыточные резервы, вместо увеличения кредитования. Те, кто могут взять заем, имеют достаточно денежных средств и осторожно относятся к расходам, тогда как те, которые хотят занять средства – домашние хозяйства и компании с высоким уровнем задолженности (в основном малые и средние предприятия) – сталкиваются с кредитными ограничениями. 
В условиях снижения мирового экономического роста чистый экспорт вряд ли сильно возрастет, даже при более слабом долларе. Более того, многие крупные центральные банки проводят схожую с QE политику, наряду с ФРС, ослабляя тем самым эффект воздействия ФРС на стоимость доллара. 
Наверное, самое важное, что влияние слабого доллара на торговый баланс и, следовательно, на экономический рост ограничивается двумя факторами. Во-первых, ослабление доллара связано с более высокими долларовыми ценами на продукцию, что влечет за собой ухудшение торгового баланса, потому что США является нетто-импортером продукции. 
Единственный важный канал переведения QE в реальный сектор экономики – это эффект богатства, связанный с ростом рынка ценных бумаг, однако есть некоторая парадоксальность в рассуждениях о том, что QE3 приведет к стабильному росту стоимости акций. Если постоянные рефляции активов требует значительных темпов восстановления роста ВВП, будет тавтологичным заявление о том, что если цены на акции достаточно поднимутся в результате QE, то последующий рост ВВП от эффекта богатства оправдает рост цен на активы. 
Председатель ФРС Бен Бернанке недавно подчеркнул важность дополнительного канала: канала доверия, через который решения ФРС по поддержанию благоприятных кредитно-денежных условий для более продолжительного улучшения частных расходов. Вопрос в том, насколько устойчивым и продолжительным будет этот эффект. 
В краткосрочной перспективе QE3 заставит инвесторов брать на себя риск и стимулирует некоторую рефляцию активов. Но рост цен на ценные бумаги, скорее всего, со временем приостановится, если экономический рост будет разочаровывать, что вполне вероятно, и не оправдает ожиданий относительно корпоративных доходов и рентабельности. 

Зачем помнить Перл-Харбор? 
Так, например, после террористических атак11 сентября 2001 года, часто проводились аналогии с Перл-Харбор. Однако несмотря на то, что оно занимает центральное место в коллективной памяти американцев, понимание истинного значения нападения на Перл-Харбор до сих пор остаётся ограниченным. 
Оно было достигнуто в результате постепенного процесса, в котором более сочувственное, пусть и не менее решительное, участие США могло бы помочь склонить Японию к действиям в ином направлении. В действительности, японское правительство столь разделилось во мнениях, что достигнутое в конце концов согласие представляется крайне удивительным. 
Некоторых больше беспокоили абстрактные, идеологические противники: такие, как коммунизм и «американизм». В то же время звучали голоса, делающие ударение на угрозе, которую «белая раса» (включая союзников Японии – Германию и Италию) представляла для «жёлтой расы». 
Кроме того, находились и те, кто предпочитал не вступать в сражение ни с каким противником, особенно с США, которые, как было известно правительству, далеко превосходили Японию способностью вести затяжную войну. Одним из таких людей был автор плана атаки на Перл-Харбор и её тактический руководитель, адмирал Исороку Ямамото. 
Нападение Германии на Советский Союз вынудило Японию подготовить план атаки в июле 1941 года. Хотя этот план ясно свидетельствовал о стремлении Японии воспользоваться конфликтом в Европе для того, чтобы утвердиться в европейских колониях в Южно-Восточной Азии, однако какие именно страны являлись истинными врагами Японии, оставалось неясным. 
Япония ответила захватом французских территорий южного Индокитая, и США нанесли ответный удар путём наложения эмбарго на экспорт нефти в Японию. Вместо того, чтобы сообщить Японии о том, что США были намерены искать дипломатического решения, категорическая реакция Америки убедила японцев в том, что США являлись высокомерным и тщеславным противником. 
Однако главную роль в объединении глубоко разделённого правительства Японии сыграло чувство унижения и осознание того, что их страна оказалась окружена. Ощущая себя побеждённым из-за многочисленных неудачных попыткок найти подход к США, включавших предложение о проведении прямых переговоров с Рузвельтом, премьер-министр Фумимаро Коноэ ушёл в отставку 16 октября. 
Высокомерный тон Гулльской ноты 26 ноября, требовавшей вывода всех японских войск из Китая, послужил последним ударом для умеренных представителей японского правительства, всё ещё сохранявших надежду на дипломатические переговоры. К тому времени многие политики были убеждены в том, что США не были готовы их выслушать. 
Добавлением к экономическим трудностям межвоенных лет были примеры расового предубеждения в США, направленных на предотвращение иммиграции из Японии. Объединённые накипевшим и унизительным чувством собственной отверженности, политики Японии, несмотря на свои разногласия, пришли первого декабря к решению о начале войны. 
Несмотря на очевидные различия между последним и недавними атаками исламистских террористов, они свидетельствуют о типичном желании самопровозглашённых Давидов свергнуть своих Голиафов в явно неравной битве. Эти Давиды зависят от западных технологий в борьбе против неравенства власти, и мотивированы чувством действительного или воображаемого унижения. 
Дипломатия уже не является методом при борьбе с терроризмом, однако с её помощью можно предотвратить его дальнейшее распространение – путём осторожных переговоров с потенциально враждебными государствами. По мере того, как растут ожидания всего мира в отношении новых начал внешней политики США, нападение на Перл-Харбор необходимо не только помнить, но и понять. 

Глобальные американские выборы 
НЬЮ-ЙОРК – Большинство людей во всем мире не будет иметь право голоса в США на предстоящих президентских выборах, хотя многое для них зависит от их результатов. В подавляющем большинстве случаев неграждане США высказываются в пользу переизбрания Барака Обамы, а не победы его соперника Митта Ромни. 
Многие правительства быстро переняли мантру Рональда Рейгана нерегулируемого рынка ‑ политику, которая, в конечном счете, привела к самой серьезной после 1930-х годов глобальной рецессии. Другие страны, которые последовали примеру Америки, столкнулись с растущим неравенством ‑ больше денег наверху, больше бедности на дне и более слабый средний класс. 
Предлагаемая Ромни политика сдерживания ‑ попытка сократить дефицит преждевременно, в то время как экономика США все еще хрупкая ‑ п��чти наверняка ослабит уже анемичный рост Америки, и, если кризис евро усилится, это может вызвать еще одну рецессию. В этот момент с сокращением спроса в США остальной мир действительно почувствует экономические последствия президентства Ромни весьма непосредственно. 
Многие люди приписывают эти неудачи отчасти отсутствию американского лидерства. Но, в то время как Ромни может вызвать браваду и сильную риторику, другие мировые лидеры вряд ли последуют за ним, в связи с верой (правильной, на мой взгляд), что он поведет США ‑ и их ‑ в неправильном направлении. 
Американская «исключительность» может хорошо продаваться дома, но она плохо продается за рубежом. Война в Ираке президента Джорджа Буша младшего – вероятное нарушение международного права ‑ показала, что, хотя Америка тратит на оборону почти столько же, сколько остальные страны мира вместе взятые, она не смогла установить мир в стране с населением, составляющим менее 10% ее населения, и ВВП, составляющим менее 1% ее ВВП. 
Кроме того, выяснилось, что капитализм в американском стиле не был ни эффективным, ни стабильным. Со стагнацией доходов большинства американцев в течение полутора десятилетия стало ясно, что модель экономики США не работала на благо большинства граждан, независимо от того, что говорили официальные данные по ВВП. 
С точки зрения ценностей ‑ а именно, ценностей Ромни и его напарника Пола Райана ‑ дела не намного лучше. Например, любая другая развитая страна признает право на доступное медицинское обслуживание, а Закон о доступном здравоохранении Обамы представляет собой значительный шаг к этой цели. 
Америка теперь находится в числе развитых стран, которые предоставляют менее равные возможности для своих граждан. А резкие сокращения бюджета Ромни, ориентированные на бедных и средний класс, будут и дальше препятствовать социальной мобильности. 
И хотя Буш не находится в списке голосования, Ромни не дистанцировался от политики администрации Буша. Напротив, его кампания показала тех же советников, ту же приверженность к более высоким военным расходам, то же самое убеждение, что снижение налогов для богатых является решением всех экономических проблем и ту же нечеткую математику бюджета. 
Возьмем, к примеру, три вопроса, которые находятся в центре глобальной повестки дня, упомянутой ранее: изменение климата, финансовое регулирование и торговля. Ромни хранит молчание по первому вопросу, и многие в его партии являются «отрицателями рукотворных климатических изменения». 
Что касается финансового регулирования, в то время как недавний кризис выявил необходимость более строгих правил, согласие по многим вопросам оказалось мимолетным, отчасти потому, что администрация Обамы находится слишком близко к финансовому сектору. С Ромни, однако, дистанции не будет вообще: образно говоря, он и есть финансовый сектор. 
Один финансовый вопрос, по которому есть глобальное согласие – это необходимость закрыть оффшорные банковские зоны, которые существуют в основном для целей уклонения от уплаты налогов, отмывания денег и коррупции. Деньги идут на Каймановы острова не потому, что солнце заставляет их расти быстрее; эти деньги растут в отсутствие солнечного света. 
Что касается торговли, Ромни обещает запустить торговую войну с Китаем и объявить его валютным манипулятором в Первый день ‑ обещание, которое дает ему мало простора для маневра. Он отказывается принять к сведению значительное укрепление реального курса юаня в последние годы, или признать, что, в то время как изменения валютного курса Китая могут повлиять на двусторонний дефицит торгового баланса, важен многосторонний торговый дефицит Америки. 
Ирония – опять упущенная Ромни – заключается в том, что другие страны обвиняют США в валютных манипуляциях. В конце концов, одно из основных преимуществ политики Федеральной резервной системы «количественного смягчения» ‑ пожалуй, единственного канала значительного влияния на реальный сектор экономики ‑ происходит от снижения курса доллара США. 
Мир сильно зависит от выборов в Америке. К сожалению, большинство людей, которые будут ими затронуты ‑ почти весь мир ‑ не будет иметь никакого влияния на результат. 

Боевой клич неугнетенных 
В прошлом регионы или сообщества добивались государственности практически исключительно после борьбы против колониального подчинения и угнетения, гальванизированной апелляциями к своеобразной религиозной, культурной или этнической идентичности. Жалобы на экономическую динамику, социальную политику или неэффективность управления – основа компании «да» в Шотландии – не являются cris de Coeur(криком души) успешного движения за независимость. 
Будучи лидером движения, Алекс Салмонд признал в консультационном документе 2012, что «Шотландия не угнетена, и нас не нужно освобождать». Борьба за независимость, он объяснил, была направлена на создание эффективных административных и экономических структур, которые позволили бы Шотландии раскрыть свой потенциал. 
Компания «да» надеялась завоевать сторонников с помощью утопического образа независимой Шотландии, который включает членство в Евросоюзе и НАТО; валютный союз с Англией, но не финансовый союз; улучшенные государственные услуги и социальные пособия; а также более низкие налоги. Другими словами, Шотландия будет иметь все, что имеет сейчас, только лучше и на своих условиях. 
Однако этот образ значительно менее убедителен, нежели сценарии экономического конца света, которые выдвинули его юнионистские противники, в том числе бывший председатель Федеральной резервной системы США Алан Гринспен, бывший президент Всемирного банка Роберт Зеллик и канцлер казначейства Джордж Осборн. Другими словами, голоса многих людей подчинялись неприятию риска, страху и запугиванию, а не надежде, страсти или глубокой эмоциональной привязанности к общей идентичности. 
Это резко контрастирует с мотивациями, которые отстаивали дворяне Шотландии в четырнадцатом веке, когда они сумели сохранить независимость своей стра��ы от английского владычества. «Мы боремся не за славу, богатство или почести, ‑ провозгласили они, ‑ а лишь за свободу, которую каждый честный человек будет защищать ценой жизни». 
Национальные движения, гонимые исторической миссией или бескомпромиссным стремлением утвердить групповую идентичность против господствующей силы обычно не поддаются на пришедшую в последнюю минуту приманку в виде экономических выгод. 
Не кто иной как основатель сионистского фундаментального права Зеэв Жаботинский еще в 1924 году предостерегал от «наивных предположений, что стремления палестинцев … можно будет парализовать с помощью таких средств, как субсидии, экономические преимущества или взятки». Признавая, что их «естественный патриотизм чист и благороден», он знал, что от них нельзя будет «откупиться». 
Теперь Салмонд, вероятно, переосмысливает свое избегание националистической политики идентичности. То, что Эдмунд Берк определил как привязанность групп к «барам и другим местам для отдыха человеческой души» ‑ то есть, этнические, религиозные и общинные связи – могло бы послужить гораздо более мощной мобилизующей силой для движения за независимость. 
Джеймс Джойс – который сам не лишен следов ирландского национализма – написал, что «национальность, язык [и] религия» являются «сетями», в которых «рождается человек». Аналогично, Джордж Оруэлл проводил различие между кельтским национализмом и англофобией, утверждая, что основой тут является вера «в былое и будущее величие кельтских народов». 
Действительно, великие умы Шотландии в эпоху Просвещения, например Дэвид Юм, Адам Смит или даже народный поэт Роберт Бернс – все они были пылкими сторонниками «британскости», что бы это ни означало сегодня. Тем не менее, кампания на основе идентичности может обратиться к наследию шотландского Возрождения середины двадцатого века или к движениям Ирландского Возрождения и Ирландских Сумерек, которые пробудили дух культурного национализма среди шотландцев в конце девятнадцатого века. 
В преддверии референдума, движение за независимость Шотландии стало важным ориентиром для каталонцев и басков в Испании, фламандцев в Бельгии, регионов Венето и Южный Тироль в Италии, корсиканцев и бретонцев во Франции и сепаратистов из Квебека. Все надеялись, что Шотландия проложит путь к мирному распаду их государств. 
С поражением движения за независимость Шотландии – не говоря уже об ошеломляющем отказе избирателей Квебека от поддержки самой крупной в провинции сепаратистской партии на выборах в апреле прошлого года – эта надежда может ослабнуть. И не без оснований. 
Государства куда более склонны к тому, чтобы пойти на войну ради защиты своей целостности. Соединенные Штаты и Испания сделали это во время своих гражданских войн, а сегодняшняя Испания сделает все возможное и невозможное, чтобы предотвратить каталонский и баскский референдум, не говоря уже о предотвращении их отделения. 
Они являются националистами свободных, либеральных людей, которые могут рассчитывать на самые щедрые сделки по передаче полномочий, чтобы защитить свое особое наследие и урегулировать свои обиды. И, возможно, именно поэтому федеральные механизмы, подобные тем, что действуют в Австралии и Канаде – и, по сути, то, что Вестминстер неохотно предложил Шотландии – могут быть их лучшим вариантом. 



Должны ли центральные банки заняться безработицей? 
Хотя в прямые руководящие обязанности ФРС, в отличие от Европейского центрального банка, входит поддержка занятости, заявление о том, что ФРС привязала свою процентную политику к определенному целевому уровню занятости, было сделано впервые. Это положительный прорыв, который должен стать образцом для подражания – и не только для ЕЦБ. 
Многие добавляют общие экономические условия, включая экономический ��ост и занятость или финансовую стабильность. Некоторые банки уполномочены в одностороннем порядке устанавливать целевые показатели инфляции; остальные координируют свои действия с правительством. 
Слабый рынок труда, низкий уровень инфляции и долговой навес означают, что фундаментальное переупорядочивание приоритетов было бы уместно. В Японии Синдзо Абэ, восходящий на пост премьер-министра, упоминает тот же набор проблем, но он скорее предлагает Банку Японии установить «минимальный» целевой уровень инфляции, а не привязывает ее к экономическому росту или уровню занятости. 
Распространение глобальных производственно-сбытовых цепочек, которые объединяют сотни миллионов рабочих из развивающихся стран в мировую экономику, а также новые трудосберегающие технологии, оставляют мало шансов для инфляции заработной платы. Кроме того, на рынке долгосрочных облигаций отмечаются крайне низкие инфляционные ожидания (конечно, процентные ставки повышаются в случаях ожидания суверенного дефолта или риска деноминации, как, например, в Южной Европе, но это не имеет ничего общего с инфляцией). 
Вместе с этими соображениями, политики должны принимать во внимание огромные человеческие и экономические издержки высокой безработицы – от миллионов разрушенных жизней, ухудшения квалификации и исчезновения возможностей для целого поколения до тяжкого бремени потерь незанятой рабочей силы. Является ли неспособность обеспечить условия, чтобы миллионы молодых людей приобретали навыки, требующиеся для их участия в экономике, не настолько большой ответственностью перед обществом, как значительный государственный долг? 
Нигде более изменение порядка приоритетов не является настолько необходимым, как в еврозоне. Тем не менее, как ни странно, именно ФРС, а не ЕЦБ, установила целевой уровень безработицы. 
Действительно, политические исчисления в Северной Европе значительно недооценивают экономические потери в связи с нарушениями ситуации в южной части ввиду чрезмерной политики жесткой экономии и дефляции заработной платы. В результате высокий уровень безработицы среди молодежи, проблемы со здоровьем и простой производственных мощностей также имеют значительное влияние на спрос на импорт из стран Севера Европы. 
Казалось бы, это не исключает целевое создание временных дополнительных рабочих мест со стороны ЕЦБ, во времена, когда это является особой проблемой. 
Так или иначе, воспоминания о гиперинфляции в начале 1920-х годов кажутся страшнее, чем массовая безработица начала 1930-х годов, хотя это было последнее, что способствовало росту нацизма. Возможно, предстоящие выборы в Германии позволят прогрессивным силам прояснить, что же поставлено на карту для Германии и Европы – и, по сути, для всего мира. 
В более глобальном контексте, ничто из этого не отменяет опасность инфляции в долгосрочной перспективе. В большинстве стран, в большинстве случаев, инфляция должна поддерживаться на крайне низком уровне – и центральные банки должны укрепить инфляционные ожидания стабильным долгосрочным целевым показателем, хотя альтернативные методы с использованием номинального ВВП стоит обсудить. 
Кроме того, денежно-кредитная политика не может заменить в долгосрочной перспективе структурные реформы и устойчивый бюджет. Длительные периоды применения нулевой процентной ставки чреваты возникновением пузырей активов, нерациональным использованием доходов и непреднамеренными воздействиями на неравенство доходов, как показывает – не только в США и Японии – недавняя история. 
В ближайшие 2-3 года, однако, особенно в Европе, необходимость сокращения долгового финансирования, затраты на растущую безработицу и риск социального коллапса делают временный целевой уровень безработицы, объявленный ФРС, крайне желательным. 

Америка спасет Китай? 
Но эти потоки капитала не были обычными. Вместо того чтобы опираться на прямые инвестиции или инвестиции в ценные бумаги, они поступали, в основном, из Народного Банка Китая (НБК), накопившего 3,5 трлн долларов валютных резервов – большей частью, в ценных бумагах казначейства США. 
Тот факт, что одно учреждение обладает столь огромным влиянием на мировые макроэкономические тенденции, постоянно вызывает значительное беспокойство, и пессимисты предсказывают, что сомнения по поводу приемлемости уровня внешнего долга США вынудят Китай продать свою долю долга США. Это приведет к росту процентных ставок в США и, в конечном счете, может спровоцировать крах доллара. 
Но другие возражают, что распродавать ценные бумаги Казначейства США – не в интересах Китая, т. к. это привело бы к росту обменного курса юаня по отношению к доллару, уменьшив внутреннюю стоимость резервов Китая и подорвав конкурентоспособность экспортного сектора. 
Для описания симбиот��ческой взаимосвязи между ростом ВВП Китая на основе экспорта и чрезмерным потреблением Америки, историки экономики Найл Фергюсон и Мориц Шуларик ввели термин «Кимерика» (Китай + Америка). Сходство этого термина с химерой («chimera») греческой мифологии – чудовищным, огнедышащим гибридом льва, козы и дракона – делает его еще более подходящим, потому что Кимерика породила массовые и угрожающие искажения в мировой экономике, которые невозможно исправить без серьезных последствий. 
В 2009 году эти искажения дали повод Фергюсону и Шуларику спрогнозировать распад Кимерики – предсказание, которое, по-видимому, начинает сбываться. Поскольку, наконец, начало сказываться долгосрочное воздействие резервов на внутреннюю экономическую динамику в Китае, теперь продажа валютных резервов – в интересах Китая. 
С целью взять под контроль возникший высокий риск новое руководство Китая теперь отказалось предоставлять дальнейшие вливания ликвидности, а также ограничило кредитование убыточных секторов. 
Но данные усилия могут спровоцировать финансовый кризис, что требует от Китая начать масштабную рекапитализацию банковской системы. При таком сценарии неблагополучные кредиты, вероятно, составят в банковской системе Китая около 1 трлн долларов. 
Наиболее очевидный способ рекапитализации банков Китая заключается в инъекции государственного долга в юанях в банковский сектор. Но общий государственный долг Китая, в том числе по внебалансовым каналам финансирования органов местного самоуправления, уже, вероятно, составляет около 70% ВВП. 
Даже если бы китайское руководство решило, что у него есть необходимые налогово-бюджетные возможности для реализации такой стратегии, оно, вероятно, все же, не стало бы ее реализовывать из-за риска инфляции, которая, возможно, больше, чем любая другая экономическая переменная склонна провоцировать социальную напряженность. 
Учитывая это, в случае кризиса Китаю, скорее всего, придется начать продажу своих массивных запасов долга США. К счастью для Китая отрицательные последствия такого шага, вероятно, будут гораздо менее серьезными, чем считалось ранее. 
Конечно, инъекция казначейских облигаций США в банковский сектор и их последующая конвертация в юани дополнительно укрепит китайскую валюту. Но данное укрепление, скорее всего, будет компенсировано оттоком капитала, по мере того как ослабевание контроля над движением капитала позволит вкладчикам избегать влияния финансового кризиса. 
На этом фоне Федеральной резервной системе США вместо сосредоточения только на «сужении» своих ежемесячных покупок долгосрочных ценных бумаг (количественного смягчения) следует подготовиться к потенциальной распродаже государственного долга США. Учитывая, что финансируемая ФРС рекапитализация банковской системы Китая сведет на нет действенность внутренней денежно-кредитной политики, приведя к повышению стоимости займов и замедлению роста ВВП, ФРС должна быть готова сохранить количественное смягчение в случае китайского финансового кризиса. 
Потратив годы, пытаясь изолировать экономику США от последствий ее же собственного банковского кризиса, ФРС, в конечном счете, по-видимому, придется спасать также и банки Китая. Это приведет к коренному переопределению (и, будем надеяться, к перебалансировке) американо-китайских отношений. 

Почему ФРС должна отложить повышение ставки 
ДЖЕКСОН ХОУЛ, ШТАТ ВАЙОМИНГ – Представители центральных банков со всего мира соберутся на этой неделе в Джексон-Хоул на ежегодном Симпозиуме по Экономической Политике Федеральной резервной системы, одной из главных обсуждаемых тем, станет нынешнее глобальное потрясение фондового рынка. Есть много причин для этих резких колебаний, но ожидание того, что ФРС начнет повышать процентные ставки – возможно, уже в сентябре – безусловно, является одной из них. 
Когда экономика нормализуется, является разумным уменьшать стимулирующие меры, такие как те, что были введены после кризиса 2008 года. Поскольку ФРС ясно дала понять, что постепенно будет двигаться к менее экспансионистской политике, ее авторитет был бы дискредитирован, если она не будет этого придерживаться. 
Исторически, 3% рост во время восстановления совсем не впечатляет. При других, недавних, процессах восстановления, рост часто бил 4% или даже 5% показатель, когда возросшее использование мощностей толкнуло вверх прои��водительность и инвестиции. 
За последние три десятилетия, США удалось выйти на ежегодный рост в примерно 2,5%. Некоторые приписывают относительно медленный рост демографическим факторам, которые привели к сокращению рабочей силы, а также к слабым уровням производительности которые были низкими. 
Безработица упала до 5%, без признаков перегрева. Индекс стоимости занятости показывает, что рост заработной платы до сих пор был на удивление низким. 
Частное предпринимательство, краткосрочные контракты, или неполная рабочая неделя составляют многие рабочие места, которые были созданы за последние несколько лет. Полноценное трудоустройство с комплексными льготами, в настоящее время происходит гораздо реже. 
Рабочие места, требующие более низких знаний и меньшей подготовки, являются особенно уязвимыми; но также очевидно, что многие другие профессиональные категории - включая администрацию, бухгалтерию, логистику, банковское дело и другие виды услуг – скорее всего, будут также затронуты. Компании смогут сократить свои производственные затраты и количество работников, в то же время улучшая обслуживание клиентов, которое, как и Уберизация, повлияет на процесс установления заработной платы. 
Центральные банки, как мне кажется, недооценивают влияние этого структурного сдвига. В более технически ориентированных экономиках, таких как США, Великобритания и Скандинавские страны, существует риск, что традиционные макроэкономические модели переоценят давление стоимости рабочей силы. 
Когда инфляция низкая в течение длительного периода, инфляционные ожидания, также имеют тенденцию быть низкими. Добавьте к этому падающие цены на сырьё и энергоносители, и появляется риск, что инфляционные ожидания останутся слишком низкими, чтобы поддерживать сбалансированное восстановление. 
Прямым воздействием является то, что сильный доллар снижает стоимость импортируемых товаров. Косвенным эффектом, который может быть существеным, является то, что увеличивается экономическая конкурентоспособность легкой промышленности развивающихся рынков. 
Но, так как они затопили глобальные рынки ликвидностью, крупные портфельные потоки переместились в страны с развивающимися рынками, чьи валты часто не всегда такие ликвидные, как доллар. Когда инвестиции возвращаются обратно в доллары, валютные колебания на этих менее ликвидных рынках могут стать чрезмерными. 
ФРС явно несет ответственность рассмотреть, как ее политические решения повлияют на глобальную финансовую систему. 
Еще одной причиной для ФРС пересмотреть повышение ставок является то, что легитимность Бреттон-Вудских организаций зависит от хорошо функционирующей глобальной финансовой системы. Центр гравитации глобальной экономики движется к Азии, Латинской Америке и Африке, но МВФ и Всемирный банк все еще, кажется, отражают реальность 1950-х годов. 
ФРС следовало бы учитывать снижение цен на сырье, понижение инфляционного давления, изменения на рынке труда, и дальнейшие разрушительные технологические сдвиги, как достаточно убедительные аргументы для того, чтобы отложить повышение ставок. Включение риска чрезмерной волатильности в мировую финансовую систему, сдвигает этот баланс еще больше. 
У ФРС есть достаточно времени для того, чтобы заявить, что ее политическая позиция сместилась, и конклав в Джекон Хоуле - отличная возможность начать это общение. Если факты изменились, политические последствия должны также измениться. 

Почему программа финансовой помощи Греции провалилась 
КЕМБРИДЖ – Эволюция греческого кризиса показывает, что успешная программа структурных реформ требует значительного со-авторства со стороны самой страны. Даже если переговорщики договорятся по большинству оставшихся трудных вопросов, трудно поверить в реализацию этих реформ, если греческий народ не будет убежден в их необходимости. 
Членство Греции в Европейском Союзе дает ее кредиторам значительные рычаги влияния, но, очевидно, недостаточные, чтобы изменить фундаментальные расчеты. Греция во многом остается суверенной страной, а не одним из штатов с ограниченным суверенитетом. 
Наилучшие программы структурной перестройки появляются, когда правительство страны-должника предлагает общие направления изменений, а МВФ помогает разработать детали этой программы и обеспечивает политическое прикрытие для ее реализации. Навязывать такие программы извне просто неэффективно. 
Еще в 2013 году эксперты МВФ написали отрезвляющий доклад об опыте работы этой организации в стране. Суть их выводов была в том, что неспособность правительства быть инициатором реформ гарантировало провал программы. 
Если правительство не может или не заинтересовано в проведении необходимых реформ, говорилось в докладе, лучшим решением является предоставление денег по мере проведения этих реформ, как это сейчас делается в Греции. К сожалению, выяснилось, что и данный подход не позволяет преодолеть возникающие проблемы. 
Левые идеологи уже давно смотрят на программы структурных реформ с большим подозрением, обвиняя международных кредиторов, например, МВФ и Мировой банк, в том, что они попали под власть неолиберальных рыночных фундаменталистов. В подобной критике есть доля правды, но, в целом, она преувеличена. 
Разрушение «двойных рынков труда», которые ограничивают трудовую занятость молодежи (как это происходит в большей части южной Европы, в том числе в Италии и, до некоторой степени, во Франции), не означает всего лишь упрощения процесса увольнения рабочих. Придание устойчивости пенсионным системам не равняется росту их скупости. 
Если структурные реформы ведут к простому уменьшению всех зарплат и цен, тогда действительно в краткосрочной перспективе будет, наверное, трудно противостоять падению совокупного спроса. Но подобные претензии можно высказать по поводу любого изменения в политике – если оно плохо продумано, оно будет контрпродуктивно. 
Если в рамках программы финансовой поддержки должника требуются полномасштабные изменения в экономической, социальной и политической модели страны, тогда лучшим вариантом действий, возможно, будет списание частных убытков, а не закачивание государственных ресурсов в их покрытие. В случаях, подобных греческому, страсть кредиторов к структурным реформ стоило бы перенаправить на их собственные страны, в частности на совершенствование финансового регулирования. 
Но на фоне тех трудностей, с которыми столкнулась Греция, пытаясь провести необходимые для достижения этой цели реформы, видимо, стоит полностью пересмотреть подходы к нынешнему кризису. Вместо программы предоставления стране новых кредитов, возможно, будет намного полезней предоставить ей прямую гуманитарную помощь – и не важно, останется ли Греция полноправным членом еврозоны или нет. 

Почему соглашение с Грецией сработает 
ЛОНДОН – Греческие банки вновь открылись, а правительство начало выплачивать по графику долги Европейскому центральному банку и Международному валютному фонду. Означает ли это, что история с чуть не погибнувшей Грецией стала сигналом завершения кризиса евро? 
По мнению большинства экономистов и политических комментаторов, новый пакет финансовой помощи Греции является не более чем обезболивающим средством. Он притупит боль на короткое время, однако глубинные проблемы евро приведут к метастазам с мрачными перспективами для единой валюты и даже, возможно, для Евросоюза в целом. 
Сделка между Грецией и европейскими властями на самом деле выгодна обеим сторонам. Это соглашение станет не началом новой фазы кризиса евро, а будет, наверное, вспоминаться как кульминация длинной цепи компромиссов, которые, исправив некоторые худшие ошибки в конструкции евро, помогли создать условия для восстановления европейской экономики. 
Выражая осторожный оптимизм по поводу сделки с Грецией, не следует потакать провокационной заносчивости бывшего министра финансов Греции Яниса Варуфакиса или бессмысленной мстительности министра финансов Германии Вольфганга Шойбле. Не следует также отрицать экономическую критику условий программы финансовой помощи как со стороны прогрессистов, например, Джозефа Стиглица, так и со стороны консерваторов, например, Ханса-Вернера Зинна. 
Но это не означает, что развал еврозоны желателен или допустим. Вступление в еврозону стало, без сомнения, разрушительным шагом для Греции, но это «не так-то просто – разрушить страну», как заметил еще Адам Смит 250 лет назад, когда казалось, что потеря американских колоний грозит Британии финансовым разорением. 
Огромное достоинство капитализма в том, что он способен адаптироваться к кризисным условиям и даже находит способы превратить их в преимущество. Соединенные Штаты в середине XIX века плохо адаптировались �� единой валюте и единой экономической системе, что доказал факт Гражданской войны, спровоцированной в равной степени и противоречиями из-за единой валюты, и моральным неприятием рабства. 
Но раз уж объединение случилось, тогда проблемы демонтажа политических и экономических договоренностей, как правило, начинают перевешивать кажущиеся выгоды от их нарушения. Это, похоже, произошло и с Европой: об этом свидетельствует мнение явного большинства избирателей во всех странах еврозоны, включая Германию и Грецию. 
А значит, вопрос «рухнет ли единая валюта» никогда по-настоящему не ставился. Вопрос был в том, какие политические изменения, экономические жертвы и экономические увертки потребуются для того, чтобы ее сохранить. 
Действительно, Европа преодолела своего рода «первородный грех» проекта единой валюты – запрет Маастрихтского договора на «монетарное финансирование» дефицита бюджетов стран еврозоны со стороны ЕЦБ и связанный с ним запрет на взаимную помощь правительств в облегчении долгового бремени друг друга. 
Более того, правительства Европы с некоторым опозданием осознали главный базовый принцип государственных финансов. Не надо вообще выплачивать государственные долги, если есть возможность продлить срок их погашения за счет кооперации или выкупить их на свежие деньги, выпущенные уважаемым центральным банком. 
Однако для того, чтобы это стало возможным, выплаты процентов должны всегда совершаться вовремя, а святость долговых обязательств должна быть всегда важнее предвыборных обещаний по поводу пенсий, зарплат и госрасходов. Правительство премьер-министра Алексиса Ципраса заставили признать безоговорочный приоритет обслуживания долга, и теперь оно может пользоваться безграничной монетарной поддержкой ЕЦБ, поэтому у Греции будет мало проблем с долговым бременем, которое у нее не тяжелее, чем у Японии или Италии. 
У лидеров ЕС, достигнувших своей цели, больше нет причин требовать от Греции сокращения расходов или добиваться строго выполнения условий новой программы финансовой помощи. Напротив, у них есть масса стимулов для демонстрации успеха политики «жестокой любви» путем смягчения требований бюджетной экономии ради ускорения экономического роста, причем не только в Греции, но и во всей еврозоне. 
Тут возникает ключевой вопрос, который правительство Ципраса и многие другие не правильно понимали в течение всего греческого кризиса: роль конструктивного лицемерия в политической экономике Европы. Разница между публичными заявлениями и скрытыми намерениями возникает в любых политических системах, но она становится огромной в сложных, многонациональных структурах, таких как ЕС. 
Эти структурные реформы намного важнее бюджетных параметров как для Европы, так и для греческой экономики. Более того, предоставление монетарной поддержки ЕЦБ Греции изменит финансовый климат: процентные ставки упадут, банки проведут рекапитализацию, впервые с 2010 года станет постепенно доступным частный кредит. 
Уже давно известно, что коллективный разум экономистов и инвесторов часто упускает из вида важные поворотные моменты. По этой причине факт всеобщей уверенности в том, что Греция стоит сейчас на пороге бесконечной депрессии, – совсем не повод для отчаяния. 

В защиту тех, кто не мечтает 
ОКСФОРД – Многие из речей в память Маргарет Тэтчер, произнесенных после ее смерти, прославляли ее как лидера «трансформации», который осуществил великие перемены. Очень многие ссылались на ее в равной степени трансформационного американского коллегу, Рональда Рейгана. 
Его администрация справилась с завершением холодной войны, распадом Советского Союза и объединением Германии в рамках НАТО – и все без насилия. В то же время он руководил широкой коалицией, поддерживаемой Организацией Объединенных Наций, по сопротивлению агрессивным действиям Саддама Хуссейна против Кувейта. 
Что касается объединения Германия, он отвергал советы Тэтчер и прочих, видимо, из чувства справедливости и сочувствия к своему другу, немецкому канцлеру Гельмуту Колю. В октябре 1989 года Буш ответил на призыв Коля, публично заявив, что он не «разделяет опасения, которые некоторые европейские страны испытывают по поводу объединенной Германии». 
Когда Берлинская стена была открыта месяц спустя, отчасти из-за ошибки Восточной Германии, Буш подвергся критике за его сдержанный ответ. Но Буш сделал осознанный выбор не унижать Советский Союз и не злорадствовать: «я не буду бить себя в грудь и танцевать на стене», был его ответ – образец эмоциональной интеллигентности у лидера. 
Когда Буш и его команда отреагировали на силы, находящиеся в значительной степени вне их контроля, он поставил цели и задачи, которые бы разумно сбалансировали возможности и ограничения. Некоторые критики упрекали его в том, что он не поддерживал национальные настроения советских республик, таких как Украина, в 1991 году (когда он произнес свою печально известную речь «Котлета по-киевски» с предупреждением о «самоубийственном национализме»); что он не смог направиться в Багдад, чтобы свергнуть Саддама Хусейна во время войны в Персидском заливе; а также за отправку Брента Скоукрофта в Пекин для поддержки отношений с Китаем после бойни на площади Тяньаньмэнь в 1989 году. 
Другие критики жаловались, что Буш не поставил больше трансформационных целей, касающихся российской демократии, Ближнего Востока или нераспространения ядерного оружия в то время, когда мировая политика активно изменялась. Но, опять же, Буш по-прежнему был больше сосредоточен на поддержании стабильности в мире, а не на продвижении нового видения. 
Кроме того, Буш уважительно относился к институтам и нормам внутри страны и за рубежом, отправившись в Конгресс США за получением разрешения на проведение боевых действий в Персидском заливе и в Организацию Объединенных Наций за резолюцией в рамках Главы 7 Устава ООН. Будучи реалистом по образу мышления, он мог быть вильсонистом с точки зрения тактики. 
В то время как вторжение Буша в Панаму с целью захвата (а позже предания суду) Мануэля Норьеги, возможно, нарушило панамский суверенитет, у него была легитимность, в некоторой степени, де факто, учитывая известное поведение Норьеги. А когда Буш организовал свою международную коалицию для прекращения войны в Персидском заливе, он включил в нее несколько арабских государств – не для того, чтобы обеспечить военный успех, а для повышения легитимности миссии. 
Благодаря успешному сочетанию жесткой и мягкой силы, Буш создал успешную стратегию – такую, которая позволила достичь американских целей без чрезмерной изоляции и с минимальным ущербом для интересов иностранцев. Он действовал осторожно, чтобы не унизить Горбачева, а также справиться с приходом к власти Бориса Ельцина в новой независимой России. 
Например, Буш установил низкий приоритет для курдов и шиитов – в Ираке, диссидентов – в Китае и боснийцев – в бывшей Югославии. В этом смысле реализм Буша установил границы для его космополитизма. 
А с лучшими навыками общения, он был бы в состоянии сделать больше для просвещения американской общественности об изменчивости мира после окончания холодной войны. Но, учитывая глубокую неопределенность находящегося в движении мира, а также опасности просчета после распада советской империи, разумное управление показало лучшие результаты, нежели построение грандиозных планов. 
Буш как-то раз сделал отличное заявление, что его не занимали «планирования и видения». Тем не менее, лишь немногие в конце 1989 года верили, что Германия могла бы мирно воссоединиться в рамках Западного альянса. 

Почему туберкулёз не отступает 
САН-ФРАНЦИСКО – В Европе и Северной Америке многих удивляет тот факт, что туберкулёз по-прежнему является одним из главных бедствий в человеческой истории. Каждый третий человек в мире инфицирован латентным или субклиническим туберкулёзом, и, согласно прогнозам учёных, у 10% это заболевание начнёт проявлять себя, когда возраст или болезни ослабят их иммунную систему. 
Есть три причины, почему туберкулёз не отступает: политические лидеры не понимают социологических аспектов этой болезни, у учёных нет эффективных методов борьбы с ней, наконец, от туберкулёза перестали умирать богатые и известные люди. 
Это делает его идеальным культурным символом для людей искусства, а также для активистов, которые заняты проблемой социальной справедливости. В бедных странах системы здравоохранения не имеют ресурсов, чтобы выявлять туберкулёз и помогать больным соблюдать предписания врачей, поэтому в мире растёт число случаев заболевания туберкулёзом, который устойчив к лекарствам. 
На долю шести стран – Индия, Индонезия, Китай, Нигерия, Пакистан и Южная Африка – приходится 60% всех зарегистрированных случаев туберкулёза. Россия, возможно, умышленно занижает данные о туберкулёзе, а в некоторых африканских странах просто не знают, сколько граждан инфицировано. 
Политические лидеры не понимают социологические факторы, влияющие на распространение туберкулёза. Например, после природных катастроф обычно не происходят вспышки этой болезни, но именно это случилось на Гаити после землетрясения 2010 года. 
Кроме того, тюрьмы и трущобы являются рассадником туберкулёза, а молодые женщины, оказавшиеся на обочине общества, могут заразить этой болезнью своих детей. По данным Всемирной организации здравоохранения, у матерей, инфицированных туберкулёзом, «наблюдается шестикратный рост перинатальной смертности». 
Мать Тереза десятилетиями работала с жертвами туберкулёза в трущобах Калькутты и считала, что «самой главной болезнью сегодня является не проказа, не туберкулёз, а ощущение, что ты никому не нужен». Дискриминация, травля и изоляция являются не просто пагубными свойствами слабых обществ, они создают благоприятные условия для туберкулёза и его распространения. 
Организация Partners in Health (PIH), у которой есть туберкулёзные клиники в странах Южной Америки, Карибского бассейна и Африки, входит в число тех, кто демонстрирует правильные подходы. 
Дэрил Драммонд, вице-президент Merrimack Pharmaceuticals и один из создателей единственного препарата второго ряда от рака поджелудочной железы, одобренного американским Федеральным управлением по контролю качества лекарств, сказал мне, что лёгкие, поражённые инфекцией туберкулёза, «поразительно похожи на твёрдые опухоли». Более того, по его словам, «туберкулёзная гранулёма имеет многие патологические особенности рака: гипоксия, некротическое ядро, фиброзный коллаген на внешней стороне, рост внешней капиллярной сети, присутствие фагоцитирующих клеток». 
Если Драммонд прав, тогда те, кто ведут борьбу с туберкулёзом, могут использовать опыт других отраслей медицины, чтобы сократить частоту дозирования лекарств, время лечения, его побочные эффекты и стоимость, а также улучшить ситуацию с выполнением рекомендаций, причём всё это одновременно. Драммонд добавляет: «В онкологии мы находим способы достижения этих целей». 
К сожалению, коммерческие инноваторы не спешат заниматься туберкулёзом. Как заметил президент Всемирного банка и один из основателей PIH Джим Ён Ким, «если вы посмотрите на три главные болезни-убийцы – ВИЧ, туберкулёз и малярию, то увидите, что у нас есть действительно хорошие лекарства только от одной из них – и это ВИЧ. 
Туберкулёз же обычно считается болезнью «третьего мира» или бедняков. Две из самых прибыльных и могущественных фармацевтических компаний мира, AstraZeneca и Pfizer, оставили этот «рынок» позади. 
У Тони Фаучи, директора американского Национального института изучения аллергии и инфекционных болезней, который с 1984 года успешно ведёт глобальную борьбу с такими болезнями как ВИЧ и Зика, другой подход. Он напоминает нам, что «коллективно мы все должны уделять больше внимания тому, что происходит вокруг нас в мире с людьми, у которых нет имеющихся у нас преимуществ». 
Для многих великих деятелей искусства и активистов это, конечно, был именно такой вызов. Генри Дэвид Торо, Элеонора Рузвельт, Джордж Оруэлл, Франц Кафка, Луи Брайль, Уоллес Турман, Симон Боливар боролись против отчуждения, изоляции и несправедливости. 
У Нельсона Манделы был диагностирован туберкулёз, пока он отбывал свой 27-летний тюремный срок в сырой камере. Из его груди откачали два литра жидкости, а лечился он в больнице, которая никогда не обслуживала чернокожих пациентов. 
Если бы столь же знаменитые люди заразились туберкулёзом сегодня, насколько быстро наши власти и корпорации нашли бы способы его лечения? 

Почему турецкая армия останется дома 
Подобная перспектива ставит под угрозу Турцию, Ирак и США. Однако есть основания сомневаться, что ситуация так же опасна, как свидетельствуют последние новости. 
Турция обвиняет иракских курдов в укрывательстве от 3000 до 3500 наиболее активных турецких курдских боевиков – партизан-сепаратистов КРП обвиняют в смерти 80 турецких солдат на протяжении этого года. Конфликт достиг своего апогея 7 октября, когда курдские боевики убили 13 турецких солдат вблизи границы Турции и Ирака. 
Турецкое общество требует действий, и правительство премьер-министра Реджепа Тайипа Эрдогана отреагировало. 17 октября, несмотря на призывы со стороны Ирака и США сохранять спокойствие и быть сдержанными, турецкие законодатели проголосовали 507 «за» и 19 «против», разрешая Эрдогану в любое время отдать приказ о нанесении военного удара через границу с Ираком на протяжении следующего года. 
Эрдоган направил курдам убедительное послание. Однако, по ряду причин, военные Турции, скорее всего, ограничат свои операции мелкими вторжениями и целенаправленными ударами с воздуха, а не развернут полномасштабные военные действия. 
Во-первых, турецкие военные не заинтересованы в рисках, которые могут возникнуть в результате вклада, который они сделают своими действиями в существующую в Ираке рознь между различными сектантскими группировками. Полномасштабное вторжение вполне может спровоцировать курдских партизан Ирака начать продолжительное и кровавое сражение с турецкими войсками, что может только подорвать поддержку власти Эрдогана за рубежом и дома. 
Вторжение в Ирак может заморозить развитие этого процесса. Глава внешнеполитического ведомства ЕС Хавьер Солана недвусмысленно дал понять, что Европа решительно выступает против любых крупномасшта��ных военных операций турецких военных в Ираке. 
В-третьих, Турция ясно отдает себе отчет в том, что курдские сепаратисты только и ждут крупномасштабного вторжения на территорию Ирака. Что может нанести больший ущерб Турции, чем втягивание ее в конфликт с Ираком, США и ЕС? 
Принимая во внимание все эти факторы, этот последний шаг парламента Турции следует воспринимать скорее как ультиматум региональному правительству иракских курдов изгнать турецких курдов, а также как попытку убедить США использовать свое значительное влияние в данном регионе. Это скорее грубые политические методы, а не объявление войны. 
Оно подчеркивает, что турецкие военные не намерены оккупировать территорию Ирака или предоставить угрозу иракским курдам или их нефтяной инфраструктуре. Нападение, безусловно, сделает провинции иракских курдов менее привлекательными для иностранных инвестиций. 
Центральное правительство Ирака также отдает себе отчет в данной опасности, и, по-видимому, проявит максимальную сдержанность. Ограниченный удар Турции по северному Ираку, вероятно, вызовет незначительное общественное осуждение, а также риторические рассуждения о суверенитете Ирака. 
Угрозы иракской нефтяной инфраструктуре вокруг северного иракского города Киркука, а также на другой территории, подконтрольной курдскому региональному правительству минимальны. Правительство Турции осознает, что любая попытка перекрыть 600-мильный трубопровод от Киркука до средиземноморского турецкого порта Джейхан будет иметь незначительное кратковременное действие, в виду того, что большинство экспортных нефтяных потоков Ирака с юга проходят в сотнях миль от границы с Турцией. 
Кроме того, турецкие военные могут оказать более значительное давление на иракских курдов гораздо менее радикальными методами. Она может закрыть два главных погранперехода, которые являются важным маршрутом для продовольствия, топлива и других товаров, предназначенных для иракских курдов. 
Тем не менее, даже мелкие военные операции представляют риск. Если РПК будет совершать крупные нападения на военнослужащих и гражданское население на территории Турции, возмущение общественности может оставить небольшой выбор для ответной реакции. 
Проблема еще осложняется отказом Турции вести прямые переговоры с курдским региональным правительством северного Ирака. Подобные переговоры, как опасается Турция, может означать молчаливое признание того факта, что иракские курды завоевали определенную автономность от Багдада. 
Есть также опасность и для иракского премьер-министра Нури аль Малики, что из-за турецких военных ударов по северным провинциям его правительство может потерять поддержку курдов, от которых оно сильно зависит. И суннитские арабы, и курды уже выражают недовольство мягкой реакцией аль Малики на обстрелы территории Ирака со стороны Ирана в последнее время – попытке нанести удар по иранским курдским боевикам, бегущим через границу с Ираком. 
Большинство материалов для войск США в Ираке и Афганистане проходят через военно-воздушную базу в Инкирлике, Турция. При существующей угрозе того, что Палата представителей одобрит обвинительную резолюцию Турции в геноциде этнических армян девяносто лет назад, это особенно неподходящий момент для двух стран расходиться по своим позициям в Ираке. 
Однако, оставив в стороне самые худшие сценарии развития событий, турецкое вторжение в северный Ирак может только быть в интересах курдских сепаратистов. Вот почему, скорее всего, победит хладнокровие. 

Почему Украина заслуживает сокращения долга 
Инвесторы, владеющие высокодоходными облигациями, многие из которых были куплены с большим дисконтом в прошлом году после аннексии Крыма Россией, требуют выплат в полном объеме. Правительство Украины, со своей стороны, утверждает, что финансовые трудности страны, в частности, влияние военного конфликта на экономику и падение курса гривны, сделали ее долговое бремя непосильным. 
Недавние события направили страну на путь, который до самого последнего времени было трудно себе даже представить. Впервые в постсоветской истории Украины у страны есть правительство, которые хочет и может провести реальные реформы. 
Гражданское общество зарядилось энергией революционного Майдана, свергнувшего бывшего президента Виктора Януковича, но пребывало в хаотичном состоянии. Дебаты относительно соглашения об ассоциации с Европейским Союзом, а также поддерживаемый Россией мятеж на востоке, разожгли рознь по поводу различий, которые раньше играли минимальную роль в жизни людей. 
Восточная Украина могла голосовать иначе, чем остальная страна, но подавляющее большинство избирателей высказались в пользу Европы. Избиратели также сказали «нет» наиболее опасным формам национализма, отправив правые экстремистские партии в число маргиналов. 
Хотя отдельные члены коалиции демонстрируют тревожные популистские наклонности, анализ итогов голосования в парламенте показывает, что до сих пор коалиции удавалось договариваться даже по очень трудным вопросам. Например, правительство повысило тарифы на газ на 450% (с абсурдно низких уровней). 
Центральный банк, который раньше был карманным банком олигархов страны, поставлявшим им инсайдерскую информацию о курсах валют и ликвидности в обмен на взятки, поставлен под начало человека, преданного делу реформ и окруженного всё более профессиональной командой. Топливная монополия «Нафтогаз», ранее представлявшая собой помойку из незаконных сделок, за год смогла достичь невозможного: сделала Украину практически независимой от прямых поставок газа из России, по крайней мере, на год. 
Первоначально основанный для межведомственной координации реформ и контроля за их реализацией, совет превратился в важную площадку для дискуссий и обеспечения слаженной работы разных ветвей исполнительной власти. Последнее особенно важно из-за конституционной неопределенности, вызванной возвратом к парламентской системе, и из-за непростых отношений президента Петра Порошенко с премьер-министром Арсением Яценюком. 
Между заседаниями совета подготовке и проведению ключевых реформ ведомствами помогает специальный Проектный офис по разработке и внедрению реформ. 
Министр финансов Наталья Яресько и министр экономического развития и торговли Айварас Абромавичюс работали инвестиционными банкирами (и ни один из них не был гражданином Украины, когда они вошли в состав правительства). Министр инфраструктуры Андрей Пивоварский, также бывший инвестбанкир, ранее являлся гендиректором «Континиума», одной из крупнейшей холдинговых компаний страны. 
Одним из самых интересных начинаний в стране стал VoxUkraine – платформа для блогов, созданная двумя украинскими профессорами экономики, живущими в США, – Юрием Городниченко и Тимофеем Миловановым. Они выступают за принятие решений в современном, аргументированном стиле и постоянно находят новые, конструктивные способы поспорить с правительством и его взглядами. 
Тем не менее, несмотря на все эти достижения, обстоятельства по-прежнему складываются против страны. Правительство ведет, по меньшей мере, две войны одновременно – борется с глубоко укоренившейся олигархией и пытается защититься от враждебного восточного соседа. 
Впервые с момента обретения независимости в 1992 году у Украины появился четкое понимание направления движения, а также правительство, способное проводить реформы. Уже есть признаки ослабления власти олигархов, частично вызванного внутренними конфликтами между ними. 

Когда «голуби» инфляции плачут 
В статье все было правильно, и тем не менее она вводила в заблуждение, потому что в ней не упоминалось, почему в США сегодня такая низкая инфляция. Были ли «голуби» правы, или им просто повезло? 
Правление ФРС США вбросило триллионы долларов из резервных запасов, но никогда еще такие массивные вливания не приводили к столь малому росту денежной массы. Этого не ожидали ни ястребы, ни голуби (и никто иной). 
Монетаристы настаивают на том, что экономика переживает инфляцию, когда рост денежной массы постоянно превышает рост уровня производства. Такого пока не случилось, поэтому и инфляция затормозила. 
Вместо того чтобы отвергать финансовую историю и теорию, армии утешителей с Уолл-стрит следовало бы заглянуть за завесу пресс-релизов ФРС и задаться вопросом: стоит ли отбрасывать опыт столетий? Действительно ли мы так уверены, что ФРС нашла новый путь? 
Федеральный резервный банк Сент-Луиса сообщает, что за 12 месяцев, заканчивая июлем, банковские резервы выросли на 31%. За тот же период денежный агрегат М2, обычно используемый как мерило роста денежной массы, увеличился лишь на 6,8%. 
Действительно, почти все резервы, добавленные во втором и третьем раундах КС, то есть более 95%, хранятся в виде избыточных резервов, не даются и не берутся взаймы и не используются для увеличения количества денег в обращении. ФРС платит банкам 0,25%, чтобы эти деньги оставались вне игры. 
Имея 2 триллиона долларов в избыточных резервах и с перспективой поступления по 85 миллиардов ежемесячно, банки получают 2 миллиарда долларов в год, и эта сумма все растет, без всякого риска с их стороны. Для банкиров это подарок судьбы, оплачиваемый из средств, которые Федеральная резервная система обычно перечисляет Министерству финансов США. 
Однако сейчас это откровенно контрпродуктивно. Объем банковских займов начал увеличиваться, но при этом мелкие заемщики, новые заемщики и начинающие компании регулярно получают отказ. 
Нынешние низкие процентные ставки не покрывают тот риск, которому подвергались бы банки при выдаче таких займов. По правде говоря, они могли бы поднять ставку для новых и мелких заемщиков, но, при нынешней политической ситуации, их бы обвинили в удушении экономического подъема, если бы они так поступили. 
Недавно созданное Бюро финансовой защиты потребителей также является сдерживающим фактором, поскольку банки считают более безопасным выдавать ссуды правительству, крупным корпорациям и спекулянтам-гигантам на рынке недвижимости. Банки могут сообщать о рекордных прибылях без особого риска, реструктурировать капитал, а также выплачивать дивиденды и бонусы. 
Вместо того чтобы продолжать двигаться этим бесплодным путем, ФРС следует сейчас же покончить с КС3, которому конца и края не видно. Ему следует прекратить платить проценты по избыточным резервам до тех пор, пока экономика США не вернется на более нормальные рельсы. 
ФРС не должна просто повторять, что она может поднять процентные ставки по резервам, чтобы стимулировать банки к их сохранению. Для того чтобы довести дело до конца, требуется ясно сформулированная, общепонятная стратегия – наподобие той, которую реализовал Пол Волкер в 1979-1982 годах. 
Из истории известно, что ФРС обычно медленно реагировала на инфляцию. Ждать, пока инфляция не начнется, как предлагают некоторые – вот обычный подход. 
И насколько высоко ФРС поднимет процентные ставки? Как только они поднимутся до 5% или 6%, – если допустить, что инфляция не пробудится, – возмутятся Конгресс, администрация, профсоюзы, домостроители и прочие. 
Задумываясь над последствиями этого, следует помнить, что по 40% долга правительства США срок выплаты наступает в ближайшие 2 года. Оттягивание его уплаты при более высокой процентной ставке приведет к дополнительному дефициту бюджета более чем в 100 миллиардов. 
Тем, кто верит, что инфляция останется низкой, следовало бы смотреть внимательнее и мыслить яснее. На свете множество хороших учебников, объясняющих то, о чем слишком многие политики и участники финансового рынка хотели бы забыть. 


Почему мы не доверяем нашим лидерам? 
ОКСФОРД – Сегодня в развитых демократических странах, политическое лидерство все чаще становится доступным любому желающему. Избиратели, явно уставшие от статус-кво, хотят перемен в верхушке, позволяя истеблишменту основных партий вести борьбу за назначение лидеров по своему усмотрению. 
Что касается Соединенных Штатов, Республиканская партия хотела в качестве кандидата на пост Президента практически кого угодно, кроме Дональда Трампа; но им стал Трамп. И в то время как Демократическая партия представила Хиллари Клинтон, как выбор истеблишмента, ее конкурент, Берни Сандерс, показал более решительную борьбу, чем кто-либо ожидал. 
Послание к истеблишменту очевидно: мы вам больше не доверяем. Но некоторые из избирателей еще доверяют, это доверие может представлять огромную реальную опасность – для их сторонников, их стран и мира. 
Трамп – с его восхищением к диктаторам, беззастенчивым расизмом и сексизмом, игнорированием проблем, и неуравновешенным темпераментом - стоит во главе этого списка. Те, кто возглавлял Британскую кампанию по выходу из Европейского Союза – такие консерваторы, как Борис Джонсон (ныне министр иностранных дел страны) и Найджел Фараж, лидер правой популистской Партии Независимости Великобритании – аналогичным образом осуждаются за то, что опрометчиво поставили под угрозу будущее как Великобритании, так и ЕС. 
Если основные лидеры хотят изменить умы избирателей, они должны внимательно посмотреть на то, что в действительности означает лидерство. Здесь стоит напомнить наблюдения американского генерала Джорджа К. Маршалла, который размышлял на эту тему, работая над восстановлением вооруженных сил США в 1940-х годы. 
Маршалл утверждал, что лидерство является вопросом не риторики, а характера. В частности, чтобы завоевать доверие необходимое для эффективного управления, лидеры должны продемонстрировать три ключевых качества: целеустремленность, беспристрастность и компетентность. 
Такого рода руководство, по-прежнему существует. Ярким примером этого является Джо Кокс, молодой британский парламентарий, которая была убита во время кампании Brexit, чья ведущая роль в защите прав беженцев была признана всеми партиями. 
Трамп, с его клоунской внешностью и резюме шоу-бизнеса, вероятно, является ярким примером этих изменений. (The Huffington Post даже решил прошлым летом размещать освещение кампании Трампа в развлекательном разделе.) 
Проблема заключается не только в том, что это может привести к выбору совершенно неквалифицированных лидеров. Она состоит в том, что после избрания, даже квалифицированные лидеры могут изо всех сил пытаться отбросить личные качества при принятии решений, вместо того, чтобы беспристрастно служить стране. 
Скользкий путь изложен в служебной записке – обнародованной недавно в Великобритании, как часть расследования Чилкота – написанной бывшим премьер-министром Великобритании Тони Блэром бывшему президенту США Джорджу Бушу, в преддверии войны в Ираке. Нота начинается со слов: “Я буду с вами, в любом случае.” 
Вместе с тем, его формулировка говорит о том, что его личная связь с Бушем, так или иначе, превалирует над его долгом Премьер министра. Целеустремленное, а не личностное лидерство, тесно связано с беспристрастностью, которую Маршалл считал необходимой. 
Поддержание высокого уровня беспристрастности не легко, но возможно. Президент Кабо Верде Педро Пирес, в 2011 году был удостоен премии Мо Ибрагима за достижения в сфере управления Африканскими странами, за преобразование своей страны в “модель демократии, стабильности и возросшего благосостояния”. 
Пирес ушел в отставку из офиса, не имея даже своего дома; он работал для людей, а не для наживы личного богатства. Третий критерий для хорошего лидерства – компетентность – это не только вопрос о том, каким багажом знаний лидер уже владеет. 
Пришло время возродить хорошее лидерство. Избиратели должны видеть кандидатов, которые показывают целеустремленность, беспристрастность и компетентность. 

Битва за воду 
НЬЮ-ЙОРК – Обострившаяся международная геополитическая конкуренция за природные ресурсы превратила некоторые из них, имеющие стратегическое значение, в инструменты борьбы за власть. Транснациональные водные ресурсы стали источником особенно острой конкуренции и конфликтов, запустившим гонку плотиностроения и побудившим ООН все более настойчиво призывать к тому, чтобы признать воду ключевым ресурсом, от которого зависит безопасность. 
Аналогично, страны могут импортировать ископаемое топливо, минеральные руды, биосферные ресурсы, такие как рыба и древесина, но они не могут импортировать воду, которая по самой своей сущности и в долгосрочной – если не в постоянной – перспективе является местным ресурсом. Вода тяжелее нефти, а это значит, что перевозить или транспортировать ее на дальние расстояния, даже с помощью трубопроводов (для чего потребовались бы мощные, энергоемкие насосы) слишком дорого. 
Парадокс воды заклю��ается в том, что она поддерживает жизнь, но может привести и к смерти, если несет в себе смертоносные микроорганизмы или принимает форму цунами, наводнения, шторма, урагана. Многие из крупнейших стихийных бедствий нашего времени – в том числе, например, катастрофа на Фукусиме в 2011 году – были связаны с водой. 
Глобальное потепление неизбежно приведет к усилению нагрузки на источники питьевой воды – по мере повышения уровня океана и возрастания частоты штормов и других экстремальных природных явлений. Быстрый экономический и демографический рост уже привел к тому, что питьевая вода стала очень труднодоступна на значительной части земного шара. 
Сегодня население Земли составляет чуть больше семи миллиардов человек, но поголовье домашнего скота в любой заданный момент времени превышает 150 миллиардов. Непосредственное экологическое воздействие этого поголовья больше, чем от человечества, и быстро растущее потребление мяса в мире само по себе становится одной из основных движущих сил водного кризиса. 
Политические и экономические войны за воду уже ведутся в некоторых регионах, что проявляется в сооружении плотин на реках, текущих через несколько стран, а также в применении силовой дипломатии или других средств, чтобы помешать подобным работам. Примером может служить молчаливая война за воду, начавшаяся со строительства Эфиопией плотины на Голубом Ниле, что вызвало со стороны Египта угрозы скрытого или открытого военного вмешательства. 
Совет международного взаимодействия (InterAction Council), организация, объединяющая более 30 бывших глав государств или правительств, призвала к срочным мерам, направленным на то, чтобы не дать некоторым странам, испытывающим сильную нехватку воды, превратиться в несостоятельные государства. Госдепартамент США, в свою очередь, объявил воду «одним из основных предметов внимания внешней политики США». 
При этом Китай пока не относится к категории стран, испытывающих трудности с водой. Те же страны, которые находятся в этой группе, от Южной Кореи и Индии до Египта и Израиля, платят за свои проблемы с водой еще более высокую цену. 
Способность природы по обновлению водных запасов имеет свой предел, тем самым ограничивая мировой объем ресурсов пресной воды примерно 200 000 кубическими километрами. Но человечество с 1970 года увеличилось почти вдвое, а темпы роста мировой экономики были еще выше. 
Однако значительное увеличение спроса на воду вызвано не просто экономическим и демографическим приростом или дополнительным производством энергии, промышленных товаров и продуктов питания для удовлетворения растущих потребностей, но и тем фактом, что население земного шара толстеет. Средний индекс массы тела (ИМТ) в послевоенные годы постоянно увеличивался, особенно с 80-х годов, в результате чего распространенность ожирения за последние три десятилетия возросла вдвое. 
Более грузным гражданам требуется больше природных ресурсов, особенно воды и энергии. Дело не просто в том, сколько дополнительных ртов нужно накормить, но и в том, сколько лишнего жира накоплено в телах обитателей планеты. 
Когда эра изобилия дешевой воды сменилась эпохой все возрастающих ограничений на воду, как в качественном, так и в количественном плане, многие инвесторы начали рассматривать воду как новую нефть. Бурный рост производства бутилированной воды с 90-х годов прошлого столетия указывает на то, что самый важный ресурс в мире все больше превращается в товар. 
Эту двойную проблему можно смягчить только с помощью инновационного управления водными ресурсами и водосбережения, а также разработки нетрадиционных источников воды. 
Короче говоря, мы должны уделить нашим проблемам с водой такое внимание, как если бы от этого зависела наша жизнь. Ведь фактически именно так дело и обстоит. 


Почему Вольфенсон сыграл важную роль 
В конце этого месяца истекает десятилетний срок пребывания Джеймса Вольфенсона на посту президента Всемирного банка. Хотя многое еще предстоит осуществить и организовать, его достижения как лидера мирового сообщества по развитию впечатляющи, и они обеспечивают надежную основу для дальнейшего строительства. 
Возможно, самый важный вклад Вольфенсона состоит в том, что он ясно сформулировал миссию банка, – способствовать экономическому росту и искоренять бедность в развивающихся странах, – признавая вместе с тем огромность этой задачи и неудовлетворительность прежних подходов. 
В прошлом считалось, что, поскольку развивающиеся страны располагают меньшим капиталом, чем более развитые, то одно лишь предоставление дополнительного капитала решит их проблемы. Действительно, такой взгляд отчасти являлся обоснованием создания Всемирного банка: если проблема заключается в нехватке средств, то, очевидно, что банк будет ключевой составляющей ее решения. 
В 80-е годы произошел переход от проектов к политическим шагам – структурным изменениям, в том числе либерализации торговли, приватизации и макроэкономической стабилизации (обычно внимание сосредоточивалось на ценах, а не на занятости или объеме производства). Но эти политические принципы, как оказалось, не были ни необходимыми, ни достаточными условиями экономического роста; страны Восточной Азии, следовавшие другой политике, добились более быстрого развития и намного больших успехов в ликвидации бедности. 
Повышение производительности сельского хозяйства или лучший доступ к рынку приносят мало пользы, если дорог и гаваней по-прежнему не хватает. В стране, страдающей от малярии, программы по истреблению комаров могут способствовать повышению производительности и даже увеличить эффективность землепользования, поскольку территории, на которых было почти невозможно жить, становятся пригодными для жизни. 
Среди успешных примеров можно назвать Индию и страны Восточной Азии, которые произвели мощные капиталовложения не только в начальное, но и в среднее и высшее образование, и в особенности в области техники и естественных наук. Это явилось отображением крупного изменения подхода к образованию со стороны Всемирного банка, который ранее обращал внимание лишь на начальное образование. 
Кампания Вольфенсона против коррупции также представляла собой коренное изменение образа мыслей, переход от снижения роли государства к совершенствованию Государства. Наконец-то получил признание тот факт, что государство-неудачник является не меньшим тормозом прогресса, чем властолюбивое государство. 
Когда тогдашний заместитель министра финансов США Лоуренс Саммерс попытался внести изменения в десятилетний отчет банка о бедности, – ослабить озабоченность по поводу небезопасной ситуации и полномочий, а внимание сосредоточить в основном на прибыли, – банк одержал верх. Когда США пытались подавить призыв Всемирного банка к установлению более сбалансированного режима охраны интеллектуальной собственности, – такого, который бы более соответствовал интересам развивающихся стран, – банк снова победил. 
Как администрация Буша, так и Евросоюз, безусловно, предпочли бы меньше критики в адрес установленных ими режимов торговли, столь отрицательно воздействующих на развивающиеся страны. Бушу было бы выгодно, если бы Всемирный банк спокойно принял предложения профинансировать аннулирование долгов беднейших стран за счет истощения его резервов, тем самым заставляя бедные страны заплатить за беднейшие, поскольку при этом банк не смог бы выдавать кредиты в том же объеме. 
В прошлом банк воспринимали как проводника неолиберальной ортодоксии – подхода к развитию, доверие к которому было подорвано ко времени вступления Вольфенсона в должность, и статус которого с тех времен только продолжал падать. Этот подход часто шел рука об руку с национальными, корпоративными и финансовыми интересами развитых индустриальных стран, или, по крайней мере, дело выглядело именно так. 
Что еще хуже, обычно банк выдвигал множество требований в качестве условия помощи, что подрывало демократические процессы и нарушало политический суверенитет страны, тем самым ослабляя эффективность ее политики. Когда проведенные банком исследования показали, что выдвижение условий не работает, банк под руководством Вольфенсона отошел от этого подхода. 
Демократия требует, чтобы имело место активное обсуждение принципов экономической политики, а не подавление дискуссии или передача права принятия решения экспертам, собственным или иностранным. Попытка банка открыть дебаты была воспринята негативно как министерством финансов США, так и МВФ, но нельзя отрицать, что она оказала определенное влияние. 
Постепенно банк начали воспринимать, – по крайней мере, во многих регионах, – как партнера по совместной борьбе за экономическое развитие и ликвидацию бедности, а не как противника, пытающегося пропагандировать экономические интересы Запада или его идеологию. Именно это имел в виду Вольфенсон, когда говорил о том, что хочет передать бразды правления самим странам, хотя далеко не все во Всемирном банке были в восторге от этой его инициативы (или некоторых других). 
Его преданность интересам развивающихся стран была заразительна. Он оставил своему предшественнику впечатляющее наследие, которое тому предстоит принять и развивать. 



Благотворный цикл по сохранению дикой природы 
НЬЮ-ЙОРК – Малоимущее и сельское население по всему миру полагается на растения и животных, чтобы обеспечить себя жильем, продовольствием, доходом и лекарствами. В действительности, Цели Устойчивого Развития ООН (ЦУР 15), относительно устойчивых экосистем, признают тесную взаимосвязь многих развивающихся обществ с природой, когда они призывают к усилению “потенциала местных общин в обеспечении устойчивых источников средств к существованию”. 
Но как этого достичь? Конвенция о международной торговле видами дикой фауны и флоры, находящимися под угрозой исчезновения (СИТЕС) от 1975 года, обеспечивает жизнеспособную договоренность по сокращению масштабов нищеты, при одновременном сохранении природы. 
Она регулирует промысел и обмен более чем 35000 видами диких животных в различных местах. Природа была названа “ВВП бедных”. 
Договоренности СИТЕС, в сочетании с сильными национальными политиками сохранения, могут одновременно защитить дикие виды и улучшить положение бедного населения, сельских и коренных народов, путем поощрения стран и общин в принятии планов рационального природопользования. Например, в рамках СИТЕС, общины в Андах стригут Викуньи, чтобы получить их тонкую шерсть, которую они продают индустрии моды класса люкс, в разные части мира. 
А население с Тибетского плато в Бутане зарабатывает на жизнь, продавая гриб Кордицепс (англ. caterpillar fungus) традиционным медицинским отраслям. Тем не менее, за пределами договоренностей СИТЕС, ограниченные рекомендации направлены на обеспечение того, чтобы законная торговля была устойчивой и отвечала интересам бедных слоев населения. 
Чтобы увидеть, как это выглядит, Международный торговый центр (МТЦ) недавно изучил, как люди в Юго-Восточной Азии устойчиво управляют включенной в СИТЕС торговлей питонами. 
Кожа питона обычно используется как сырье в индустрии моды класса люкс, и опросы МТЦ на уровне сборщиков кожи питона, фермеров, переработчиков и экспортеров во Вьетнаме и Малайзии выявили, что торговля способствует повышению устойчивости средств к существованию, предоставляя дополнительный источник дохода. Во Вьетнаме, примерно, 1000 фермерских домохозяйств и торговцев питонами, а также сборщики питонов в Малайзии обеспечивают доходы низкоквалифицированным работникам, с низким уровнем доходов в периоды, когда другие возможности трудоустройства либо вне сезона, либо просто ограничены из-за более серьёзных экономических факторов. 
Исследователи выявили, что большинство из этих сборщиков питонов внедряют простые и эффективные планы устойчивого управления, и что это привело к снижению давления на дикие популяции. Тем не менее, кожа питонов, как и многие другие продукты дикой природы, является товаром, поэтому сообщества ее сборщиков ограничены в том, каким образом они могут повысить стоимость, чтобы увеличить прибыль. 
Женщины в Перуанских Андах очищают шерсть викуньи вручную, чтобы увеличить цену, которую они получают за килограмм до $50, в то время как продажа шерстяного шарфа могла бы принести им $150-200; кожа Малазийского питона продается по цене $200, в то время, как сумка из кожи питона может продаваться по цене в $2000. 
Тем не менее, как показали местные бренды, такие как Kuna, который продает шерсть альпаки и викуньи в Перу, и Natura, бренд Бразильской натуральной косметики, некоторые развивающиеся страны движутся вверх по цепочке создания стоимости и сохранения значительной части доходов. Самыми большими угрозами для легальной торговли дикими животными являются браконьерство, контрабанда, ненадлежащее разрешение на торговлю и жестокое обращение с животными, все это должно решаться регулирующими органами и заинтересованными лицами сельских общин на локальном уровне. 
При определенных обстоятельствах, благотворный цикл, в результате которого местные производители имеют прямую заинтересованность в защите дикой природы (потому что они получают выгоду от своей легальной торговли) является лучшим – а иногда и единственным – долгосрочным решением проблемы устойчивости. Чтобы в этом помочь, правительство может повысить права сельских общин по использованию ресурсов и дикой природы, с тем, чтобы они могли управлять и защищать свои природные ресурсы на устойчивой основе. 
Одним из перспективных секторов является туризм, который также вписывается в рамки СИТЕС. В качестве одного из примеров возьмем Руанду, с момента, когда она начала делиться доходами, полученными от биотуризма, с местными общинами, популяция горных горилл выросла. 
Как мы неоднократно убеждаемся, когда вовлечены местные общины, они могут стать решительными защитниками дикой природы. 
Если говорить в общем, мы должны поддерживать ученых, работающих над новыми методами адаптивного управления, а частному сектору необходимо обеспечить стимулы для инвестирования в более устойчивые источники и расширить предложение и прозрачность производственной цепи. Как показывают приведенные выше примеры, сохранение и повышение уровня жизни для бедного сельского населения осуществимы, и даже взаимно усиливают друг друга. 
С большей политической волей и продуманными инвестициями, нет никаких причин, по которым мы не сможем достичь ЦУР по сокращению бедности и защите дикой природы для будущих поколений. В прошлом году, ООН приняла историческую резолюцию по борьбе с незаконной торговлей дикими животными, признавая эффективность правовой базы СИТЕС. 


Оправятся ли банки и финансовые рынки в 2009 году? 
Крупные финансовые учреждения обанкротились, другие были скуплены за бесценок или выжили только после значительной поддержки. Акции на мировых биржах упали более чем на 50% , процентные ставки резко возросли; понизилась ликвидность, и выдача кредитов стала ограничиваться; многие экономики развивающихся стран запросили помощи у Международного валютного фонда. 
Прошли ли мы самый трудный этап или нам еще предстоит это сделать? Чтобы ответить на эти вопросы, мы должны понять, что экономические ограничения и ухудшение финансовых условий происходят полным ходом. 
Рецессия будет происходить в еврозоне, Соединенном Королевстве, континентальной Европе, Канаде, Японии и других промышленно-развитых странах. Существует также о��асность тяжелого приземления для экономик развивающихся стран, так как торговые, финансовые и валютные связи передают им реальные и финансовые потрясения. 
В экономически развитых странах рецессия в начале 2008 года воскресила в памяти боязнь стагфляции стиля 1970-х годов (комбинация экономической стагнации и инфляции). Но совокупный спрос, который падает ниже совокупного предложения, вялые товарные рынки приведут к более низкой инфляции, так как возможности фирмы для ценообразования ограничены. 
Дефляция опасна, так как она представляет собой ловушку для ликвидности; номинальные ставки не могут упасть ниже нуля, поэтому кредитно-денежная политика становится неэффективной. Падающие цены означают, что реальная стоимость капитала высокая и действительная стоимость номинальных долгов возрастает, приводя к дальнейшему снижению потребления и инвестиций – и таким образом приводя в движение порочный круг, в котором доходы и рабочие места снова сокращаются, способствуя падению спроса и цен. 
Так как традиционная денежно-кредитная политика становится неэффективной, будут использоваться другие нетрадиционные стратегии: стратегия помощи инвесторам, финансовым учреждениям и заемщикам; массовое предоставление ликвидности банкам, чтобы уменьшить высокую стоимость займов; и даже более радикальные действия, чтобы снизить долгосрочную ставку процента на государственные ценные бумаги, и сузить спрэд между рыночными ставками и государственными ценными бумагами. 
Сегодняшний глобальный кризис был запущен, когда лопнул ипотечный пузырь в США, но не это было его причиной. Американские кредитные излишки находились в жилищной ипотеке, коммерческой ипотеке, кредитных картах, кредитах на автомобили, в студенческих займах. 
В других странах также были мыльные пузыри подпитываемые чрезвычайно низким кредитованием, которое не отражало лежащий в основе этого риск. Были также потребительские пузыри, пузыри частных акций и хеджевых фондов. 
В результате, самый большой фондовый и кредитный пузырь в человеческой истории собирается лопнуть, с убытками по кредитам, приближающимися к ошеломляющей сумме в 2 триллиона долларов США. Таким образом, если правительства быстро не рекапитализируют финансовые учреждения, ограничение кредита станет более сильным, так как потери растут быстрее, чем продвигается рекапитализация, и банки вынуждены сокращать выдачу кредитов и ссуд. 
Цены обыкновенных акций и другие рискованные активы резко упали со своего максимального значения, которое было в конце 2007 года, но все равно еще присутствует риск снижения стоимости акций. Сейчас существует общепринятое мнение, что цены многих рискованных активов – включая обыкновенные акции – упали так сильно, что ниже уже некуда, и скоро будет происходить быстрое выздоровление. 
Но самое худшее у нас еще впереди. В течение нескольких последующих месяцев макроэкономические новости и отчеты о прибылях со всего мира будут намного хуже, чем ожидалось, при этом цены на рискованные активы будут понижаться, потому что аналитики все еще вводят себя в заблуждение, утверждая, что экономический спад будет мягким и коротким. 
Хотя риск всеобщего системного финансового краха был уменьшен благодаря действиям “большой восьмерки”, все еще остаются уязвимые места. Выдача кредита будет ограничиваться, будет продолжаться процесс замены заемного капитала собственным капиталом компаний, хеджевые фонды и другие игроки, использующие кредиты, будут вынуждены продавать активы на неликвидных и испытывающих экономические трудности рынках, способствуя, таким образом, падению цен и выводя несостоятельные финансовые учреждения из бизнеса. 
Поэтому 2009 год будет болезненным годом глобальной рецессии и дальнейших финансовых стрессов, убытков и банкротств. Только энергичные, скоординированные и эффективные стратегические действия экономически развитых и развивающихся стран могут способствовать тому, что глобальная экономика выздоровеет в 2010 году, а не вступит в затяжной период экономической стагнации. 

Берлускони – бесконечная проблема Европы 
ЛОНДОН – Сильвио Берлускони, трижды премьер-министра Италии и доминирующего политика страны в течение двух десятилетий, теперь обвинили и приговорили к четырем годам тюремного заключения (данный приговор впоследствии был сокращен до одного года). Но мало кто в Италии (или в ЕС) верит в то, что Берлускони в ближайшее время уйдет из итальянской политики или из политики ЕС. 
Возможно, он не захочет снова становиться королем, но он, безусловно, может стать создателем следующего короля благодаря своему контролю над корпорацией Mediaset – крупнейшей медиа-группой Италии. И, учитывая огромный рейтинг его популярности, он может решить действовать непредсказуемо, стать скептиком евро, занять антиправительственную позицию и попытаться сместить технократическую администрацию премьер-министра Марио Монти. 
Правительство Монти пришло к власти после Берлускони в ноябре 2011 г., получив четкий мандат и полную поддержку парламента в деле принятия мер, необходимых для восстановления доверия участников рынка и заверения партнеров Италии по еврозоне и МВФ в том, что страна не пойдет по пути упадка, как Греция. В том месяце во время встречи в верхах «большой двадцатки» в Каннах Италия (и Европа) была опасно близка к краху, а правительство Берлускони было глубоко расколото по поводу того, какие налогово-бюджетные меры были необходимы для снижения стоимости обслуживания долга страны. 
Разница между процентными ставками стабилизировалась вокруг более контролируемого уровня в 300 базовых пунктов, но она до сих пор выше, чем три года назад. Кроме того, экономические перспективы Италии остаются крайне неопределенными. 
Скромное экономическое восстановление, которое должно принести выгоду многим странам в 2013 г., похоже, избегает Италии. По данным МВФ, в следующем году экономика страны останется в состоянии спада, и, хотя темп снижения экономики будет не таким быстрым, как в 2012 г. (-0,7% в 2013 г. по сравнению с -2,3% в этом году), ожидается, что уровень безработицы лишь вырастет (с 10,6% до 11,1%). 
Необходимо делать больше для поддержания экономического роста в краткосрочной перспективе, улучшения налогово-бюджетного положения в стране в среднесрочной перспективе и реализации структурных реформ, необходимых для того, чтобы сделать итальянскую экономику более крепкой и конкурентоспособной на международном рынке в долгосрочной перспективе. Италия находится на 43 месте в списке мирового индекса конкурентоспособности Всемирного экономического форума, что значительно ниже основных стран еврозоны, и это объясняется недостаточностью инвестирования (в особенности, в человеческий капитал) и структурной жесткостью, долгие годы сдерживавшими экономический рост. 
Ответом на экономические проблемы Италии является не рекламируемый Берлускони выход из еврозоны и возврат к гибкости своей собственной валюты, что в прошлом позволяло политикам повышать конкурентоспособность путем безответственных девальваций. Италии необходимо научиться жить с евро и внутри еврозоны, что означает политический курс, обеспечивающий, что основными движущими силами конкурентоспособности будут являться рост производительности и инноваций, а не девальвация валюты. 
Несмотря на то что шансы по-прежнему в пользу относительно гладкого перехода, многие неясности могут прервать процесс реформирования. В частности, сможет ли Италия выйти за рамки технократической политики к «нормальному» правительству ‑ остается нерешенным вопросом, как для самой страны, так и для других стран-членов еврозоны. 
Любой намек на то, что страна может снова завязнуть в парламентском тупике, как в последние месяцы последнего правительства Берлускони, подтолкнет рынки поставить под вопрос надежность итальянского плана налогово-бюджетной консолидации, что поставит под угрозу способность страны рефинансировать свой долг. Этот долг – самый большой в еврозоне и составляет примерно 2 трлн евро (2,6 трлн долларов), или 120% ВВП страны, что означает, что Италии можно помочь, но не спасти ее. 
Так как назревает потенциальная нестабильность, Монти должен обеспечить то, что Италия не будет беззащитной в случае очередного раунда рыночной нестабильности. В отличие от ситуации, имевшейся несколько месяцев назад, ЕЦБ теперь может вмешаться и скупить долг проблемных стран. 

Сделает ли Великобритания выбор остаться не удел? 
ЛОНДОН – Когда избиратели Соединенного Королевства Великобритания пойдут на избирательные участки 23 июня, чтобы решить, должна ли их страна покинуть Европейский Союз, проблемы, которые они должны будут принять во внимание ‑ влияние их решения на безработицу, торговые потоки и стабильность финансовых рынков. Но есть и другие, трудноизмеримые соображения, которые также должны быть учтены. 
Многие предполагали, что если бы Великобритания вышла из ЕС, то производители, пытаясь обеспечить себе постоянный доступ к европейскому рынку, начали бы переводить свои предприятия за Ла-Манш, и это стоило бы стране потери миллионов рабочих мест. Точно так же выход из ЕС рискует подорвать позицию Лондона как глобального финансового центра, что зависит от интеграции города в европейские рынки. 
Другая область вопросов, которая беспокоит многих избирателей ‑ это суверенитет Великобритании; мысль о том, что независимые страны должны иметь свои безусловные властные полномочия по принятию решений в пределах своих границ. Членство в ЕС иногда требует передачи контроля по определенным вопросам сложной паутине брюссельских наднациональных учреждений, часто весьма неэффективных. 
У меня докторская ученая степень по экономике, и я работаю с компаниями, сотрудники которых и проводимые ими операции позволяют извлекать выгоду из членства Великобритании в ЕС. К тому же я презираю бюрократизм и неэффективность в работе. 
Членство в Европейском сообществе из 500 миллионов человек обеспечивает Великобритании серьезное геополитическое влияние и воздействие на мировую экономику. Поскольку мир становится все более опасным и сложным, сохранение такого влияния несомненно соответствует интересам страны. 
Международный валютный фонд предупредил, что глобальный экономический рост вряд ли возвратится к тем уровням, которые были до финансового кризиса 2008 года. Действительно, международная консалтинговая фирма McKinsey предсказывает, что глобальные темпы роста экономики в течение последующих 50 лет будут вдвое ниже, чем они были за предыдущие пять десятилетий. 
Между тем Мартин Демпси, отставной генерал армии и бывший председатель американского Объединенного комитета начальников штабов, заявил, что мир вошел в самый опасный период, который он когда-либо видел. Примерно 90 % всего населения мира живет в развивающихся странах, и примерно две трети жителей этих стран моложе 25 лет. 
Технические достижения, уменьшающие число рабочих мест, усиление неравенства в доходах, демографические изменения, истощение природных ресурсов и ухудшение экологии окружающей среды ‑ последние капли в переполняющейся чаше возникающих проблем. Мир уже подвергается наихудшему кризису потока беженцев со времен окончания второй мировой войны, и приблизительно 60 миллионов человек вынуждены покинуть свои дома. 
Он только лишит страну ведущего голоса в формировании ответов на новые и существующие вызовы. Для влияния на мировую повестку дня Великобритании гораздо лучше находиться внутри, нежели вне Европейского Союза. 
Безусловно, выход из состава ЕС не лишил бы Великобританию своего исторического выдающегося положения в международных организациях – прежде всего ее постоянного членства в Совете безопасности Организации Объединенных Наций. Но не входящая в европейские структуры Великобритания вряд ли обеспечила бы себе то же самое положение и влияние в любых других международных учреждениях, которые появятся в последующие годы. 
Находясь в составе ЕС, Великобритания является стратегически важной частью влиятельного экономического и политического блока с неоспоримым авторитетом. Голос Великобритании, усиленный Европейским Союзом, может влиять на мировые события, предоставляя стране возможность того, что британцы любят называть «выступлением в более высокой весовой категории». 
Если же Великобритания все же выйдет из ЕС, ее влияние будет ограничено ее истинным размером на мировой сцене: относительно небольшая по территории страна с ограниченным экономическим и политическим влиянием. Поскольку британские избиратели готовятся голосовать, они должны тщательно взвесить последствия такого отставания на мировой арене. 

Спровоцирует ли протекционизм ограничение и торговля квотами на выбросы? 
КЕМБРИДЖ. Есть серьезные опасения насчет того, что принятие на международном уровне законодательства по ограничению и торговле квотами на выбросы, чтобы ограничить выбросы углекислого газа, спровоцирует новую волну протекционистских мер. 
Научные данные показывают, что накопление CO2 в атмосфере от сжигания ископаемых видов топлива (главным образом угля, нефти и природного газа) – в основном для производства электроэнергии, транспортировки и различных производственных нужд – также приводит к постепенному глобальному потеплению с отрицательными последствиями в долговременной перспективе для условий жизни во всем мире. Для обсуждения этой проблемы представители более 150 стран планируют встретиться в Копенгагене в декабре, чтобы найти способ уменьшить выбросы CO2. 
Общее предложение заключается в наложении налога на все выбросы CO2, которые будут взиматься с компаний, которые выбрасывают CO2 во время производства или которые продают, например, бензин, который при использовании приводит к выбросам CO2. Такой налог мог бы способствовать тому, что электрические компании и промышленные предприятия станут применять технологии, которые будут уменьшать их выбросы CO2, поскольку таким образом стоимость этих мер будет меньше ��алога, который им в противном случае будет нужно заплатить. 
Более высокая стоимость производства с уменьшением выбросов – а также с любым соответствующим налогом на выбросы – конечно, будет включаться в цену для потребителя. Потребители отреагируют на увеличение стоимости продукции вследствие уплаты налогов уменьшением потребления на эти товары и услуги в пользу тех товаров и услуг, которые приводят к меньшему уровню выбросов CO2. 
Налог на углекислый газ приведет к тому, что каждое предприятие и семья будет нести ответственность за стоимость добавления CO2 в атмосферу. Этот унифицированный стимул индивидуальной стоимости позволит уменьшить CO2 при меньших общих затратах, чем этого можно было бы достигнуть рядом административных требований, таких как стандарты на пробег автомобиля на единицу расхода горючего, стандарты производственных технологий (например, использование минимального количества возобновляемых видов топлива при производстве электроэнергии) и т.д. 
Несмотря на то, что правительства налагают налоги на бензин, они противятся наложению общего налога на углекислый газ вследствие общественного сопротивления налогам любого вида. Таким образом, правительства сконцентрировали свое внимание на системе ограничения и торговли квотами на выбросы как мере увеличения стоимости продукции, которая приводит к значительным выбросам CO2 без явного введения налога. 
В системе ограничения и торговле квотами на выбросы правительство устанавливает общий допустимый национальный уровень на выбросы CO2 в год и требует от каждого предприятия, которое приводит к выбросам CO2, получать разрешение на каждую тонну выброшенного CO2. Если правительство продает эти разрешения на аукционе, цена этого разрешения станет эквивалентной введению налога на углекислый газ – и приведет к такому же повышению потребительских цен. 
Даже если в каждой стране будет система ограничения и торговли квотами на выбросы и все страны будут стремиться к одинаковому относительному уменьшению национального уровня выбросов CO2, в результате стоимость разрешений будет отличаться ввиду национальных различий в начальном уровне выбросов CO2, а также особенностей внутреннего производства. Поскольку стоимость разрешений на CO2 в каждой стране будет отражаться на цене его продукции, система ограничения и торговли квотами на выбросы влияет на его международную конкурентоспособность. 
Такие компенсирующие тарифы должны будут отличаться в зависимости от продукции (увеличиваясь для более CO2-интенсивной продукции), а также в зависимости от стран (увеличиваясь для стран с низкой стоимостью разрешений). Подобная система сложных дифференциальных тарифов как раз представляет собой тот вид протекционизма, которого правительства стремились избежать с начала процесса по принятию Генерального соглашения по таможенным тарифам и торговле более 50 лет назад. 
План, который прорабатывается в конгрессе США (билль Ваксмана-Маркея), предусматривает изначальную выдачу 85% разрешений, наложение сложной системы регулирующих мер, а также разрешение компаниям покупать компенсации CO2 (например, платя за посадку деревьев), вместо того чтобы уменьшать свои выбросы или покупать разрешения. Такие сложности позволяют сравнить воздействие политики по CO2 в разных странах, что, в свою очередь, будет способствовать тому, что те, кто захочет защитить рабочие места в стране, будут требовать более высоких тарифов. 
Дороги более высокого качества, порты и даже школы – все влияет на конкурентоспособность страны. Никто не пытается использовать тарифы, чтобы сбалансировать созданные правительством различия в конкурентоспособности, и таких попыток не должно быть, если будет введена система ограничения и торговли квотами на выбросы. 
Если в Копенгагене будет принято соглашение о введении схемы ограничения и торговли квотами на выбросы, страны также должны будут договориться о том, чтобы не было попыток ввести компенсационные тарифы, которые, в конечном итоге, поставят под угрозу нашу глобальную систему свободной торговли. 

“Проиграет” ли Китай Олимпийские Игры 2008 года? 
Китайская Коммунистическая Партия надеялась использовать Игры для того, чтобы продемонстрировать восхождение страны в качестве динамичной современной нации. Но по мере того, как руководители Китая начинают заключительные приготовления к Играм в августе следующего года, они, возможно, задаются вопросом, была ли идея о проведении этого события в Китае, в конечном итоге, хорошей идеей. 
Высокопоставленные руководители Китая всегда внимательно контролируют спонтанные общественные выражения националистического пыла, опасаясь, что переменный ветер может принести нежеланный шторм в их направлении. Конечно, они надеются на то, что Игры направят эту активность в русло национальной солидарности, которая позволит руководству предоставить своему народу момент достижений и патриотической славы. 
Но Олимпийские Игры также приведут к тщательному международному изучению слабостей Китая в деликатный момент для развития страны. Мир уже знает об успехе Китая и его привлекательности в качестве места назначения для иностранных инвестиций, но немного посторонних непосредственно видели высокую цену, которую платит страна за свое новое процветание. 
Стремительный рост и развитие оставили приблизительно 70% озер и рек Китая сильно загрязненными и многие из них непригодными для какого-либо использования человеком. Действительно, почти пол-миллиарда китайцев испытывают недостаток в доступе к чистой питьевой воде, а количество окончательно загрязненных рек и озер растет с каждым днем. 
Но качество воздуха продемонстрирует более неловкую проблему в августе следующего года. Телевизионное освещение задыхающихся атлетов вряд ли обеспечит Пекину фирменный Олимпийский имидж, который он имел в виду, а растущая международная обеспокоенность по поводу изменения климата и других опасностей вредного воздействия окружающей среды гарантирует, чтобы такие проблемы получили значительное освещение в СМИ. 
Существует также риск, что Игры станут политическим цирком, поскольку центр международного внимания создает непреодолимые возможности для публичных протестов. Китайское руководство много раз демонстрировало, что оно может подавить внутренний раскол, но уникальный масштаб Олимпийских Игр потребует круглосуточной бдительности. 
Активисты, у которых есть обиды из-за Тибета, Тайваня, Бирмы, Дарфура и множества других политических и экологических проблем, а также проблем в области прав человека, уже готовятся. Неужели Китай готов к тому, чтобы сторонники Гринписа, Прав Человека в Китае, Международной Амнистии и Фалун Гонга вышли на улицы в то время, когда тысячи иностранных журналистов находятся в поисках историй и задают вопросы, на которые власти не привыкли отвечать? 
Смогут ли они управлять потоком информации и идей через блогосферу, когда онлайновые активисты откроют еще один фронт в своем сражении за свободную информацию? Мы знаем, что китайские чиновники никогда не сталкивались с проблемой такого масштаба с таким потенциалом как для победы, так и для поражения. 
Он уже предложил народный референдум по членству Тайваня в Организации Объединенных Наций. Влияние Китая внутри ООН предотвратит такой шаг, даже если Тайвань проголосует «за», но Китаю только не хватало, чтобы международная конфронтация совпала с Олимпийскими Играми. 
С 2001 года Китай все больше становился центром серьезной обеспокоенности в развитом мире. Огромные дефициты двусторонней торговли, обвинения в том, что Китай искусственно занижает стоимость своей валюты, и поток дефектного и опасного китайского экспорта разожгли негативную протекционистскую реакцию в Соединенных Штатах и Европе. 
Будут ли беспокойные азиатские соседи Китая более восприимчивыми? Наверняка последует международная критика, если хоть что-нибудь будет не так во время Игр, особенно если это коснется подавления инакомыслия и разнесется по всему миру через 24-часовое кабельное телевидение и Интернет. 
Партийное руководство стало более самоуверенным в своей растущей международной роли, но его способность управлять темпом изменений внутри страны стала более неуверенной. В 2001 году тогдашний президент Цзян Цземинь надеялся, что Игры возвестят о восхождении Китая в качестве индустриальной державы. 
По мере того, как руководители Китая из всех сил пытаются найти решение этих проблем, неужели они все еще будут смаковать идею о том, чтобы предоставить международной аудитории места в первом ряду? То, какими будут их воспоминания об Играх после того, как с улиц сметут конфетти, вовсе не ясно. 


Станет ли капиталистическая революция Китая демократической? 
Мелкий игрок на глобальной экономической арене в 1980-х годах, сегодня Китай является третьей по размеру торговой державой в мире. Но если эта поразительная экономическая статистика наводит вас на мысль, что такие темпы капиталистического развития должны были также принести демократию в Китай, подумайте еще раз. 
Большинство людей на Западе верят в теорию либеральной эволюции, согласно которой устойчивый экономический рост путем увеличения благосостояния и размера среднего класса постепенно делает страну более демократической. В то время как проверенная временем правильность этой теории несомненна, авторитарная правящая элита Китая не только твердо намерена остаться у власти, но и оказалась достаточно умной для того, чтобы принять адаптивные меры, направленные на противостояние либерализующему эффекту экономического развития. 
Таким образом, при всех его внушающих благоговение экономических достижениях Китай достиг очень мало прогресса в области политической либерализации. Действительно, судя по некоторым ключевым показателям, прогресс в направлении демократии в Китае застопорился, несмотря на беспрецедентное экономическое процветание и личную свободу. 
Почти все крупные институциональные реформы, такие как усиление законодательной власти, проведение сельских выборов и создание современной правовой системы, были начаты в 1980-х годах. Со времени резни на площади Тяньаньмэнь в июне 1989 года, однако, не было осуществлено ни одной крупной демократической реформы. 
Вместо перехода к демократии Китай стал свидетелем укрепления авторитарного правления – усиления однопартийного режима посредством организационного обучения и адаптации. С 1989 года Коммунистическая Партия Китая (КПК) проводит двойную стратегию: выборочные репрессии, направленные против организованной политической оппозиции, и кооптация новой общественной элиты (интеллигенции, людей интеллектуального труда и частных предпр��нимателей). 
За счет огромных инвестиций была усилена Вооруженная Народная Полиция – крупная военизированная сила для подавления беспорядков, чьей специальностью является быстрое подавление направленных против правительства протестов рассерженных рабочих промышленных предприятий, крестьян и городских жителей. Частое развертывание сил Вооруженной Народной Полиции является основной причиной того, почему десятки тысяч коллективных протестов, имеющих место каждый год (74000 в 2004 году и 86000 в 2005 году) оказали незначительное влияние на общую стабильность в Китае. 
Режим даже провел учения с участием многих государственных органов с целью проверить могут ли различные государственные ведомства тесно сотрудничать друг с другом для недопущения в сеть «вредной информации» в чрезвычайных обстоятельствах. 
Коммунистическая партия извлекла из распада Советского Союза урок, что бюрократическая правящая партия должна кооптировать новую общественную элиту, чтобы лишить потенциальные оппозиционные группы лидеров, и провела эффективную кампанию по расширению своей социальной базы. Городскую интеллигенцию и людей интеллектуального труда стали баловать материальными льготами и политическим признанием, в то время как новым частным предпринимателям было позволено вступить в Партию. 
Эта стратегия упреждающего политического обезглавливания принесла Партии огромные дивиденды. В 1980-х годах ее главным врагом была городская интеллигенция, составлявшая костяк продемократического движения, достигшего своей кульминации на площади Тяньаньмэнь. 
Как и ожидалось, интеллигенция, обычно являющаяся наиболее либеральной социальной группой, больше не представляет смертельной угрозы для правления партии. Что еще хуже, без поддержки этой стратегической группы другие социальные группы, как, например, рабочие и крестьяне, оказались политически изолированы. 
И хотя подход «кнута и пряника», используемый Партией, работает с 1989 года, сомнительно, чтобы он смог сохранить свою эффективность еще 17 лет. Поскольку авторитарный режим Китая является по природе своей исключающим (он может включать только ограниченное число элит), стратегия кооптации скоро достигнет своего предела, и у Партии уже не будет ресурсов для того, чтобы откупаться от интеллигенции и обеспечивать себе поддержу частных предпринимателей. 
В то же самое время выборочные репрессии могут лишь временно сдерживать общественную неудовлетворенность и недовольство. До тех пор пока большая часть китайского общества считает существующую политическую систему несправедливой, неотзывчивой и коррумпированной, всегда будет существовать неприязнь по отношению к правящим элитам. 
Когда что-то пойдет не так – что весьма вероятно в условиях растущей социальной напряженности, вызванной ростом неравенства в обществе, экологической деградацией и ухудшением коммунальных услуг – отчужденные народные массы Китая могут политически радикализироваться. И, в отличие от протестов в прошлом, которые часто осуществлялись студентами и членами интеллигенции, недовольные массы могут не иметь такого достоинства как рациональное руководство, с кем правительство могло бы вести переговоры. 
Таким образом, может быть пока преждевременно для Партии праздновать успех своей адаптивной стратегии. Китайское правительство приостановило демократические тенденции на данные момент, но нынешняя стратегия, возможно, просто отсрочила неизбежное. 

Сможет ли Лондон пережить Брексит? 
А после того как премьер-министр Тереза Мэй назначила всеобщие выборы на 8 июня, картина стала ещё менее понятной, по крайней мере, в краткосрочной перспективе. Однако есть настойчивое ощущение, что ситуация вряд ли останется неизменной и что у выхода из ЕС будет своя высокая цена. 
В результате, компании из сектора финансовых услуг, зарегистрированные в Британии, а особенно те из них, кто выбрал Лондон для размещения европейской штаб-квартиры именно с целью получить гарантированный доступ ко всему рынку ЕС, проводят ревизию вариантов дальнейших действий. Более того, регуляторы обязали их этим заняться, попросив оценить, как именно они будут продолжать оказывать услуги своим клиентам в случае «жёсткого» Брексита (правительство Мэй предпочитает говорить о «чистом» Брексите, но это всё семантика). 
Правительства других стран ЕС уже давно недовольны доминированием Лондона. Им неприятно осознавать, что главный центр торговли финансовыми инструментами, номинированными в евро, находится вне еврозоны. 
Буквально несколько лет назад Европейский центральный банк пытался добиться перевода клиринга инструментов в евро под свою исключительную юрисдикцию, но Европейский суд своим решением не позволил ему это сделать. Есть какая-то ирония в том, что выход Великобритании из-под юрисдикции Европейского суда сейчас является одной из главных задач Мэй. 
В результате, одна за другой делегации министров, мэров и различных лоббистов финансовых центров заполняют лучшие отели Лондона и повышают обороты местных люксовых ресторанов. 
Президент Франции Франсуа Олланд был избран на свой пост, благодаря заявлениям о том, что мир больших финансов – это его враг. Тем не менее, президент столичного региона Иль-де-Франс недавно пообещала «красно-бело-синюю» ковровую дорожку для любого менеджера хедж-фонда, который купит билет на поезд «Евростар» до Гар-дю-Нор в один конец. 
Внезапно все полюбили этих господ вселенной, которые чуть не разрушили мировую финансовую систему в 2008 году. Получили по заслугам, как говорится. 
Этот вопрос задавался много раз, и консалтинговые фирмы заработали хорошие деньги, предлагая свои патентованные ответы на него. В предкризисном исследовании McKinsey по заказу бывшего мэра Нью-Йорка Майкла Блумберга рекомендовалось копировать систему финансового регулирования в Лондоне, которая вскоре после этого пошла прахом. 
Многочисленные опросы компаний по поводу причин их выбора того или иного места для ведения бизнеса дают фактически замкнутые ответы. Компании говорят, что ведут свой бизнес здесь, потому что здесь находятся офисы других компаний, и в результате им проще вести бизнес с основными партнёрами. 
Тем самым, любое политически мотивированное регулирование их отпугивает. Кроме того, они хотят независимую судебную систему, защищающую права собственности. 
С этими показателями у Лондона и Нью-Йорка всё по-прежнему не плохо. По данным свежего выпуска «Индекса глобальных финансовых центров», опубликованного в марте компанией Z/Yen, Лондон удерживает первое место в этой лиге, немного опережая Нью-Йорк. 
Однако за год рейтинги обоих городов резко упали, а разрыв между ними и занимающим третье место Сингапуром, год назад превышавший 30 пунктов, теперь стал равен всего лишь 20 пунктам. Более того, почти все азиатские центры повысили свои рейтинги, причём быстрее всего растёт Пекин, поднявшийся с 26-го места на 16-е. 
Если мы посмотрим на Европу, то здесь помимо Лондона единственным финансовым центром в глобальном «топ-20» является Люксембург, занимающий 18-е место, что на шесть позиций хуже, чем в прошлом году. Франкфурт находится на 23-м месте (опустился на четыре места), а Париж сохраняет своё 29-е место уже пару лет. 
Один из ключевых факторов, влияющих на решения компаний, – национально нейтральная система регулирования в Лондоне – вряд ли претерпит изменения, так же как и судебная система. Эти преимущества необходимо сохранять. 
Более того, британские власти проявляли гибкость и в отношении работников из стран, не входящих в ЕС. А поскольку большинство честолюбивых, профессиональных финансистов в Европе говорят на хорошем английском, у компаний есть возможность ловить рыбу в глубоком пруду. 
Сохранится ли этот пруд после Брексита – это важнейший политический вопрос для лондонского Сити на предстоящих переговорах о выходе из ЕС. Будущий премьер-министр Великобритании, которым может снова стать Мэй, должен будет дать на него правильный ответ. 

Мираж финансовой сингулярности 
НЬЮ-ХЕЙВЕН – В своей новой книге «Невероятное уменьшение альфы» Ларри Суэдроу и Эндрю Беркин описывают инвестиционную среду, полную всё более опытных и совершенных аналитиков, которые опираются на «большие данные», мощные компьютеры и научные исследования. В условиях столь острой конкуренции «всё выше и выше становятся барьеры на пути достижения альфы [коэффициента доходности выше общего уровня с поправкой на риск, и, следовательно, показатель успешности выбора объектов для инвестиций]». 
Такой вывод приводит к важному вопросу: а не уменьшится ли альфа со временем до нуля для любых возможных инвестиционных стратегий? Или в более фундаментальном смысле – не приблизился ли уже тот день, когда благодаря столь большому количеству умных людей и еще более умных компьютеров финансовые рынки станут по-настоящему совершенными, а мы можем просто расслабиться, сидя на диване, в уверенности, что цена всех активов установлена верно? 
Это воображаемое состояние можно назвать финансовой сингулярностью, по аналогии с гипотетической будущей технологической сингулярностью, когда компьютеры заменят человеческий интеллект. Финансовая сингулярность означает, что все инвестиционные решения лучше оставить на усмотрение компьютерных программ, потому что эксперты со своими алгоритмами уже вычислили, что движет рынкам и к какому результату ведут эти движения, и сделали из них бесперебойную систему. 
Результаты даже легендарных инвесторов вроде Уоррена Баффетта, как утверждают некоторые, на самом деле не лучше общерыночных результатов. В недавней статье «Альфа Баффетта» Андреа Фраццини и Дэвид Кабиллер из компании AQR Capital Management и Лассе Педерсен из Копенгагенской бизнес-школы пришли к выводу, что положительная альфа у Баффетта не так уж и значительна, если принять во внимание отдельные не столь известные факторы риска, которыми был сильно нагружен его инвестиционный портфель. 
Если бы всё это было правдой, инвесторы массово бы прекратили свои неустанные поиски ошибок в оценках на рынке, потому что там не было бы ни одной. Участники рынка рационально признали бы, что в цене всех акций правдиво выражена нынешняя стоимость будущих денежных потоков с соответствующим уровнем дисконта и что эти денежные потоки отражают фундаментальные показатели, которые все понимают одинаково. 
На столь совершенных рынках есть одна, давно открытая проблема: никто не захочет тратить никаких усилий, чтобы понять, что означают колебания цен для будущего. Тридцать пять лет назад в своей классической работе «О невозможности информационно эффективных рынков» Сэнфорд Гроссман и Джозеф Стиглиц представили эту проблему в виде парадокса: абсолютно эффективные рынки создаются усилиями умных инвесторов, но если бы рынки были совершенными, умные инвесторы не пытались бы их создать. 
Парадокс Гроссмана-Стиглица кажется не вполне подходящим к ситуации финансовой сингулярности, если мы представим, что все инвестиционные решения принимают компьютеры. Хотя альфа может быть исчезающе мала, она всё же будет приносить достаточно прибыли для продолжения работы компьютеров. 
Но финансовый мир футуристов совершенно не похож на финансовый мир сегодняшнего дня. Финансовая сингулярность подразумевает, что все цены базируются на оптимально предсказанной будущей прибыли компаний и корреляции этой прибыли с прогнозируемыми технологическими инновациями и долгосрочными демографическими изменениями. 
В новостях описываются толпы эмоциональных людей, торгующих акциями на основании интуиции и суеверий. Это намного больше похоже на реальность, чем все эти разговоры о наступающей финансовой сингулярности. 
Рынками, похоже, двигают истории (об этом говорится в моей книге «Иррациональный оптимизм»). Это истории о наступлении новых великих эпох и надвигающихся депрессиях. 
Если мы по душам поговорим со многими на первый взгляд очень рациональными людьми, то выяснится, что они полны безумных теорий. И эти люди влияют на рынки, потому все остальные инвесторы должны учитывать их присутствие. 
Но это совершенно не лишает его гениальности. На самом деле настоящий источник его успеха заключается, видимо, в том, что он понимает, когда надо отказаться от одного метода и придумать другой. 
Идея финансовой сингулярности может выглядеть захватывающей, но она не менее иллюзорна, чем рациональная Утопия, вдохновлявшая поколения сторонников централизованного планирования. Человеческие суждения, плохие и хорошие, будут двигать инвестиционными решениями и показателями финансовых рынков не только всю нашу оставшуюся жизнь, но и после нее. 

Являются ли развивающиеся рынки канарейками в финансовых угольных шахтах? 
БУЭНОС-АЙРЕС – Являются ли назревающие валютные и долговые кризисы в Аргентине и Турции локализованными событиями без каких-либо более широких последствий? Или они являются проявлением первых признаков более глубокой нестабильности на раздутых глобальных долговых рынках, которые подвергаются риску, поскольку Федеральная резервная система США продолжает нормализацию процентных ставок? 
Рост процентных ставок мог бы также проверить стабильность в некоторых странах с развитой экономикой, в частности Италии, где избиратели, особенно на менее развитом юге, сделали решительный выбор в пользу разрушительного популистского правительства. С экономикой, в десять раз превышающей объем экономики Греции, дефолт в Италии мог бы взорвать еврозону. 
Даже с недавним смягчением европейских показателей, общая глобальная экономическая картина остается сильной, с большинством регионов мира, продолжающих свой рост. Хотя действительно, ряд фирм развивающихся рынков накопили тревожные объемы внешнего долга, выраженного в долларах, многие зарубежные центральные банки переполнены долларовыми активами, особенно в Азии. 
Более того, Международный валютный фонд располагает достаточными ресурсами для преодоления первой волны кризисов, даже если это включает, скажем, Бразилию. Главная проблема заключается не в том, что МВФ не сможет предоставить средства, а в том, что он совершит ту же ошибку, что и в Греции, не применяя реалистичные условия сделки к должникам и кредиторам. 
Даже при всей драме, связанной с ужесточением ФРС, 30-летние казначейские облигации США, индексированные с учетом инфляции, платят около 1% – намного ниже долгосрочных реальных доходов, которые составили в среднем 3%. До тех пор, пока основная глобальная картина процентной ставки настолько благоприятна, трудно представить, что большой Кахуна волн дефолта облигаций стремительно приближается. 
Примечательно, насколько МВФ, надзорный орган над мировым долгом и финансовым кризисом, настоятельно предупреждал об опасности. После стольких лет разговоров о том, что развитым странам больше не нужно беспокоиться о своих почти рекордных уровнях государственного долга – на сегодняшний день они составляют в среднем более 100% общего государственного долга – МВФ начал предупреждать, что многие страны могут оказаться стесненными в плане фискального пространства, если в ближайшее время столкнутся с новой рецессией. 
Страны с исторически высоким уровнем задолженности имеют (в среднем) значительно более низкие показатели роста в условиях крупных потрясений, а долгосрочные отношения между значительным государственным долгом и ростом явно отрицательны. Это, конечно, абсолютно ничего не говорит об экономических последствиях активного сокращения бремени государственного долга, широко известного как “жесткая экономия”. 
(По их мнению) без реальной угрозы крупного военного или финансового кризиса в ближайшем будущем, глупо проявлять слишком большую сдержанность в отношении государственного долга или пенсионных обещаний. Это опасное мышление даже для Соединенных Штатов, несмотря на большие финансовые возможности, которым они пользуются как эмитент глобальной резервной валюты. 
Нетрудно представить себе временное замедление в быстрорастущем Китае, которое могло бы перевернуть мировые рынки. И если произойдет совершенно неожиданное событие, единственное чего мы можем ожидать, это того, что правительства, имеющие надежный доступ к глобальным кредитным рынкам будут иметь гораздо лучшие возможности для реагирования. 
Даже если ставить на то, что любой кризис облигаций развивающихся рынков останется ограниченным, сегодняшние колебания должны стать сигналом к пробуждению, даже для стран с развитой экономикой. В конце концов, ни одна страна, какой бы богатой она ни была, не должна ставить свое будущее на перспективу того, что сегодняшняя ультра-доброжелательная среда процентных ставок будет длиться вечно. 
Экономисты, уверяющие нас, что задолженность развитой экономики совершенно “безопасна” звучат так же, как те, кто расхваливал “Великое смягчение” – предположительное постоянное сокращение циклической волатильности - поколение назад. Во многих случаях это одни и те же люди. 

Научится ли Европа любить Буша? 
«Министр иностранных дел» ЕС Хавьер Солана уже побывал там и вернулся довольный перспективами трансатлантического сотрудничества. Атмосфера в отношениях между Европой и Америкой, кажется, действительно улучшилась после президентских выборов в США, и обе стороны продемонстрировали наличие доброй воли. 
Заявлений Буша о его намерении впредь «лучше объяснять причины принятых им решений» союзникам Америки просто недостаточно. Европейцам не нужны объяснения, им надо, чтобы с ними консультировались, они хотят оказывать влияние на процесс принятия решений американской стороной и видеть, что их точка зрения находит отражение во внешней политике США. 
Наоборот, США продолжают сопротивляться попыткам Европы постепенно создать мировой порядок, основанный на правилах и законах. Пока что нет никаких признаков того, что администрация Буша займет более мягкие позиции в отношении, например, ООН, Киотского протокола, Международного уголовного суда, запрета на использование противопехотных мин и Договора по противоракетной обороне. 
В Ираке европейцы полностью разделяют стремление американцев сохранить целостность страны и достичь хотя бы относительной демократии. В то же самое время они считают, что США сами должны урегулировать порожденный ими хаос, и поэтому не желают вносить серьезный вклад в это дело. 
Существует общее согласие и относительно целей, которых необходимо достичь в израильско-палестинском конфликте, а именно прекращения насилия и мирного решения конфликта на основе идеи двух суверенных государств. Однако, европейцы считают необдуманным высказанное недавно Бушем мнение, что в основе проблемы лежит палестинская демократия, а не израильская оккупация Западного берега Иордана. 
Это справедливо и в отношении утверждения президента, что постоянное присутствие Израиля на палестинских территориях и невозвращение палестинских беженцев в свои дома в Израиле должны восприниматься как существующие реалии. Вполне возможно, что такие болезненные отклонения от согласованных принципов найдут отражение в окончательном урегулировании, но предвзятое мнение по этим вопросам до начала переговоров подрывает переговорные позиции палестинцев. 
В вопросе ядерных возможностей Ирана американцы и европейцы также сходятся во мнениях по основному положению: это необходимо предотвратить. Но в то время как США старается добиться этого, используя жесткую силу, как, например, смена режима, санкции и угрозы упредительного военного вторжения, Европа использует мягкую силу: дипломатию, включение и партнерство. 
Попытки Европы побудить Иран отказаться от ядерных разработок посредством обсуждения вопросов безопасности, вызывающих обоснованные опасения у иранской стороны, а также предлагая Ирану возможности улучшения экономического и социального положения в стране, не могут быть успешными без активной поддержки США. Другими словами, европейского пряника недостаточно, для успешных результатов нужен еще и американский пряник. 
Держась в стороне и отвергая европейских подход с самого начала, Америка просто помогает осуществиться самореализующимся прогнозам. Более продуктивным для США было бы присоединиться к этому процессу, одновременно согласовав с европейцами меры, необходимые в случае, если их совместные действия окажутся неуспешными. 
Китай превратился в крупнейшего торгового партнера Европы, а его огромные долларовые резервы сделали Китай самым важным кредитором Америки. Несмотря на эту розовую картину, Китай может стать причиной крупнейшего трансатлантического конфликта, если европейцы осуществят свое намерение снять эмбарго на экспорт оружия, действующее со времени событий на площади Тяньаньмэнь в 1989 году. 
Администрация Буша выступает категорически против снятия эмбарго, отмечая, что в случае военного столкновения на Тайване против американских солдат будет направленно оружие, поставленное Китаю союзниками Америки. Фактически, заверения Европы, что продажу оружия Китаю можно держать под контролем, а также, что угрозы союзнику можно избежать, действительно, не представляются убедительными. 
Одним словом, во многих важнейших международных вопросах американцы и европейцы сегодня разделяют общие стремления и цели. В чем они часто расходятся, так это в средствах их достижения. 
Буш должен быть готов принять европейцев как полноправных партнеров и перестать относится к ним, как к непокорным вассалам. Европейские лидеры же должны преодолеть скрытый антиамериканизм и быть готовыми вносить такой вклад в совместные проекты и предприятия, который сделает их равными партнерами с США. 


Спасутся ли «грешники» Европы? 
Когда немецкие официальные лица в 90-е годы настаивали на принятии «Пакта о стабильности и развитии» как предварительном требовании для отказа от собственной валюты, они не предполагали, что Германия окажется первой страной, нарушившей этот пакт. В то время как в нем говорится, что долг правительства не может состалять более 3% от ВВП, в Германии дефицит государственного бюджета достигал в 2002–2004 годах 3,7% от ВВП и более. 
Португалия сделала это в 2001 году, а Нидерланды – в 2003-м. Греция слукавила, обойдя требования при помощи манипулирования статистикой: хотя заявленные дефициты были ниже предельной величины, страна была вынуждена признать, что реально дефицит с 2000 по 2004 год составлял в среднем 4,3% и никогда не опускался ниже 3,7%. 
Италия, например, получила выгоду не только от творческого подхода к бухгалтерии со стороны собственного правительства, но и от того факта, что введение евро привело к сближению процентных ставок в Европе. Долгосрочные процентные ставки по облигациям итальянского правительства упали с примерно 12% до 4% за десять лет, с 1994–95 до 2004–05 года. 
Действительно, при прочих равных условиях, если бы процентные ставки не упали, в Италии дефицит государственного бюджета составил бы в 2004 году не заявленные 3%, а 11% от ВВП, и соотношение долг/ВВП, конечно, было бы намного выше. Не итальянское правительство, а евро помог Италии выполнить требования «Пакта о стабильности и развитии». 
Предложения по реформе, обсуждающиеся сейчас, по меньшей мере рискованны, поскольку центральным вопросом для всех них, похоже, является следующий: какие из расходов правительства не должны включаться в исчисляе��ый дефицит. В списке исключенных расходов находятся чистые выплаты страны в пользу ЕС, расходы на образование, государственные инвестиции в целом, или же чрезвычайные расходы. 
В конце концов, идея пакта заключалась в том, чтобы связать правительства стран Европы жесткими ограничениями по долгу, чтобы не дать им взвалить сегодняшние трудности на будущие поколения или в один прекрасный день взять на вооружение итальянскую стратегию: брать в долг без всякой меры и печатать все больше денег, чтобы долг оказался съеден инфляцией. Хотя ограничения – это хорошая идея, понятно, что правительствам стран Европы они не нравятся. 
Добавьте к этому явный государственный долг в количестве 67% от ВВП, и получится, что общее соотношение долг/ВВП в Германии составляет около 340%. Другие европейские страны находятся в аналогичной ситуации, усугубляющейся тем фактом, что количество детей в европейских семьях уменьшается. 
Средний экономический рост в ЕС в 2004 году, в то время как в мировой экономике был отмечен наивысший показатель роста, составлял лишь 2,2% при уровне инфляции в 1,9%. Это примерно 4% в номинальном исчислении, и в отдаленной перспективе более быстрый рост будет едва ли возможен. 
Страны, одалживающие 3% и имеющие экономический прирост в 4%, выйдут на величину соотношения долг/ВВП в 75%. Страна наподобие Германии, в которой реальный прирост составляет лишь 1% в год, а инфляция в среднесрочной перспективе, возможно, будет по-прежнему оставаться на уровне 1%, будет иметь показатель соотношения долг/ВВП на уровне 150%. 
Но правильная реакция будет заключаться в том, чтобы укрепить, а не ослабить «Пакт о стабильности и развитии». Самый легкий путь для удержания соотношения долг/ВВП под контролем состоит в том, чтобы внедрить ступенчатый критерий дефицита, при котором разрешенный дефицит государственных финансов будет составлять менее 3% для стран, где соотношение долг/ВВП превышает 60%, и более 3% для стран, в которых соотношение долг/ВВП меньше этого уровня. 
При таком подходе был бы обеспечен автоматический учет различных темпов экономического роста, и страны получили бы мощный стимул к тому, чтобы в хорошие времена иметь финансовые излишки, дающие простор для маневра при наступлении черных дней. Однако, к сожалению, сами грешники и будут решать, при каких условиях они понесут наказание. 

Изберут ли бывшие мексиканцы следующего президента Америки? 
Среди многих неожиданных сюрпризов во время дебатов кандидатов в президенты от Республиканской Партии, которые состоялись несколько недель назад, была вновь вспыхнувшая важность иммиграции. После неудачной попытки проведения всесторонней иммиграционной реформы президента Джорджа В. Буша и сенатора Эдварда Кеннеди прошлой весной большинство наблюдателей думали, что этот вопрос затихнет до 2009 года, поскольку даже упоминание о нем было потенциально роковым как для демократов, так и для республиканцев. 
Вот одна из причин, почему я написал короткую, но – я надеюсь – полезную книгу о мексиканской иммиграции в Соединенные Штаты под названием «Бывшие мексиканцы: от мигрантов до иммигрантов» . Основанная на внутренних документах мексиканского и американского правительств, бесчисленных интервью и исследованиях большого объема существующей литературы по этому вопросу, книга «Бывшие мексиканцы» стремится осуществить три цели. 
Во-первых, я хотел обеспечить мексиканский голос в споре по вопросу иммиграции. Мексиканцы составляют больше половины притока и количества – легального или нелегального – всех иммигрантов в США, но в американских обсуждениях в значительной степени отсутствует точка зрения, которая пытается отразить их интересы и стремления. 
Конечно, моя книга не может быть мексиканской позицией. Но оценка с выгодной позиции бывших, настоящих и будущих мексиканских иммигрантов в США является необходимым компонентом американской полемики – тем более когда вспоминают о том, что на самом деле иммиграция как правило не была исключительно внутренним вопросом американской политики. 
Первое американское иммиграционное соглашение с другой страной было подписано в 1907 году – так называемый «Джентльменский Договор» с Японией, в то время как США и Мексика вели переговоры и приводили в действие «Программу Брасеро» в течение более двадцати лет с 1942 по 1964 гг. И конечно, с 1965 года у США существует постоянное иммиграционное соглашение со страной, о которой большинство американцев не могли бы даже подумать: Куба Фиделя Кастро. 
Во-вторых, важно поместить текущие яростные дебаты в исторический контекст. Самой важной особенностью этого контекста является то, что фактический приток мексиканцев, приезжающих в США в настоящее время, не намного больше общего среднего количества в период «Программы Брасеро»: около 400000 в год. 
Одинаково важно понять эволюцию иммиграционного законодательства США с 1920-х годов, а также изменения и лицемерие, которые были частью применения этих законов. Например, иммиграционная реформа 1996 года, проведенная администрацией Клинтона, наряду с другими основными структурными тенденциями остановила традиционную круговую диаграмму, в соответствии с которой мексиканцы ежегодно приезжали в США и уезжали из них. 
США, и особенно тогда еще госсекретарь Колин Пауэлл, были готовы – как изложено в незасекреченной докладной записке, адресованной Бушу в конце августа 2001 года – пойти на что угодно для достижения понимания с Мексикой по этому вопросу. Действительно, суть переговоров не очень отличалась от содержания “великой сделки” Буша-Кеннеди, которая обрела форму в 2007 году. 
Количество избирателей, возможно, лучше всего объясняет важность иммиграционной стабилизации в сегодняшних президентских избирательных кампаниях. В 2008 году латиноамериканцы, вероятно, составят от 9% до 10% электората – самая высокая доля, чем когда-либо. 
Совершив существенные набеги на латиноамериканских избирателей в 2000 и 2004 гг., благодаря поддержке иммиграционной реформы Бушем, республиканцы теперь едва ли могут рассчитывать на 20% от общего количества – главным образом, среди кубинских американцев – благодаря их резкой антииммиграционной позиции. Так что, если демократы продемонстрируют минимум сострадания, чувствительности и реализма, они могут рассчитывать на 7%-е преимущество в голосах избирателей. 
Но это может дорого стоить демократам в старых индустриальных штатах, таких как Пенсильвания, Огайо и Мичиган, где приезд мексиканских мигрантов, преобразившихся в иммигрантов, разжигает страсти. Поскольку победа демократов скорее всего будет зависеть от этих штатов, кандидат от демократов, который сможет распрямить этот круг, или республиканец, который сможет разрушить его, вполне может победить на президентских выборах. 

Вернётся ли глобальный дисбаланс? 
ПЕКИН. В будущих учебниках истории, в зависимости от того, где они будут написаны, будет использоваться один из двух подходов к тому, кто виноват в текущем мировом финансово-экономическом кризисе. 
Один из подходов будет заключаться в обвинении слабого регулирования, кредитно-жилищной политики и недостаточного объёма сбережений в Соединённых Штатах. Другой подход, уже развиваемый бывшими и текущими официальными лицами США, такими как Алан Гринспен и Бен Бернейнк, будет заключаться в обвинении огромного резерва ликвидности, созданного странами Восточной Азии и Ближнего Востока с высоким уровнем сбережений. 
Он побудил финансистов, отчаянно желавших получить прибыли с помощью огромных средств, вкладывать их в более спекулятивные операции. Если хоть в чём-то здесь есть взаимопонимание, то это невозможность понять возникновение глобального «мыльного пузыря» и его «лопания», не учтя роли глобального дисбаланса. 
Американские домовладельцы вновь начали накапливать сбережения. В соответствии с наиболее свежими данными, торговый дефицит США снизился с $60 млрд в месяц до всего лишь $26 млрд. Простая арифметика говорит о том, что в остальном мире наблюдается соответственно меньший излишек. 
В действительности, администрация Обамы и Федеральная резервная система США делают всё что могут для увеличения расходов США. Единственная причина, по которой торговый дефицит США снижается, это то, что в стране по-прежнему наблюдается сильный экономический спад, что приводит к параллельному падению объёмов импорта и экспорта США. 
После восстановления оба данных показателя могут восстановиться до прежнего уровня, и внешний 6% дефицит США вернётся. Вообще, не произошло никаких значительных изменений относительных цен или обесценивания американского доллара, которые бы предрекали окончательное изменение торговых или расходных моделей. 
Произойдёт ли окончательное снижение глобального дисбаланса, будет зависеть в основном от решений, принимаемых за пределами США, в особенности в таких странах, как Китай. Прогнозы данных решений основываются, в свою очередь, на вопросе, почему у других стран объём сбережений оказался таким огромным. 
Им требуется время для создания сети социальной защиты, способной побудить китайских домовладельцев снизить объём своих сбережений. Если данная точка зрения верна, можно ожидать возвращения глобального дисбаланса по окончании экономического спада и лишь менее быстрого его усиления впоследствии. 
Китаю не хватало не спроса на предметы потребления, а предложения высококачественных финансовых активов. Он нашёл их в США, в основном в форме ценных бумаг Министерства финансов и других правительственных ценных бумаг, в свою очередь побуждая других инвесторов делать более спекулятивные инвестиции. 
Тем временем, США по-прежнему обладает самыми ликвидными финансовыми рынками в мире. Опять же, подобная интерпретация также подразумевает восстановление глобального дисбаланса после окончания экономического спада и последующее его постепенное усиление. 
Одним из событий, которые могут изменить данный прогноз, может стать отказ Китая от рассмотрения инвестиций в финансовые активы США как выгодного предложения. Дефицит бюджета США, насколько можно понять, может создать боязнь убытков по облигациям Министерства финансов США. 
Первый – положиться на добрую волю Китая стабилизировать экономику США и всего мира. Второй – администрация Обамы и Федеральный резерв должны предоставить подробные сведения о том, как они собираются устранить дефицит бюджета и избежать инфляции по окончании экономического спада. 

Приведет ли беспечность правительства к кризису киберпространства? 
Когда в 2008 году разразился финансовый кризис, многие потрясенные критики задавали вопрос, почему рынки, контролирующие органы и финансовые эксперты не смогли предвидеть его наступление. Сегодня можно задать такой же вопрос относительно уязвимости глобальной экономики по отношению к кибер-атакам. 
Несмотря на то что наибольшая кибер-угроза исходит от экстремистских государств, не признающих международное право, обладающих потенциалом для разработки чрезвычайно технологически сложных компьютерных вирусов, риски могут также исходить от хакеров-анархистов и террористов, и даже от внезапного отказа компьютеров, вызванного стихийным бедствием. 
Несколько экспертов по обеспечению безопасности высказали мнение о возникновении чрезвычайной ситуации, в том числе, совсем недавно об этом говорил Джонатан Эванс, руководитель Службы безопасности Великобритании (МИ5). В общем и целом, некоторые лидеры хотят подорвать значительное развитие сектора высоких технологий или Интернета, оправдывая свое желание наличием угрозы, которая является достаточно неопределенной. 
Трудно преувеличить зависимость современных экономик от крупномасштабных компьютерных систем. Однако, представьте себе, что произойдет, если однажды узел управления основными спутниками связи либо базы данных основных финансовых систем будут уничтожены. 
Действительно, многие скептики утверждают, что в случае принятия разумных и недорогих профилактических мер, крупномасштабные катастрофы, вызванные кибер-атаками, маловероятны, и что, люди, вечно ожидающие худшего, переоценивают последствия самых худших сценариев. Они заявляют, что способность кибер-террористов и шантажистов поставить мировую экономику на край пропасти, как это было в фильме «Крепкий орешек-4» (2007 г.) с Брюсом Уиллисом в главной роли, является полностью вымышленной. 
Трудно судить, кто прав, поскольку в полемике с обеих сторон принимают участие влиятельные эксперты. Однако кажется, что имело место значительное количество совпадений между политэкономией в надзоре-контроле за киберпространством и контролирующими мерами в финансовой сфере. 
Во-первых, и информационная безопасность, и финансовая стабильность являются исключительно сложными областями, которые с трудом могут контролировать государственные чиновники. Уровень заработной платы для экспертов в данных отраслях значительно превышает заработную плату в бюджетной сфере, и лучшие умы всегда идут туда, где больше платят. 
В США все кандидаты на пост президента должны «совершать паломничество» в Кремниевую долину и другие центры высоких технологий для получения дополнительных денежных средств. Значительное влияние финансового сектора без сомнения, было первопричиной финансовой катастрофы в 2008 году и продолжает оставаться таковой в сегодняшней продолжающейся неразберихе в еврозоне. 
В-третьих, с замедлением роста в странах с развитой экономикой складывается впечатление, что информационные технологии придерживаются высоких моральных устоев, как это было с финансовым сектором, в период до наступления кризиса пять лет назад. Непродуманные попытки правительств усилить контроль и надзор доказали свою неэффективность в качестве защиты от катастрофы, однако оказались слишком эффективными для сдерживания экономического роста. 
Как в области финансовой стабильности, так и в области информационной безопасности риск быстрого распространения создает ситуацию, которая вбивает клин между стимулирующими факторами для частного сектора и социальными рисками. Общеизвестно, что прогресс в технологическом секторе в целом очень часто обеспечивает значительное повышение общественного благосостояния, которое на протяжении ряда десятилетий, вероятно, опережает рост, обеспечиваемый всеми другими секторами. 
Недавние сенсационные разоблачения в средствах массовой информации о супервирусах “Stuxnet” и “Flame” приводят в замешательство. Эти вирусы, изначально разработанные США и Израилем для разрушения ядерной программы Ирана, являются самыми сложными по сравнению со всем, существовавшим ранее. 
Насколько мы можем быть уверены, что они не "сбегут" и не заразят более широкий класс систем, либо не будут заимствованы другими пользователями, либо что экстремистские государства или террористы не найдут способ направить их против самих разработчиков? Экономика ни одной страны не является такой же уязвимой, как экономка США, и самонадеянно полагать, что превосходство США в киберпространстве (по сравнению со всеми другими странами, кроме, может быть, Китая) обеспечит им непробиваемую защиту от атаки. 
Защита от вирусов и разработка вирусов представляют собой неравную гонку вооружений. Вирус может представлять собой всего лишь несколько сотен строк компьютерного кода, по сравнению с сотнями тысяч строк антивирусной программы, которая создается для обнаружения более широкого класса "врагов". 
Нас призывают не волноваться по поводу обвала экономики в результате кибер-атак, потому что этого никогда не было, и правительства «на чеку». К сожалению, еще один урок финансового кризиса состоит в том, что большинство политических деятелей неспособны принимать трудные решения до тех пор, пока риски не станут реальными. 


Добьётся ли ХАМАС мира? 
Сможет ли ХАМАС претендовать на статус победителя – и поверят ли палестинцы в эту победу – будет определяться тем, какую форму примет соглашение о перемирии, если официальное соглашение когда-либо будет подписано. Таким образом, завершающая фаза войны является чрезвычайно важным этапом как для Израиля, так и для ХАМАСа. 
В конце концов, ХАМАС был избран демократическим путём, однако лишён власти и заблокирован в Газе. В то же время, против президента Палестины Махмуда Аббаса выдвигается обвинение в том, что он перешёл на сторону Израиля с целью восстановить свой утраченный авторитет в Газе. 
Ввиду того, что страдания осаждённой Газы продолжались в течение столь долгого времени, лидер ХАМАСа Халид Машал посчитал новое перемирие бессмысленным, поскольку старое перемирие «не способствовало снятию осады с Газы». Согласно цитированным заявлениям остальных представителей руководства ХАМАСа, организация готовилась «снять осаду силой». 
Если границы будут открыты, ХАМАС сможет укрепить свой режим в Газе и завоевать популярность на Западном Береге. В то же время организация сможет оказывать огромное давление на Аббаса, руководителя соперничающего движения ФАТАХ, с целью заставить его принять единое государственное правительство на условиях ХАМАСа. 
Члены Центрального комитета движения ФАТАХ уже обвиняют Аббаса в поддержке Израиля, в том, что он хочет «вернуться в Газу на израильском танке.» Радикальные группировки, входящие в состав ФАТАХ, склоняются в пользу открытого союзничества с ХАМАСом. 
Египту придётся пересмотреть своё отрицание ХАМАСа для того, чтобы восстановить свой образ в глазах арабов и смягчить напряжение в египетском обществе. Некоторые европейские столицы – в особенности Париж и Лондон, где ещё до начала войны звучали голоса, возражавшие против изоляции ХАМАСа – также будут настаивать на необходимости включения ХАМАСа в политику Палестины. 
Палестинцы зададутся вопросом о том, действительно ли стоило вести эту войну и платить столь высокую цену. Аббас сможет утверждать, что, несмотря на его советы ХАМАСу возобновить мирное соглашение и прекратить ракетный обстрел израильских городов, ХАМАС настоял на том, чтобы оставить мирных жителей Палестины беззащитными перед угрозой разрушения. 
В принятии ХАМАСом многолетнего перемирия с Израилем палестинцы увидят признак поражения, что усугубит их чувство унижения и отречённости. Движение «Хезболла», несмотря на своё красноречие, не предприняло никаких шагов по поддержке ХАМАСа, и арабские государства кажутся более чем готовыми приветствовать и поддержать поражение ХАМАСа. 
ХАМАС, в свою очередь, также будет располагать средствами на восстановление. Кватар, выстепающий в поддержку ХАМАСа, уже объявил об открытии инвестиционного фонда в пользу Газы, вложив в него 250 миллионов долларов. 
Для подобного утверждения существует повод: в июле 2006г, в конце Ливанской войны Хезболла описало разрушение южных пригородов Бейрута в точно таких же выражениях. Более того, ХАМАС может показать, что его лидеры находились на передовых линиях на протяжении войны, разделяя страдания палестинского народа; многие из них были убиты, а вместе с ними погибли и их семьи. 
Наиважнейший вопрос заключается в том, изменит ли война политические цели ХАМАСа. Две недели назад, газета «Лос Анджелес Таймс» опубликовала отзыв Мусы Абу Марзука, представителя высшего руководства ХАМАСа, который воспел хвалу Джимми Картеру как единственному американскому президенту, принесшему настоящий мир на Ближний Восток. 
Это высказывание представляет собой радикальную перемену в риторике ХАМАСа, который всегда рассматривал соглашение в «Кемп-Дэвид», заключённое между Израилем и Египтом, как предательство по отношению к мусульманскому миру. 

Возвращение блудного сына НАТО? 
Париж -- Немногие государственные визиты приводят к продолжительным результатам. Однако только что завершившаяся поездка Николя Саркози в Вашингтон может быть исключением, потому что французский президент, возможно, готовит дорогой подарок к 60-летию НАТО весной 2009 года: возвращение Франции в интегрированную военную структуру НАТО, из которой Шарль де Голль вышел в 1966 году. 
В ретроспективе решение де Голля нанесло больше ущерба Франции, чем альянсу. Выйдя из интегрированной командной структуры НАТО, Франция исключила себя из политического процесса внутри альянса и, таким образом, стала эквивалентна «харкис» - местным солдатам, служившим во французской армии во время алжирской войны -хорошим солдатам, но не получившим практически никакой награды за свою службу. 
Истории известно много безрезультатных шагов и ошибок с обеих сторон в отношениях между Францией и НАТО, последней из которых была неудачная попытка Жака Ширака урегулировать отношения Франции с НАТО после его прихода к власти в 1995 году. Успех не гарантирован и на этот раз, но шансы гораздо выше, потому что Франция изменилась, как и США, и весь мир. 
Говорить о Саркози как о замене Тони Блэру в Европе было бы преждевременным и бесполезным, принимая во внимание неспособность Блэра оказать существенное влияние на политику США. Но Саркози страстно желает трансформировать отношения Франции с альянсом, и у него есть стратегия для достижения этой цели. 
С точки зрения безопасности, Европа означает альянс. Так что, поскольку Саркози хочет, чтобы в нем видели убежденного европейца, он должен нормализовать отношения Франции с новым альянсом, основанным на двух столпах – европейском и американском. 
Более того, финансовые и людские ресурсы для военных операций ограничены и не могут дублироваться, тогда как Франция и Великобритания хотят возобновить процесс двустороннего военного сотрудничества Сейнт-Мало, начатый почти десять лет тому назад. В результате, Франция должна сблизиться с альянсом ради Европы. 
Саркози также полностью интегрировал в подход Франции к Европе осознание нового баланса сил в Европейском Союзе после вступления государств Восточной Европы. В отличие от Ширака он понимает, что просить такие страны как Болгария и Румыния сделать выбор между Европой и Америкой было бы нереалистичным и привело бы к обратным результатам. 
В глазах американцев война в Косово в 1999 году продемонстрировала явные и многочисленные недостатки НАТО, тогда как террористические акты 11 сентября 2001 года еще больше отдалили Америку от альянса, особенно после того, как президент Джордж Буш пренебрежительно отверг предложение помощи со стороны НАТО. Бывший министр обороны Дональд Рамсфелд даже постарался использовать тактику «разделяй и властвуй», попытавшись настроить «новую» Европу против «старой» во главе с Францией и Германией, выступавших против войны в Ираке. 
Эти противоречия сегодня в прошлом, а беспокойство американцев по поводу европейского столпа безопасности не может превзойти неотложную потребность Америки в помощи союзников. Находясь перед лицом катастрофы в Ираке, риском того, что Афганистан может превратиться во второй Ирак, и обостряющимся кризисом вокруг Ирана, США не могут больше относиться к союзникам по НАТО с презрением. 
Помимо изменений во Франции и США, решающим фактором в возможном преобразовании НАТО является трансформация самой международной системы. Помимо взрывоопасной ситуации на Ближнем Востоке и угрозы исламистского терроризма, Запад сегодня находится перед лицом подъема Азии, возвращения более самоуверенной России и новыми проблемами в области энергетики и климатических изменений. 
Как Франция, так и Америка должны сыграть ключевую роль в эффективном решении этих вопросов. Поездка Саркози в Вашингтон и его обращение к Конгрессу США были еще одним шагом к обеспечению того, что они сделают это вместе. 

Банкиры с границами 
ЛОНДОН – Когда Марк Карни заменит Мервина Кинга на посту управляющего Банка Англии в июле 2013 года, мир лишится остроумных публичных высказываний Кинга. Мое любимое высказывание появилось, когда, комментируя высокие показатели розничных продаж в рождественский период, он поставил под сомнение их значимость в оценке состояния экономики. 
Они ведут торговлю во всем мире, через раскрытые границы, не придавая особого значения географическому положению капитала и ликвидности. Но когда хорошие времена заканчиваются, именно внутренний регулирующий орган и центральный банк платят по счетам, даже если потери были понесены в других местах. 
Исландские банки, например, взяли депозиты в Великобритании и Нидерландах и увезли их обратно в Рейкьявик, оставляя страны-кредиторы без денег. Таким же образом, крах Lehman Brothers оставил европейских кредиторов более уязвимыми, нежели американских, чьи фонды были возвращены в Нью-Йорк в пятн��цу, еще до краха. 
В середине декабря Банк Англии (BoE) и Корпорация Соединенных Штатов по страхованию депозитов (FDIC) сделали революционное заявление, по крайней мере в отношении крупнейших банков, со штаб-квартирами в США и Великобритании – то есть, 12 из 28 учреждений рассматривались Советом по финансовой стабильности как носящие глобальный системный характер. В их случае орган по урегулированию, в Лондоне или Вашингтоне, возьмет на себя контроль над головной компанией, сместит высшее руководство и распределит убытки акционеров и необеспеченных кредиторов. 
Власти Банка Англии твердо заявили, что они были готовы поверить американским коллегам и не стали бы вмешиваться и прибирать к рукам дочерние компании или активы, размещенные в Великобритании. «Этот путь требует доверия», ‑ сказал заместитель управляющего Банка Англии Пол Такер. 
Действительно, пока FDIC и Банк Англии работали над своим планом, Федеральная резервная система США разрабатывала предложения, которые подвергли бы иностранные банки в США более жесткому контролю и более пристальному надзору, чем раньше. ФРС стремится обязать иностранные банки создать холдинговую компанию, которая бы владела их отдельно капитализированными дочерними компаниями, фактически предоставляя ФРС возможность непосредственно контролировать их дела. 
«Кризис продемонстрировал, как влияют риски на финансовую стабильность США», ‑ сказал управляющий ФРС Даниэль Тарулло. Управление по финансовому регулированию и надзору Великобритании прибегало к таким же обоснованиям требований к иностранным банкам создавать местные дочерние компании, а не принимать депозиты или осуществлять кредитование через филиалы головного банка. 
На первый взгляд эти шаги кажутся вполне оправданными, учитывая хаос, созданный плохо регулируемыми банками в крупных финансовых центрах. Но нам следует понимать, что эти изменения отнюдь не поверхностны. 
Эрнест Патрикис, бывший инспектор ФРС, указывает на четкие последствия, заключающиеся в том, что местные банки в США будут иметь большие преимущества перед иностранными банками. Еще более интересно то, что он утверждает, что «субсидиаризация станет концом международной банковской деятельности». 
Ларри Финк, глава международной инвестиционной компании BlackRock, придерживается схожего мнения: «Это действительно ставит под вопрос глобализацию этих компаний в целом», где «каждая страна [сама за себя]». Он добавляет: «Я бы не назвал это торговой войной, но я бы сказал, что это, конечно, высокий уровень протекционизма». 
Сложно отрицать, что ФРС стоит вплотную заинтересоваться стратегиями финансирования иностранных банков, действующих в США. Другой управляющий ФРС, Джереми Стейн, отметил, что иностранные банки имеют долларовые обязательства примерно в 8 триллионов долларов США, большая часть в качестве краткосрочного финансирования. 
Принудительная субсидиаризация способствует тому, чтобы капитал и ликвидность оказались в ловушке у местных юридических лиц, сокращая эффективность использования капитала. В условиях, когда банковского капитала не хватает, это ограничение повлечет за собой значительные экономические потери. 
Кроме того, средства, которые могут быть использованы мудро и правильно организациями с глобальными перспективами, такими как ФРС и Банк Англии, могли бы принять иной характер в странах, где стремление к открытым и свободным рынкам не принимается как должное. Поэтому мы должны надеяться, что власти США и Великобритании будут двигаться осторожно и не будут использовать свои новые полномочия по замораживанию иностранной конкуренции. 

Останется ли Ольмерт премьер-министром? 
После того, как Израиль не смог одержать решительную победу над Хезболлой прошлым летом в южном Ливане, общественное мнение заставило правительство премьер-министра Эхуда Ольмерта назначить комиссию для расследования причин столь неожиданного результата. Как смогла малочисленная милиция, насчитывающая в своих рядах несколько тысяч бойцов противостоять натиску самой мощной боевой машины на Ближнем Востоке? 
Комиссия, возглавляемая бывшим судьей Верховного Суда Элияху Виноградом, только что опубликовала промежуточный доклад своей работы. Критика Ольмерта, министра обороны Амира Переца и начальника Генштаба Дана Халуца, изложенная на 117 страницах, была суровой, но предсказуемой. 
Действительно, в истории Израиля не было еще случаев, когда у премьер-министра и министра обороны не хватало опыта. Ольмерт, который занял место Ариэля Шарона в качестве нового лидера партии Кадима, считался компетентным, но непримечательным парламентарием – и впоследствии мэром Иерусалима – был известен скорее своим полемическим стилем, чем заметной политической позицией или авторитетом. 
Для большинства израильтян, даже тех, кто голосовал за него в качестве приемника Шарона после отсоединения Газы, Ольмерт так и остался временным премьер-министром. Так и Перец, подстрекатель, но эффективный лидер профсоюзного движения, удивил всех, когда сначала стал лидером Лейбористской партии, а затем поменял портфель министра финансов на пост министра обороны. 
У многих дуэт Ольмерта и Переца вызывал опасения. Поскольку израильтяне привыкли к постоянной угрозе безопасности их страны, они всегда считали, что их лидеры должны уметь руководить Израилем во время войны, и после того, как дипломатия не находила больше слов, уметь настоять на своем мнении при помощи оружия. 
Когда такой момент наступил, совершенно неожиданно (во всяком случае, так казалось), когда Хезболла напала 12 июля 2006 года, оба лидера Израиля совершенно потеряли почву под ногами и втянули страну в войну, к которой они сами, как и армия не были готовы. Армией впервые в истории командовал генерал авиации Дан Халуц, который считал, что всего можно достичь при помощи воздушной мощи, таким образом, объединив в одном лице опасное сочетание гражданского невежества и военного высокомерия. 
Перец не смог правильно оценить стратегического значения его решений. В свою очередь Хулуц не смог стать лидером, несмотря на то, что в распоряжении армии были все необходимые средства. 
Халуц уже подал в отставку несколько месяцев назад. Ольмерт и Перец, напротив, заявили, что, несмотря на заключение комиссии, они не покинут свои посты; более того, они клятвенно уверяли, что они применят на практике дальновидные рекомендации по политике, стратегии и процессу принятия решений. 
Их коалиция составляет большинство в парламенте; также политическая ситуация не предлагает жизнеспособной альтернативы в парламенте. Но общественное мнение – изменчивое и обозленное – просит обоих подать в отставку: опрос, проведенный после публикации заключения комиссии показывает, что только 14% израильтян считают, что Ольмерт сможет сохранить свой пост, в то время как менее 11% поддерживают Переца. 
Позже на этой неделе запланированы демонстрации с требованием отставки правительства, и в таких условиях, несомненно, правительству будет значительно труднее работать. Ходят слухи о дворцовом перевороте в рядах Кадимы с целью поставить на место Ольмерта, или заместителя премьер-министра ветерана Шимона Переса, или популярного министра иностранных дел Ципи Ливни, но совершенно не похоже на то, что Ольмерт позволит спокойно сбросить себя с пьедестала. 
Если правительство уйдет в отставку и будут проведены новые выборы, есть большая вероятность того, что победителем станет Биньямин Нетаньяху, представитель правого крыла Ликуда, которое потерпело сокрушительное поражение на выборах 2006 года, но сейчас терпеливо ожидающего своего часа. Многие, которые желают ухода Ольмерта, тем не менее, не приветствуют Нетаньяху, что может также может быть причиной поддержки Ольмерта Соединенными Штатами. 
В результате перспектива продолжения разумного Израильско-Палестинского диалога выглядит еще более призрачной, чем раньше. В действительности от Ливанской войны 2006 года реально не проиграли ни Израиль, ни Хезболла, а только, во всяком случае, на сегодняшний день, процесс мирного урегулирования. 

Подорвет ли повышение процентных ставок цены на акции и недвижимость? 
Процентные ставки во всем мире скоро возрастут. С начала мирового экономического спада в 2001 г. краткосрочные ставки упали так низко - 1% и 2% соответственно в Соединенных Штатах и Еврозоне и, фактически, ноль в Японии - что набирающая силу мировая экономика заставит центральные банки сдержать поток денежных средств. 
Центральный банк Австралии уже поднимает ставки с мая 2002 г., а банк Великобритании - с ноября 2003 г. 
Двухдневное заседание Федерального Открытого Рыночного Комитета, которое состоится 29-30 июня в Соединенных Штатах, вероятно, обозначит основной поворотный момент. Устойчивое снижение исходного уровня федеральных средств повернется в обратном направлении, с тех пор как Алан Гринспэн начал ослаблять денежную политику в 2001 г. За этим, вероятно, последует рост ставок в Китае, Еврозоне и в других местах. 
Учитывая тенденцию центральных банков постепенно изменять процентные ставки, любое изменение курса скорее всего означает, что в этом же направлении позже произойдут дальнейшие изменения. Что будет означать это глобальное измен��ние в плане таких активов как акции и недвижимость? 
Чем выше процентные ставки, тем лучше будут инвестиции в облигации, которые конкурируют с инвестициями в другие активы, такие как акции или недвижимость. Более высокие процентные ставки также повышают стоимость займов на покупку этих активов, что может уменьшить спрос на них, оказывая нисходящее давление на их цены. 
Фактически, история реакции фондовой биржи на изменяющиеся процентные ставки является смешанной. Иногда изменения процентных ставок предсказывают эффект, иногда нет. 
Например, показатель цен на бирже NASDAQ совершил захватывающий 14%-ный скачок в тот день (3 января 2001 г.), когда Федеральный Резервный Банк Америки начал свою последнюю серию сокращений процентных ставок. Скачок на рынке - это то, чего можно было ожидать. 
Можно ли предположить на основании этого опыта, что показатель NASDAQ резко упадет, если Федеральный Резервный Банк поднимет процентные ставки 30 июня? 
С другой стороны все ждут, что Федеральный Резервный Банк повысит ставки в конце этого месяца, так что не будет никакого элемента удивления. Рынок может знать, не только из опыта 2001-02 гг., что движения процентных ставок оказывают непредсказуемый эффект на цены акций. 
Но есть причины полагать, что более высокие процентные ставки, даже если они ожидаемые, могут иметь отрицательное воздействие на цены на недвижимость. Это происходит потому, что покупатели недвижимости - в основном, простые люди с небольшими знаниями в области финансовой политики, в отличие от профессионалов, которые играют на бирже. 
Высокие цены на недвижимость уже оказывают большое давление на многие семьи, которые делают все, чтобы оплатить свои ипотечные кредиты. Когда повысятся процентные ставки, вырастут также и эти платежи (если ставка является не фиксированной), которые могут стать слишком высокими. 
Если берут заем на покупку дома на сумму равную доходу трех лет, процентная ставка кредита 6% означает, что 18% дохода будут идти на погашение кредита, что может быть приемлемым. Но если ставка повышается до 8%, ипотечные платежи возрастают до 24%, что вместе с амортизацией, налогами, другими долгами и необходимыми расходами может отнять слишком большую часть семейного бюджета. 
Люди, имеющие кредиты с фиксированной процентной ставкой, также оказываются уязвимыми при повышении ставок, хотя и не напрямую. Это объясняется тем, что если они должны переехать и продать свой дом, то могут не найти покупателей, которые могли бы себе позволить выплачивать более высокие проценты, если только цена на дом также не упадет. 
С другой стороны, опытные инвесторы, такие как игроки большой фондовой биржи, вряд ли станут жертвами этой ловушки. Но покупатели недвижимости не настолько сообразительны, они могут не заметить назревающие изменения или не смогут к ним подготовиться. 
Как засвидетельствовали психологи, люди предрасположены к "предрассудку принимать желаемое за действительное", отталкивая проблемы, которые могут появиться в будущем, о которых они предпочитают не думать. Они могут переоценить вероятность экономического успеха ("я буду зарабатывать намного больше денег через несколько лет") и недооценить банальные проблемы, которые постоянно выпадают на долю семейного бюджета ("я потеряю работу или разведусь"). 
Они только облегчили людям возможность предаваться своим фантазиям в тех регионах мира, в которых бытует наполовину правдоподобная история о развитой экономике в будущем. Повышение процентных ставок обеспечит новую дозу действительности: на оплату процентов за владение домом пойдет большая часть семейного бюджета, суровый факт, который, в конечном счете, укоренится в нашем сознании. 
В тех местах, где цены на недвижимость быстро повышались, тенденция к повышению может продолжаться или на некоторое время выровняться. В наиболее дорогостоящих местах настоящее понижение может не наступить в течение неопределенного времени. 

Спасет ли Россия Запад? 
Быстрые изменения в мировой экономике и международной политике еще раз поднимают вечный вопрос в России: взаимоотношения страны с Европой и с евроатлантическим регионом в целом. Конечно, Россия частично относится к этому региону, но она не может и не хочет присоединиться к Западу безоговорочно – по крайней мере, пока. 
Становится очевидным, что евроатлантический мир, чья экономическая и политическая модель казалась такой триумфальной 20 лет назад, сейчас отстает от Китая и других азиатских стран. То же и в России, где, несмотря на ободряющие разговоры о развитии, основанном на инновационных технологиях, экономика демодернизируется, так как коррупции было позволено метастазировать, а страна все больше становится зависимой от своих природных богатств. 
Европа преодолевает государственный национализм, в то время как Россия строит национальное государство. Уставшие от своей истории и не желающие снова быть уничтоженными в войнах, европейцы выбрали культуру компромисса и отказались от прямого использования силы в международных делах. 
Русские, с другой стороны, придают особое значение «жесткой силе», включая вооруженные силы, потому что они знают, что они живут в опасном мире и им не за кем спрятаться. И из-за сравнительного отсутствия у страны «мягкой силы» – социальной, культурной и экономической привлекательности. 
Внутреннее политическое развитие в России также толкает страну в направлении, противоположном от Запада. Россия отходит от демократии. 
Символом этой политики стало расширение НАТО в восточном направлении, которое заложило глубокий фундамент для продолжающейся напряженности. Только после того, как альянс НАТО неожиданно столкнулся с вооруженным противостоянием в Южной Осетии, экспансия НАТО была оста��овлена на своем пути. 
Расширение НАТО является не чем иным как расширением ее зоны влияния – и в самой чувствительной, военно-политической сфере. При этом нежелание Запада остановить экспансию сопровождается постоянным отказом признавать право России иметь свои зоны интересов. 
Поэтому из-за расширения НАТО холодная война осталась незаконченной. Идеологическая и военная конфронтация, которая лежала в ее основе, закончилась, но геополитическое соперничество, которое стояло за ними, снова выдвинулось на передний план. 
«Нерусская» Европа должна благодарить Всевышнего за присутствие энергетически богатой России на своих границах, в то время как Россия должна благодарить его за то, что у нее такие богатые клиенты. Но естественным различиям в интересах потребителей и производителей энергии придают политический окрас и связывают с вопросами безопасности – свидетельство тому дискуссии об «энергетическом НАТО». 
Столкнувшись с невозможностью выгодного вступления в евроатлантические институты, Россия быстро движется в направлении союза с Китаем – в качестве «младшего брата», хотя и уважаемого. Сегодняшний «азиатский выбор» выгодный России иным, чем славянофильский/евроазиатский выбор в прошлом. 
Соединенные Штаты также потеряют от этого. Без России, которая останется третьей сильнейшей мировой державой в ближайшем будущем, невозможно решить ключевые проблемы международной безопасности. 
Поэтому Россия сама будет сражаться, чтобы создать новую архитектуру – либо через новый договор по коллективной европейской безопасности, либо через вступление в НАТО. Это не только в российских политических и цивилизационных интересах, но и отражает нашу обязанность перед всем сообществом евроатлантических стран, которое было ослаблено «незаконченной холодной войной». 
Этот союз должен основываться на общем человеческом, экономическом и энергетическом пространстве. Сочетание новой системы безопасности для евроатлантического сообщества и создание Союза Европы могло бы остановить падение международного авторитета и России, и Запада. 

Испортит ли успех Бразилию? 
РИО-ДЕ-ЖАНЕЙРО. В последнее время Бразилия часто появляется в заголовках статей, посвященных международному обозрению, но не с традиционными историями о насилии в городах, природных катастрофах, политической коррупции или вырубке леса в районе Амазонки. 
На саммите «большой двадцатки» в Лондоне в апреле этого года президент США Барак Обама призвал мир обратить внимание на президента Бразилии Луи́са Ина́сиу Лу́лу да Си́лву, «самого популярного политика на земле», и пожал ему руку, говоря: «Вот этот человек. Мне нравится этот парень». 
В сентябре отстраненный президент Гондураса Мануэль Селайя снова появился в стране на территории бразильского посольства в Тегусигальпе после трех месяцев изгнания. Хотя его присутствие сильно накалило ситуацию на некоторое время, бразильские дипломаты, работая с США, смогли достичь соглашения с гондурасскими властями, чтобы они позволили ему восстановиться в должности. 
Затем поступила новость, что Бразилия будет хозяйкой летних олимпийских игр – это сразу после известия о том, что она будет принимать чемпионат мира по футболу в 2014 году. 
Что касается мирового – и к счастью сейчас ослабевающего – экономического кризиса, Бразилия блистательно прошла через него, регистрируя быстрый и уверенный подъем. И вдобавок ко всем хорошим новостям, бразильская крупная нефтяная компания Petrobrás уже действует, разрабатывая два огромных глубоководных нефтяных района, открытых в море недалеко от побережья возле Рио-де-Жанейро. 
В конце концов, бразильская демократия работает хорошо, после многих лет военного правления ее экономика кажется еще крепче, чем когда-либо. В результате этого многие с энтузиазмом указывают на усиливающуюся международную роль Бразилии в будущем. 
Но Бразилии и ее правительству предстоит еще решить две взаимосвязанные и важные проблемы: необходимость построения более равного общества и преодоление искушения использовать национализм, чтобы прикрыть любые неудачи, которые могут возникнуть во внутренних вопросах. 
Нынешний успех Бразилии основывается не только на двух сроках Лулы, которые должны закончиться в 2010 году. Программа экономической стабилизации принятая Фернандо Энрике Кардосо с 1994 года (Реальный план), сначала министра финансов, а затем президента в течение двух сроков, укрепил структуру, что сделало пребывание в должности Лулы таким процветающим. 
Его президентство гарантировало политическую стабильность и усилило социальное единство. Действительно, сумев повернуть политический процесс так, чтобы правительство работало для бразильского народа, администрация Лулы сделала Бразилию по-настоящему стабильной и всеобщей демократией. 
Это далеко не скромное достижение, учитывая традиционную институциональную нестабильность и серию значительных коррупционных скандалов, которые захватили правительство Лулы в 2005-2006 годах. Лула пережил те скандалы и не попытался изменить конституцию для того, чтобы попытаться пойти на третий срок, хотя некоторые в Бразилии давили на него, чтобы он это сделал. 
Более того, было создано восемь миллионов рабочих мест, 17 миллионов людей избежали бедности, и доход самых бедных пятидесяти процентов вырос на 32% - в два раза быстрее, чем доход самых богатых десяти процентов за тот же период. И Лула обеспечил все это, не инициировав инфляцию, которая, как он знает – возможно, из опыта своего собственного детства, проведенного в бедности – больше всего наносит вред бедным. 
Эти значительные преобразования создали не только эффективный цикл, который усилил институциональную стабильность и социальные преимущества. Они также позволили выделить Бразилию среди других стран Латинской Америки, выведя страну на передовые позиции в регионе по решению традиционных проблем социальной и экономической несправедливости демократическим способом. 
Однако остающиеся задачи огромны, так как Бразилия остается на седьмой позиции в мире по уровню социального расслоения общества, кроме того, продолжает существовать жестокое насилие. В шестидесяти четырех процентах бразильских домов отсутствует электричество и санитарные условия, и только 22% имеют электричество, телефон, компьютер, холодильник и стиральную машину. 
Америка хочет заключить как можно больше соглашений о свободной торговле в регионе, в то время как Бразилия способствует расширению своего таможенного союза Меркосул/Меркосур. Всупление Венесуэлы в бразильский блок, руководящая роль Бразилии в миссии Организации Объединенных Наций на Гаити и роль Бразилии в гондурасском деле - все это является частью этой возникающей конкуренции. 
Если Бразилия намеревается оставаться на своем пути к процветанию, она должна продолжать отдавать приоритет своим социальным и экономическим программам, а не зарубежным приключениям. Строительство равноправного, свободного и демократического общества, которое уважает международные институты и работает с ними – это самое лучшее, что сейчас Бразилия может дать миру. 


Уничтожит ли технология конвергенцию? 
ВАШИНГТОН, округ Колумбия – На прошлой неделе, в рамках ежегодных встреч Всемирного банка и Международного валютного фонда в Лиме, Перу, доминирующей темой обсуждений, было замедление роста развивающихся экономик. Провозглашенные в результате финансового кризиса 2008 года в качестве новых двигателей мировой экономики, сегодня развивающиеся экономики замедляют рост мировой экономики, и многие утверждают, что их эпоха быстрого расширения – и их поиски достичь конвергенции с уровнем дохода развитых стран – закончилась. 
Конечно есть повод для беспокойства – начавшийся в Китае. После десятилетий практически двузначного роста, Китай, по-видимому, испытывает заметный спад – тот, который как некоторые утверждают, в действительности хуже, чем показывает официальная статистика. 
Так как рост Китая замедляется, так же замедляется и спрос на нефть и сырье, с тяжелыми последствиями для других стран с развивающейся экономикой, которые зависят от экспорта сырья. Более того, выгоды от снижения цен на сырьевые товары, кажется, не материализовались среди чистых импортеров, за исключением, пожалуй, Индии; если они и материализовались, они были далеко не достаточными, чтобы компенсировать другие, разрушающие рост, силы. 
В результате, разница между ростом в развивающихся и развитых экономиках – сложенная из данных МВФ, включив Гонконг, Сингапур, Южную Корею и Тайвань в развивающуюся группу - значительно снизилась. Более того, после усреднения трех процентных пунктов в течение двух десятилетий, и роста до 4,8 процентных пункта в 2010 году, дифференциал процентного пункта снизился до 2,5 в прошлом году и, как ожидается, составит всего 1,5 в этом году. 
Таким образом вопрос в том, останется ли дифференциальный рост таким же низким, как сегодня. Те, кто считают, что останется, как правило, полагаются на три аргумента, каждый из которых требует некоторого определе��ия. 
Это верно, но они не учитывают возрастающую взаимозависимость производства и услуг, и изменение характера многих услуг. iPad, например, не должен быть только построен; он также нуждается в услугах программирования. В некотором смысле, это на самом деле больше продукт сектора современных услуг, чем производства. 
Во-вторых, “медведи” развивающихся рынков отмечают, что эти экономики получили большую выгоду в производительности от миграции избыточной рабочей силы из сельской местности в городские районы, избыток, которой вскоре будет исчерпан. Это тоже правда. 
Третий аргумент пессимистов это то, что развивающиеся экономики не проводят достаточно быстро структурные реформы, необходимые для поддержки долгосрочного экономического роста. Опять же, в этом аргументе есть доля правды: структурные реформы нужны везде. 
В результате, сложно утверждать, что развивающиеся экономики одновременно замедлили свои усилия по проведению структурных реформ. Но может быть существует четвертый механизм, связанный с изменением - и серьезно подрывающий - природу новых технологий. 
Однако, сейчас, растущее множество видов деятельности может быть автоматизировано. И товары поддержанные программированием часто имеют более низкие цены за единицу, чем может обеспечить даже очень дешевая рабочая сила. 
Итак, например, в то время как колл-центры размещались и трудоустраивали сотрудников, в основном в странах с низким уровнем заработной платы, в настоящее время, компьютер-робот, который ведет большую часть разговора, может быть расположен в Нью-Йорке. Однако, это наблюдение не должно заслонять фундаментальные экономические идеи – в частности, что торговля и размещение производства, определяются сравнительным, не абсолютным, преимуществом. 
Страна всегда будет иметь сравнительное преимущество в чем-то; но это что-то меняется. 
Другими словами, благодаря высокой квалификации их рабочей силы, они лучше оснащены, чем их коллеги из развивающихся стран, для таких видов деятельности, как производство специализированных товаров, сделанных на заказ или, действительно, чего-либо, что требует отлично подготовленную команду для работы в непосредственной близости. Но имеющиеся сдвиги, вызванные технологией, могут предвещать большие перебои в глобальных цепочках стоимости – перебои, затрагивающие как развитые, так и развивающиеся страны. 
Фактически, мы можем вступить в период фундаментальных изменений, которые могли бы ослабить рост повсюду, как “старое” ужимается до того, как “новое” сможет занять достаточно места. Несомненно, творческое разрушение, что происходит, кажется, влияет на рост развивающейся экономики пропорционально больше, чем рост развитой экономики, в основном, потому что новые технологии ставят работу там, где они были изобретены, а развивающимся странам пока еще не удалось это сымитировать. 
Но я не уверен, что возможности “наверстывания” останутся низкими – не в последнюю очередь потому, что всегда будет проще имитировать, чем изобретать. Действительно, можно было бы утверждать, что новое скачкообразное развитие процесса может стать возможным. 
Как показывает опыт в телекоммуникационных секторах, способность внедрять новые технологии без необходимости демонтировать старые системы, может дать возможность быстрому прогрессу. Ключ к возможности продолжающейся конвергенции – даже в достаточно быстром темпе – это хорошее политическое управление. 

Рухнет ли плотина в 2007 году? 
Мир пережил 2006 год без крупной экономической катастрофы, несмотря на заоблачные цены на нефть и всё более выходящий из-под контроля Ближний Восток. Но этот год преподал более чем достаточно уроков мировой экономике, вместе с тем и предупреждая о том, как она будет работать в дальнейшем. 
Как и следовало ожидать, 2006-й стал годом очередного решительного отрицания фундаменталистской неолиберальной политики, на этот раз со стороны избирателей Никарагуа и Эквадора. Между тем, в соседней Венесуэле Уго Чавес одержал на выборах убедительную победу: по крайней мере, он дал жителям бедных районов, которым до сих пор мало что перепадало от огромного нефтяного богатства страны, хоть какое-то образование и медицинское обслуживание. 
Возможно, наиболее важным событием для мира является то, что избиратели Соединенных Штатов выдали вотум недоверия президенту Джорджу Бушу, противовесом которому теперь будет состоящий преимущественно из демократов Конгресс. 
Когда Буш занял пост президента в 2001 году, многие надеялись, что он будет руководить компетентно, занимая центристскую позицию. Более пессимистично настроенные критики утешались вопросом, много ли вреда успеет причинить президент за несколько лет.Сейчас мы знаем, что правильный ответ – очень много. 
Подорваны основополагающие ценности, которые американцы считают главными для своей нации. Произошло немыслимое: американский президент защищает применение пыток, истолковывая на свой лад Женевские конвенции, но игнорируя Конвенцию о пытках, запрещающую их применение при любых обстоятельствах. 
С момента начала иракской войны в 2003 году добыча нефти на Ближнем Востоке, где ее себестоимость ниже всего в мире, вопреки ожиданиям, не увеличилась настолько, чтобы покрыть растущий спрос во всем мире. Хотя в большинстве прогнозов говорится, что цены на нефть останутся на своем теперешнем уровне или немного упадут, главным образом это обусловлено снижением темпов роста спроса, вызванным замедлением развития американской экономики. 
В частности, администрация протолкнула сокращение налогов, которое практически не помогло стимулировать экономику, потому что выгоду от него получили главным образом самые богатые налогоплательщики. Бремя стимуляции было возложено на Федеральную резервную систему, которая снизила процентные ставки до беспрецедентно низкого уровня. 
Таким образом, более высокие процентные ставки и падение цен на недвижимость не предвещают американской экономике ничего хорошего. Действительно, по некоторым оценкам, примерно 80% прироста занятости и почти две трети увеличения ВВП в последние годы проистекали напрямую или косвенно из ситуации в сфере недвижимости. 
Еще хуже то, что бесконтрольные расходы правительства дополнительно подстегивали экономику во времена Буша, и сейчас бюджетные дефициты достигают невиданных ранее значений, а значит, правительству не так-то просто вмешаться и поддержать экономический рост в тот момент, когда семьи урезают потребление. Действительно, многие демократы, строившие свою предвыборную кампанию на обещании восстановить здравый смысл в финансовой сфере, вероятно, потребуют сокращения дефицита, что еще более снизит темпы роста. 
Между тем постоянный глобальный дисбаланс будет по-прежнему порождать тревоги, особенно у тех, чья жизнь зависит от обменных курсов. Хотя Буш давно стремится свалить вину на других, ясно, что необузданное потребление Америки и ее неспособность жить по средствам являются основной причиной этого дисбаланса. 
В свете всей этой неопределенности непонятно, каким образом страховые взносы при страховании риска остаются столь низкими. Особенно с учетом резкого сокращения темпов роста ликвидности во всем мире, по мере того, как центральные банки постепенно поднимали процентные ставки, вероятность того, что стоимость страхования риска вновь приблизится к норме, – сама по себе является одним из крупнейших факторов риска, с которыми сталкивается сегодня мир. 

Выполнит ли ЕС свои обязательства перед Турцией? 
ЭМБАРГО ДО 6 СЕНТЯБРЯ 2004 ГОДА 
С заключением Соглашения об ассоциации в 1963 году были установлены особые отношения, кульминацией которых стал таможенный союз 1996 года. Все эти годы правительства стран Европы постоянно подтверждали, что Турция имеет право на полное членство, говоря, что её приём будет возможен, когда страна будет соответствовать критериям членства. 
Если ЕС посчитает, что требования, необходимые для приёма, выполнены, он должен принять решение об открытии переговоров в начале 2005 года. Не сделать этого означает изменить политическим обязательствам и нанести серьёзнейший урон репутации ЕС в мире. 
Во многих регионах Европы, однако, на приём Турции в ЕС смотрят скептически из-за её размеров, относительно слабой экономики, опасений массовой иммиграции и, главное, культурных и общественных различий - эвфемизм, означающий ислам. Было бы глупо отрицать, что некоторые из этих факторов представляют собой серьёзные проблемы. 
Но размер страны играет лишь относительную роль в процессе принятия решений в ЕС, потому что политическое влияние в Евросоюзе зависит в большей степени от экономической мощи. Более того, в течение десятилетий Турция была ответственным членом многих европейских учреждений, и нет никакой причины считать, что в Евросоюзе она поведёт себя по-другому. 
Размер этой помощи, однако, будет зависеть от принципов финансовой политики ЕС на момент вступления Турции, результата переговоров по вступлению и экономических преобразований в Турции. В любом случае принятая в ЕС практика ограничения бюджета предотвратит взрывообразный рост расходов, вызванных вступлением Турции. 
Мобильность людей ограничена, и работникам из Турции, вероятно, разрешат свободно перемещаться по ЕС только после продолжительного переходного периода, возможно, не раньше, чем в 2025 году. С учётом ожидаемого подъёма экономики Турции и падения в ней рождаемости, эксперты предсказывают к этому моменту около 2,7 миллиона иммигрантов. 
Как бы ни было это маловероятно с учётом глубоко укоренившегося светского характера турецкого государства, полностью исключить этот риск нельзя. Но то же самое верно для любого другого демократического государства, где радикальные группы вполне могут злоупотребить демократическим процессом в собственных целях. 
Безусловно, самая лучшая защита против такого бедствия - укрепление демократической системы Турции, которого лучше всего достичь путём прочной её "привязки" к блоку таких же демократических стран. Что касается ЕС, то он должен решить, хочет ли он быть замкнутым "христианским клубом" или открытым и принимающим новых членов обществом, черпающим силу из культурного и религиозного разнообразия. 
Из-за необходимости опровержения аргументов против принятия Турции в ЕС редко упоминают о положительных сторонах этого шага: уникальном геополитическом положении Турции на перекрёстке Балкан, Центральной Азии и Ближнего Востока - регионов, жизненно важных для безопасности Европы, её роли как основной транзитной страны для поставок энергоносителей, её военных возможностях в тот момент, когда ЕС вырабатывает новую Европейскую оборонную политику, а также об огромном потенциале турецкой экономики с её молодой и динамичной рабочей силой. 
В то же время, риск, связанный с непринятием Турции, следует также принимать во внимание: вероятность провала реформ, что придёт к выходу на поверхность радикальных движений, а также к нестабильности и политическим волнениям у самых границ ЕС. 
Членство Турции в Евросоюзе влечёт за собой как новые возможности, так и новые проблемы. Однако преимущества её вступления в ЕС значительно перевешивают возможный риск. 

Сместит ли евро доллар? 
Но нескончаемые расходы США подорвали репутацию доллара, а излишнее количество долларов на мировых рынках привело к понижению его стоимости. Этой весной, курсовая разница между евро и долларом достигла небывало высокого уровня, и центральные банки увеличили европейскую долю своих международных резервов. 
У истории на этот счет другие прогнозы, несмотря на уязвимость доллара. 
Американское финансовое превосходство в двадцать первом веке напоминает положение Великобритании в мировой финансовой системе столетием ранее. До начала Первой мировой войны в августе 1914 года фунт стерлингов являлся межнациональной валютой в международных сделках точно так же, как это сегодня происходит с долларом, а заемщики со всего мира ездили в Лондон Сити, чтобы увеличить свой капитал. 
«Будущее положение Лондон Сити», согласно Кейнсу, зависело от фунта стерлингов, продолжающего служить деловому миру в качестве эквивалента золота. Великобритания поддержала обратимость фунта в золото в начале Первой Мировой войны, чтобы сохранить его статус международного средства обращения. 
Самый крупный отток золота в истории подверг опасности способность Америки возместить свои долги за границей. Опасения, что США откажутся от золотого стандарта, привели к резкому падению доллара на мировых рынках. 
Но министр финансов Уильям Г. МакАду в августе 1914 года обеспечил США финансовое уважение, оставаясь верным золоту, в то время как все остальные, за исключени��м британцев, отказались от своих обязательств. Несмотря на мгновенное доверие, доллару потребовалось более десяти лет для того, чтобы американская валюта стала соответствовать британской в качестве международного средства обращения. 
Трансформация Британии из международного кредитора в международного должника во Вторую мировую войну стала для доллара вторым дыханием в его борьбе с фунтом стерлингов. Британцы были вынуждены отказаться от золотой конвертируемости в апреле 1919 года – тактический отказ был сделан с целью проложить путь к возвращению Великобритании к прежнему паритету в $4.8665 за фунт. 
Опыт 1914 года означает, что заслуживающая доверия альтернатива может заменить укоренившуюся мировую валюту, особенно после того, как ее ослабит неблагоприятный активный баланс. Но даже в этом случае смещение правящего короля международной торговли займет время. 
Тринадцать стран Европейского союза используют евро как деньги. Но обязательства этих независимых политических образований перед евро не может соответствовать истории обязательств Америки перед долларом. 
Он не может делать ставку на золото, как это сделала Америка столетие назад. Таким образом, евро должен заработать себе репутацию и кризис за кризисом противостоять господству доллара в качестве валюты для международных трансакций. 
Тем временем, процент международных резервов в евро вырос с 18% до 24%, а доля доллара понизилась с 71% до 66%. Проще говоря, очевидно, что евро сделал определенный прогресс в то время, пока американская валюта испытывала дефицит платежного баланса, но это отражает скорее эволюционный спад господства доллара, а не революционное изменение системы. 
В современную эру автоматизированных платежей, переворот мог бы произойти из-за террористической атаки, которая выведет из строя компьютеризированные средства передачи данных всемирной банковской системы. Катастрофическая потеря электронных отчетов могла бы, конечно, уничтожить доверие к доллару, как к международному средству обращения. 
Возможно, могло бы вернуться золото - средство сбережения, неподверженное физическому уничтожению. Конечно же, остается только надеяться, что такой сценарий развития событий остается лишь чистой догадкой. 

Удастся ли евро пережить сегодняшний кризис? 
КЕМБРИДЖ - Европейский экономический и валютный союз (ЕВС) и евро готовятся к тому, чтобы отпраздновать свое десятилетие. Евро был введен без каких-либо серьезных проблем, и функционировал с тех пор довольно хорошо, а европейский Центробанк гарантировал низкую инфляцию, которая сама по себе является мандатом. 
Однако, сегодняшний экономический кризис может стать серьезным испытанием способности евро выживать в более тяжелое время. Хотя кризис может и усилить учреждения, поддерживаемые ЕВС, он также может и создать многократные риски, о которых должны знать государства-члены, если они хотят их избежать. 
Сегодняшние различия в процентных ставках евро-зональных государственных ценных бумаг показывают, что финансовые рынки расценивают разрыв как реальную возможность. Десятилетние правительственные облигации Греции и Ирландии, например, сегодня платят практически на целый процентный пункт больше нормы сопоставимых немецких облигаций, а итальянские ставки находятся практически на том же высоком уровне. 
Безусловно, в истории было немало примеров, когда распадались валютные союзы и государства с единой валютой. Несмотря на то, что существуют технические и юридические причины, по которым подобный раскол для страны-члена ЕВС стал бы более сложным, похоже, не повода сомневаться в том, что страна может выйти из союза, если действительно этого захочет. 
Страна, у которой в течение нескольких ��ледующих лет будет наблюдаться сильная экономическая депрессия, и которая опасается, что подобная ситуация может стать хронической, может задуматься о выходе из ЕВС для того, чтобы ослабить денежно-кредитные условия и обесценить свою валюту. Несмотря на то, что это может быть экономически нецелесообразным, страна, в которой наблюдается серьезный экономический спад, вполне могла бы принять такое политическое решение. 
В случае серьезного спада, страна может решиться на принятие традиционной кейнсианской политики через крупномасштабную, финансируемую дефицитом денежную стимуляцию. Несмотря на то, что Пакт о стабильности и росте может быть достаточно эластичным, чтобы разрешить определенную стимуляцию дефицита, страна может чувствовать себя ограниченной в выборе действий настолько агрессивных, насколько она считает нужными. 
Сегодняшний финансовый кризис затрагивает еще одну проблему: отсутствие четкого «кредитора последней инстанции». Пока неизвестно, насколько велико будет желание ECB предоставить национальным центробанкам евро в таких объемах, чтобы полностью выполнять данную роль. 
Кроме того, сегодняшний экономический кризис привел к возобновлению разговоров о необходимости наличия в Европейском союзе налогового органа. Вне зависимости от логики данного суждения, наличие налогового органа открыло бы двери к намного более широкому перераспределению дохода. 
Даже если чиновники решат не отказываться от евро, они могут прибегнуть к этому в результате стратегии направленной на попытки добиться согласия на изменение политики у других стран. Страна, которая решит, что ее денежно-кредитная или налоговая политика слишком напряжена, может начать угрожать выходом из Союза в том случае, если в политику не будут внесены изменения. 
Но даже если ей окажется страна поменьше, то угроза может оказаться достаточно серьезной, поскольку это может означать начало конца. Таким образом, практически любая страна может создать угрозу надежде, и этого может оказаться достаточно для того, чтобы заставить своих коллег по ЕВС согласиться на нежелательные для них изменения в политике. 
Все это предполагает, что политические лидеры стали бы проводить лишь те изменения в политике, которые, по их мнению, лежат в долгосрочных национальных интересах страны. 
Ни один из этих рисков не подразумевает, что денежно-кредитный союз неизбежно станет жертвой сегодняшнего резкого экономического спада. Но спад будет более серьезным испытанием для евро, чем какое-либо другое событие, с которым сталкивался евро за свои первые десять лет существования. 

Сможет ли МВФ возразить Европейскому Союзу? 
Недавний призыв нового управляющего директора Кристин Лагард к принудительной рекапитализации обанкротившейся банковской системы ЕС может быть неплохим стартом. Раздражённая реакция чиновников ЕС (мол, с банками всё в порядке, им нужна только помощь в ликвидности) должна укрепить решимость МВФ по поводу Европейского Союза. 
До сих пор МВФ угоднически поддерживал каждую новую инициативу ЕС по спасению его чрезмерно задолжавшей периферии, выделив уже более 100 миллиардов долларов Греции, Португалии и Ирландии. К сожалению, МВФ рискует не только деньгами своих членов, но, в конечном итоге, и своей собственной репутацией и платёжеспособностью. 
Лишь год назад на ежегодном собрании МВФ в Вашингтоне его высшее руководство объясняло всем, кто хотел это слушать, что вся паника вокруг внешнего долга ЕС – это буря в стакане воды. С помощью искусных презентаций в PowerPoint с заголовками вроде «Дефолт в развитых странах сегодня: не нужно, нежелательно, невозможно» МВФ пытался убедить инвесторов в том, что долг еврозоны надёжен, как скала. 
Даже для Греции, утверждал МВФ, динамика з��долженности не является серьёзной проблемой благодаря ожидаемому экономическому росту и реформам. Пусть даже в логике МВФ есть очевидный недостаток – то, что такие страны, как Греция и Португалия, столкнулись с рисками политики и реализации, которые гораздо больше похоже на риски развивающихся стран, чем подлинно развитых, таких как Германия или США. 
По мере ухудшения ситуации можно было предположить, что МВФ сообщит рынку свои реальные прогнозы и выберет более осторожный тон. Вместо этого на промежуточном собрании МВФ в апреле 2011 г. один из его высших руководителей заявил, что МВФ теперь считает проблемную Испанию одной из главных стран еврозоны, подобно Германии, а не одной из периферийных стран, подобно Греции, Португалии или Ирландии. 
Видимо, предполагалось, что инвесторы должны сделать заключение о том, что для всех практических целей им стоит считать испанский и немецкий долги идентичными – этакой «старой гордостью» еврозоны. Моей собственной саркастической реакцией была мысль: «А-а… Значит МВФ теперь считает, что некоторые из главных стран еврозоны стоят перед риском дефолта». 
Поскольку я проработал главным экономистом МВФ с 2001 по 2003 гг., мне знакома необходимость МВФ постоянно идти по узкому канату между укреплением уверенности инвесторов и встряхиванием самодовольных политиков. Но одно дело – быть осторожным посреди кризиса, и совсем другое – нести чушь. 
Европейским лидерам от МВФ, по-видимому, больше всего нужны лёгкие кредиты и сильная пропагандистская поддержка. Но что действительно требуется ЕС, так это та честная оценка и то надёжное сотрудничество, которые МВФ всегда предлагал другим своим менее политически влиятельным клиентам. 
Они также связаны с мышлением «мы и они», влияющим на результаты исследований крупнейших инвестиционных компаний с Уолл-стрит. Аналитики, всю жизнь проработавшие только с развитыми экономиками, научились ставить на то, что хорошо окупается, потому что в течение двух-трёх десятилетий до кризиса всё, в основном, шло хорошо – очень хорошо. 
Именно поэтому, к примеру, многие продолжают считать, что вот-вот произойдёт обычное стремительное восстановление экономики. Но финансовый кризис должен был напомнить всем, что различие между развитыми экономиками и развивающимися рынками – это не чёткая красная линия. 
В своём недавнем выступлении в г. Джексон-хоул в штате Вайоминг председатель Федеральной резервной системы США Бен Бернанке убедительно сетовал на то, что политический паралич, возможно, является главным препятствием для экономического восстановления. Но аналитики, привыкшие работать с развивающимися рынками, понимают, что подобного паралича трудно избежать после финансового кризиса. 
Вместо того чтобы раболепно верить заверениям политиков, исследователи развивающихся рынков научились цинично относиться к официальным обещаниям. Слишком часто всё, что можно было сделать неправильно, было сделано неправильно. 
МВФ следует использовать гораздо больше скептицизма подобного типа при оценке динамики задолженности еврозоны, вместо постоянного поиска натянутых предположений, позволяющих представить долг надёжным. Если внимательно посмотреть на все имеющиеся у ЕС варианты выхода из сложнейшей долговой ситуации, то станет понятно, что политические ограничения будут большим препятствием вне зависимости от того, какой путь ЕС выберет. 
Даже за пределами Европейского Союза МВФ уже давно слишком сильно доверяет существующим правительствам, вместо того чтобы сосредоточиться на долговременных интересах соответствующих стран и их народов. МВФ не делает для народов ЕС ничего хорошего, не продвигаясь агрессивно к более реалистичному решению, в том числе к списанию существенной части долгов периферийных стран еврозоны и к перераспределению гарантий её главных стран. 
Теперь, когда МВФ прямо признал существование огромных дыр капитала во многих банках ЕС, он должен начать упорно двигаться в сторону всеобъемлющего и убедительного решения проблемы долгового кризиса еврозоны – решения, включающего в себя либо частичный распад еврозоны, либо её фундаментальную организационную реформу. От этого зависит будущее ЕС, не говоря уже о будущем МВФ. 

Заплатят ли те, кто загрязняет атмосферу, за изменение климата? 
Я пишу эту статью в Нью-Йорке в начале августа, когда мэр города объявил «чрезвычайное положение в связи с жарой» с целью предотвращения отключения электричества, вызванного чрезмерным потреблением электроэнергии из-за использования кондиционеров. В офисах, где термостаты установлены на температуру ниже 78 градусов по Фаренгейту (25.5°С), работникам могут быть предъявлены уголовные обвинения. 
Тем временем в Калифорнии закончился период рекордной для этого штата жары. Для Соединенных Штатов в целом первые шесть месяцев 2006 года были самыми жаркими за больше, чем последние сто лет. 
Жаркое лето в северных странах хорошо сочетается с выходом документального фильма с участием бывшего вице-президента США Эла Гора «Неудобная правда». 
Но большинство американцев до сих пор не осознает, что отказ их страны подписать Киотский протокол и их обыденное отношение к выбросам парниковых газов является чрезвычайно аморальным поступком. Оно уже имеет пагубные последствия для других, и самая большая несправедливость заключается в том, что богатые потребляют большую часть энергии, приводящей к изменению климата, в то время как бедные в основном расплачиваются за это. 
Я борюсь с жарой путем большего потребления электроэнергии, что приводит к сжиганию большего количества ископаемого топлива и выброса в атмосферу большего количества парниковых газов, что еще больше нагревает планету. Это произошло даже во время показа «Неудобной правды» - в теплый вечер в кинотеатре было так холодно, что я пожалел, что не принес жакет. 
Жара во Франции в 2003 году унесла около 35 тысяч жизней, а жара подобная той, что стояла в прошлом месяце в Великобритании, по официальным оценкам вызвала больше 2 тысяч смертей. Хотя никакой отдельный период сильной жары нельзя напрямую связать с глобальным потеплением, последнее приведет к их значительному учащению. 
В большинстве случаев погибнут те, кто не имеет достаточно ресурсов для адаптации, нахождения альтернативных источников пищи, или же доступа к здравоохранению. Даже в богатых странах во время природных катаклизмов обычно погибают бедные люди. 
В России, Германии, Великобритании, Италии, Франции и Испании уровень выбросов парниковых газов составляет 50%-25% от показателя США. Это все равно является значительно выше среднего мирового уровня и больше чем в 50 раз выше показателя беднейших стран, где люди погибнут от последствий глобального потепления. 
Например, если завод сбрасывает токсичные химикаты в реку, воду из которой я использую для орошения своих полей, что губит мой урожай, я могу подать в суд на владельца завода. Если богатые страны загрязняют атмосферу углекислым газом, что приводит к гибели моего урожая из-за изменений в выпадении осадков или же в результате затопления моих полей из-за повышения уровня моря, разве я не должен иметь право привлечь их к ответственности? 
Камила Тулмин – директор Международного института окружающей среды и развития - лондонской неправительственной организации – присутствовала на лекции Эла Гора, посвященной изменению климата, в июне этого года. Она поинтересовалась его мнением относительно компенсации тем, кто больше всего страдает от изменения климата, но кто меньше всего виноват в происходящем. 

Продолжится ли революция Рамсфелда? 
С 1997 года по требованию Конгресса Соединенных Штатов министерство обороны в четыре года раз пересматривает свою оборонную стратегию. В настоящий момент министерство работает над третьим обзором оборонной стратегии, который будет опубликован к концу текущего года. 
В результате, он содержал лишь намеки на будущую стратегию борьбы с терроризмом. В отличие от него отчет 2005 года будет продуктом нескольких лет работы администрации Буша и, таким образом, послужит главным индикатором будущего курса американской оборонной политики. 
Делая основной упор на борьбу с терроризмом, эта стратегия призывает к усилению сети международных партнеров, стремящихся искоренить транснациональный терроризм, а также к действиям, направленным непосредственно против террористических организаций и их спонсоров. И, наконец, ее целью является борьба с тем, что президент Джордж Буш считает основными причинами терроризма, в частности отсутствием открытых политических систем и экономических возможностей. 
Мало кто сомневается в том, что "Обзор оборонной стратегии" 2005 года формализует изменение в стратегическом фокусе, имеющее место с 11 сентября 2001 года. До этого американские военные концентрировались на быстрой победе на крупном театре войны против вооруженных сил другого государства. 
Целью является разместить основные силы дома в США, поддерживая сеть легко укомплектованных баз за границей, которые могут служ��ть передовыми операционными пунктами дислокации во время кризиса или войны. Многие из этих баз не будут напоминать Америку в миниатюре, а будут управляться совместно с или же самим государством, на территории которого они расположены. 
Во-первых, какое количество обычных вооружений должна сохранить Америка? Цель заключается в сохранении количества, необходимого, чтобы сдерживать агрессоров, не отвлекая при этом от других более вероятных задач. 
Во-вторых, какими будут отношения Америки с ее традиционными союзниками? Останутся ли формальные альянсы, такие как НАТО, в центре американской стратегии или же их вытеснят коалиции, создаваемые для каждой конкретной миссии? 
Такие системы как самолеты F/A-22 Raptor и Боевые системы будущего (Future Combat Systems) чрезвычайно дороги. Во время, когда присутствие войск в Афганистане и Ираке истощает оборонный бюджет, и большая часть существующего военного оборудования требует ремонта или замены, возникает вопрос, являются ли такие программы хорошим капиталовложением. 
В-четвертых, каков оптимальный размер армии США? Многие интеллектуалы, работающие над вопросами обороны, бывшие военные лидеры и политики полагают, что американская армия, особенно сухопутные силы, слишком малочисленны, чтобы выполнить большую стратегию Буша 
Министр обороны Дональд Рамсфелд, с другой стороны, полагает, что размер вооруженных сил является адекватным, если их реорганизовать для достижения максимальной эффективности. Он также озабочен тем, что увеличение размера армии приведет к сокращению средств на передовые технологии и системы. 
Изменения, происходящие в американской оборонной политике, отражают допущения в области планирования. Следовательно, сила стратегия зависит от правильности этих допущений 
Ожидаемый обзор оборонной политики предоставит мандат на изменения, основанные на событиях последних пяти лет с особым упором на Ирак, Афганистан и другие аспекты войны с терроризмом. Вопрос заключается в том, будут ли будущие американские военные миссии похожи на миссии последних пяти лет. 
Будем надеяться, что это вопрос будет затронут в «Обзоре оборонной политики» 2005 года, хотя, можно с уверенностью сказать, что он предоставит ответы на некоторые стратегические вопросы и оставит остальные открытыми для дальнейших дебатов. В любом случае новый обзор станет основой будущей оборонной политики США, затрагивая, таким образом, как партнеров Америки, так и ее противников. 

Будет ли солнце вставать? 
Масштаб землетрясения и цунами, которые ударили по Японии в марте, был намного больше, чем могли себе представить власти в качестве наихудшего сценария развития событий. И даже спустя шесть месяцев сложно оценить весь нанесенный ущерб. 
А теперь стране нужно выдержать другой огромной силы удар: еще одно снижение рейтинга государственных облигаций Японии, после того как рейтинговые агенства Moody и Standard & Poor поставили их на четвертое место в своих рейтингах. 
Так какими стратегиями необходимо отреагировать на эти экономические удары? 
В прошлом году экономика Японии выросла на относительно высокие 3%, это выше, чем в Соединенных Штатах или Европейском союзе, в основном благодаря фискальному расширению, предпринятому после краха Lehman Brothers в 2008 г. Но, по прогнозам, рост в 2011 г. должен был замедлиться даже без землетрясения. Действительно, рост экономики снизился на 3,5 % в годовом исчислении по данным за первый квартал. 
Теперь, с таким большим количеством недвижимого капитала и инфраструктуры, разрушенных землетрясением и цунами, производственные мощности сократились приблизительно на 2 % ВВП. Но это, возможно, и неплохо: до землетрясения в Японии наблюдался разрыв между спросом и предложением приблизительно в 5 % ВВП. 
Землетрясение Hanshin в 1995 г. разрушило основной капитал ценой в 2 % ВВП. На сей раз потери составляют приблизительно 3,4 % ВВП, что должно повлечь за собой большее увеличение внутреннего спроса, если будет проводиться правильная государственная политика. 
С другой стороны уверенности потребителей и инвесторов нанесен удар, главным образом из-за страхов относительно утечек радиации и нехватки энергетических запасов. Согласно японскому Центру экономических исследований, перебои с подачей электроэнергии может отрицательно повлиять на японскую экономику в течение последующих трех лет. 
Я думаю, что это мнение слишком оптимистично, потому что я подозреваю, что правительство хочет финансировать свои новые расходы за счет увеличения налогов. Кроме того, чрезвычайно резкое сокращение ВВП в первом квартале, возможно, указывает на то, что негативное воздействие бедствия на экономику было более существенным, нежели ожидалось. 
В действительности ожидается, что экономика сократится на 2,6 % в годовом исчислении во втором квартале, и рост возобновится только в июле-сентябре. И вопреки прогнозам правительства, восстановление экономики начнется не раньше конца этого года со среднесрочным ежегодным ростом, достигающим 1,5- 2 %. 
Согласно данным министерства экономики, торговли и промышленности Японии, которое провело опросы фирм спустя приблизительно месяц после землетрясения, больше чем 60 % производственных площадок в зонах поражения уже начали работу по состоянию на 15 апреля. Почти 30 % должны были начать работу к лету, и остающиеся 10 %, по прогнозам, начнут нормальное функционирование к зиме. 
Но воздействие даже небольшого количества разрушений на системы поставок может быть очень существенным, особенно для азиатско-тихоокеанского региона. Возьмем Renesas Electronics, компанию среднего размера с 150 миллиардами йен (1,9 миллиарда долларов СЩА) ежегодных объемов продаж, что составляет более половины международных объемов производства важных микропроцессорных комплектующих для автомобилей. 
Аналогично, производитель химической продукции Kureha (объем годовых продаж 130 миллиардов йен) контролирует 70% мирового рынка клеящих материалов для литий-ионных аккумуляторов – маленькой, но важной составляющей сотовых телефонов. Компания Nokia в Финляндии, например, импортирует 12 % компонентов своих сотовых телефонов из Японии, и таким образом могла быть косвенно затронута бедствием. 
Действительно, ПОНБ, должно быть. станет ключевым понятием в экономической дискуссии региона. Использование ПОНБ для определения альтернативных производителей означает, что региональные экономические системы будут объединены посредством новой формы кооперативных связей, которые будут налаживаться даже с конкурентами. 
Бедствие подтвердило традиционное представление о Японии, как о стране, в которой динамичный частный сектор сочетается с анемичным государственным сектором и центральным управлением. Ошибки правительства в так называемой “коммуникации рисков” по поводу атомной станции Фукусима и его медлительность в предоставлении необходимой помощи людям, перемещенным в результате бедствия, еще раз полностью подтвердили этот стереотип. 
С точки зрения международных отношений, однако, бедствие могло улучшить двусторонние связи Японии с влиятельными странами. Например, китайский премьер-министр Вэнь Цзябао и южнокорейский президент Ли Мен Бак недавно встретились с ушедшим в отставку японским премьер-министром Наото Кан в Фукусиме около поврежденной станции – помогая ослабить беспокойство соседних стран по поводу утечки радиации. 
Силы самообороны Японии сыграли важную роль в операциях по спасению и восстановлению, причем в зону бедствия была направлена почти половина из их 200-тысячного состава. Во время этого сильного ослабления обороноспособности Японии США гарантировали безопасность Восточной Азии, развернув авианосец и крейсеры, а также американские военные вместе с силами самообороны были заняты поисками пропавших без вести жертв. 
Но соседи Японии ожидают быстрого восстановления страны и нормализации обстановки, а для этого необходимо более сильное политическое руководство. Землетрясение и цунами столкнули Японию с глубоким кризисом – но также и с редкой возможностью провести всесторонние реформы, которые страна слишком долго откладывала. 

Сохранится ли альянс США - Япония? 
Но в настоящее время Япония вступила в период внутренней политической неопределённости, а ядерные испытания и запуск ракет в Северной Корее лишь увеличивает их беспокойство. Не отступится ли страна восходящего солнца от своего долговременного решения и не станет ли она изыскивать возможности по приобретению национальных ядерных средств устрашения? 
В начале 90-х многие американцы расценивали Японию как экономическую угрозу. Некоторые люди, в обеих странах, рассматривали альянс по безопасности как пережиток холодной войны, с которым нужно раз и навсегда покончить. 
В 1996 году, в декларации Клинтона – Хашимото значилось, что альянс в области безопасности между Америкой и Японией является основанием для стабильности, в результате которой будет повышаться благосостояние региона Восточной Азии после холодной войны. Этот подход продолжил существование двухпартийного базиса в Америке, и избирательные участки демонстрируют широкую популярность этой системы в стране восходящего солнца. 
Одна – это Северная Корея, чьё недавнее поведение было искусно и обманчиво. Северные корейцы нарушили их соглашения, зная, что Китай, страна с самым значительным весом и потенциалом, больше всех озабочен свержением режима в Северной Корее, что может создать реальную угрозу хаоса в граничащих районах. 
Япония официально поддерживает стремление создать безъядерный мир, но полагается на расширяющиеся американские ядерные средства устрашения, а также страна восходящего солнца хочет избежать вероятности столкнуться с ядерным шантажом со стороны Северной Кореи (или Китая). Японцы опасаются того, что авторитет американского расширенного сдерживания будет ослаблен, если США сократят свои ядерные силы для достижения паритета с Китаем. 
Однако является ошибкой полагать, что расширенное сдерживание зависит от паритета по количеству ядерного вооружения. Точнее всего, он зависит от сочетания возможностей и авторитетности. 
И в самом деле, наилучшей гарантией расширенного сдерживания США над Японией остаётся присутствие практически 50,000 американских солдат (которым Япония, как страна размещения войск, оказывает значительную поддержку). Авторитетность также растёт в результате совместных проектов, таких как разработка системы региональной противоракетной обороны. 
В равной мере значимыми являются действия США, которые указывают на высшую приоритетность, которую Америка придаёт альянсу, и ее гарантии недопущения той ситуации, которой так боится Япония, – “оказаться за бортом” в азиатских взаимоотношениях. Именно поэтому так важно было то, что госсекретарь США Хилари Клинтон совершила свой первый визит в Азию, прежде всего посетив Японию. 
Хоть эта страна и остаётся важным торговым партнёром, но растущая китайская мощь изрядно беспокоит страну восходящего солнца. Во время повторных переговоров на тему альянса по безопасности США - Японии в 90-х, японские лидеры спрашивали меня в закрытой обстановке, не переметнётся ли США на сторону Китая в случае его дальнейшего успешного развития. 
Я отвечал тогда (и подчёркиваю сегодня), что существуют весьма малые шансы такой перестановки сил по двум причинам. Во-первых, Китай представляет потенциальную угрозу, в то время как Япония - нет. 
В отличие от Индии, Китай всё ещё не разрешил проблему политического соучастия. И всегда присутствует остаточное чувство опасности того, что Китай будет горячо поддерживать национализм для предотвращения внутренних проблем. 
Именно поэтому стратегия по интеграции, вкупе с ограждением от неопределённости, имеют смысл, как для Америки, так и для Японии. И действительно, заложен мощный фундамент для США, Японии и Китая для взаимодействия на трёхсторонне уровне с вытекающим отсюда сотрудничеством в различных областях. 
И третье, альянсу США-Япония приходится сталкиваться с новыми межгосударственными проблемами, задевающими жизненно важные интересы, такими как пандемии, терроризм и миграционные потоки из пошатнувшихся в результате кризиса стран. Главенствующая проблема здесь – угроза в результате глобального потепления, где Китай опережает США и является ведущим по показателю выделения количества двуокиси углерода. 
К счастью, это область, где мощь Японии играет на руку. И хотя некоторые японцы выражают недовольство по поводу неравномерности составляющих по безопасности в альянсе, в результате ограничений, которые приняла страна восходящего солнца по использованию вооружения, в этих новых областях и направлениях эта страна – очень сильный партнёр. 
Касательно сегодняшней повестки дня – существует громадный потенциал для равностороннего партнёрства, взаимодействия друг с другом и обеспечения товарами для общественного потребления в мировом масштабе и всё это принесёт только пользу Америке, Японии и остальному миру. И поэтому мои взгляды по вопросам будущего у альянса США – Япония остаются оптимистичными. 

Могут ли санкции Трампа сломать Иран? 
ЛОНДОН – «Иранские санкции официально введены», – написал в Twitter президент США Дональд Трамп спустя три месяца после подписания майского указа о выходе его администрации из Иранского ядерного соглашения 2015 года. Он даже похвастался, что это будут «самые кусающиеся санкции, которые когда-либо вводились», словно он хотел сыграть похоронный марш Совместному всеобъемлющему плану действий (СВПД), как официально называется это соглашение. 
Мало кого из экспертов удивила эта новость. Но на иронию ситуации обратила внимание Венди Шерман, руководитель американской делегации на переговорах о СВПД; по её словам, она всегда ожидала, что «самые большие трудности на пути успеха этого соглашения будут связаны с нарушениями Ирана, а не политическими махинациями президента США». 
Действительно, Иран и США как будто поменялись ролями: изоляция Ирана до подписания соглашения контрастирует теперь с американской решимостью плыть против глобального течения. Разочарование, если не сказать недоумение, стало доминирующим настроением остальных сторон СВПД (страны ЕС, Россия и Китай), чьи лидеры немедленно подтвердили твёрдую приверженность условиям соглашения. 
Напротив, чиновники США подтверждают решимость администрации Трампа навсегда обуздать «ядерные амбиции» Ирана, ограничить иранскую программу создания баллистических ракет и сократить масштабы регионального влияния этой страны. Цель США в финальной стадии санкций, которая начнётся 4 ноября (эта дата совпадает с 39-й годовщиной захвата дипломатов и персонала посольства США в Тегеране в 1979 году), заключается в снижении нефтяного экспорта Ирана «до нуля». 
На фоне долгой и непростой истории экономических санкций против Ирана возникает вопрос: а насколько высока вероятность того, что на этот раз санкции будут более эффективны с точки зрения смены режима или изменения его поведения. 
Последний раз с помощью широкого экономического бойкота нефтяной экспорт Ирана удавалось снизить до пренебрежительно малого уровня в середине XX века, когда популярный премьер-министр Ирана Мохаммед Мосаддык национализировал нефтяную отрасль. Организованная британцами блокада иранской нефти практически парализовала нефтяную отрасль страны, дестабилизировала экономику и открыла путь к печально знаменитому, спровоцированному США и Великобританией перевороту, который восстановил власть шаха в 1953 году. 
Последствия тех бурных лет были столь сильны, что лишь полвека спустя, в 2000 году, госсекретарь США Мадлен Олбрайн признала, что переворот, в ходе которого был свергнут Моссадык, стал явным «шагом назад в политическом развитии Ирана» и главной причиной, «по которой многие иранцы продолжают возмущаться этим вмешательством Америки». 
Санкции США и ЕС, действовавшие с 2010 по 2015 годы, привели к неоднозначным результатам. Эти всеобъемлющие меры, которые тогдашний вице-президент США Джо Байден называл «самыми жёсткими санкциями в истории санкций», позволили сократить объёмы экспорта иранской нефти на две трети – до уровня менее одного миллиона баррелей в день. 
Тем временем, Иран настаивал на своём суверенном праве реализовать программу мирного атома. Вплоть до 2013 года, когда к власти пришла реформаторская администрация президента Хасана Рухани, казалось, что пространство для компромисса совершенно отсутствует. 
Чем же отличается ситуация на это раз? 
Несмотря на обещание, что новые санкции будут ещё более «кусающимися», американский режим санкций не опирается на поддержку резолюций Совета Безопасности ООН и поэтому не имеет международной легитимности. Это означает, что изоляция Ирана будет менее полной, при этом ключевые торговые партнёры страны – Китай и Турция – уже объявили, что готовы соблюдать только «легальный» режим санкций. 
Впрочем, эффективность санкций будет определяться их фактическим, а не юридическим статусом. И это особенно касается европейский компаний, которые в конечном итоге и решат исход битвы за судьбу вторичных санкций, действуя в соответствии с интересами своих акционеров, а не политическими махинациями правительств своих стран. 
Во взаимосвязанном мире, где влияние американской экономики простирается вширь и глубь, даже европейские компании – автопроизводители, авиакомпании, энергокомпании, банки и так далее – опасаются подвергать себе угрозе возможного гнева со стороны министерства финансов США. Это означает, что окончательный успех санкций, скорее всего, будет зависеть от того, как к ним отнесутся все остальные, а также Иран. 
А сторонники жёсткой линии обрели новую жизнь; теперь они могут утверждать, что их негативное отношение к СВПД было оправдано с самого начала. Экономический эффект тоже уже ощутим: иранская валюта отправилась в свободное падение сразу после появления слухов о выходе США из соглашения. 
Но, как показывает опыт, у режимов санкций менее чем убедительная история успеха в достижении первой цели (вспомните Кубу, Мьянму и Зимбабве), и ещё только предстоит увидеть, смогут ли они открыть путь к достижению второй цели – урегулирование по итогам переговоров. Одно, впрочем, ясно: в случае с Ираном «доктрина Трампа» (подталкивание врага к краю пропасти в надежде, что он «моргнёт первым») применяется в непредсказуемой зоне. 

Новые реформы Китая в теории и на практике 
ГОНКОНГ – 12 ноября на третьем пленуме 18-го Центрального комитета Коммунистической партии Китая (КПК) было объявлено о крупном повороте к рыночной политике: либерализация валюты и процентных ставок, реформа банков и государственных предприятий, уточнение прав землевладения для сельских жителей и лучшие условия для городских мигрантов. 
За этим знаменательным решением стоял потенциальный кризис. Успех Китая был обусловлен дешевым экспортом на основе дешевой рабочей силы, инфраструктурой, построенной государственными предприятиями с помощью дешевого банковского финансирования и финансированием государственного бюджета за счет продажи земельных участков. 
Дешевые деньги при ограниченных точках инвестиций теперь являются риском создания пузырей собственности и избыточных промышленных мощностей. Китай без фундаментальных изменений сталкивается с замедлением экономического роста, недостаточным уровнем создания рабочих мест и инноваций, а также с возникновением пузырей. 
Решение представляет собой быстрый переход от экспортно-ориентированной модели роста Китая к системе, основанной на внутреннем спросе; от инфраструктуры к потреблению; от доминирования крупных государственных предприятий (ГП) к частным малым и средним предприятиям; от производства к сфере услуг; и, в более широком смысле, от бюрократического контроля к рыночному управлению. 
ГП потеряют свои займы под низкие проценты, субсидированные земли, защиту монополии и привилегированное жилье. Партийная и государственная бюрократия потеряет власть (и доходы). 
Местные органы власти находятся в особенно отчаянном положении. Они имеют огромные долги, которые они амортизировали через зонирование и продажи земли. 
На выступлениях на пленуме, отмеченных раздражительностью, китайские политические лидеры заняли сторону реформ. Как ответил на вопрос о сопротивлении один хозяйственник перед решающей встречей «в конце концов, все наши лидеры знают цифры. 
Объявление третьим пленумом своего решения приняло форму утверждения общих принципов, в результате чего многие наблюдатели остались обеспокоенными отсутствием детализации. Однако роль КПК заключается в том, чтобы задать направление политики; выполнение решений Партии является работой государства. 
Нынешний 12-й пятилетний план предусматривает ежегодное повышение заработной платы в среднем не менее чем на 13,4%; в этом году заработная плата в среднем повысится на 18%, что окажет давление на отрасли, характеризующиеся как устаревшие или перепроизводящие. Кроме того, антикоррупционная компания правительства ориентирована на некоторые наиболее мощные промышленные группы, такие как нефтяная фракция, что ослабляет их сопротивление реформам. 
Самое главное, экономические результаты все больше соответствуют целям властей. Сфера услуг, чьи объемы производства и занятость уже выше, чем в промышленности ‑ например, интернет-компания Alibaba расширила права и возможности потребителей и небольших компаний в ранее немыслимых масштабах ‑ а недавний рост был обусловлен скорее внутренним спросом, нежели чистым экспортом. 
Открытие экономики для стран Средней Азии и АСЕАН (в том числе и для Вьетнама) идет полным ходом, и реформы будут включать в себя дальнейшую открытость для стран всего мира. Решение Третьего пленума последовало за запуском в сентябре зоны свободной торговли в Шанхае, которая откроет новый сектор иностранного инвестирования и позволит проводить большие рыночные финансовые транзакции и потоки капитала. 
Что касается торговли товарами, то новая зона свободной торговли призвана напрямую конкурировать с Сингапуром и Гонконгом. Китай опасается зависимости от этих перевалочных пунктов в случае конфликта. 
Председатель КНР Си Цзиньпин столкнулся с политически рискованной задачей подтолкнуть повестку дня КПК по реформам через ожесточенное сопротивление на фоне замедления экономического роста. Делая упор на партийный контроль ‑ через подавление оппонентов правительства в ГП, а также критики в медиа и в научных кругах ‑ Си стремится максимизировать свою способность навязывать экономические реформы, в то же время минимизируя риски вызова со стороны консервативных сил. 
Поэтому, по крайней мере сейчас, Китай будет сосредоточен на очередной большой волне экономических реформ, в то время как политическая реформа будет, в основном, ограничиваться реорганизацией государственных учреждений для повышения эффективности и активизации усилий по борьбе с коррупцией. (В данном направлении уже было сделано несколько шагов в сторону реформ, в том числе решение об уводе судей из-под местного политического контроля.) 
И все же Китаю будет все сложнее откладывать решительные меры, которые должны удовлетворить народные требования справедливости, в том числе создание независимой судебной системы, которая может оказаться не менее необходимой, чем структурные экономические реформы. Кроме того, лидеры должны либо смириться с большей частью процесса «затопления» их контроля вследствие происходящей информационной революции, или ввязаться в куда более дорогостоящие репрессии. 
Надежды на политические реформы опираются на возможность того, что на втором сроке Си мы увидим присоединение к высшему руководству таких реформаторов, как член политбюро Ван Ян и заместитель председателя Ли Юаньчао. Однако на данный момент Китай будет сосредоточен на очередной большой волне экономических реформ. 

Китайский Си-фактор 
До смены руководства ранее в этом году эксперты говорили, что Коммунистическая партия Китая намеревалась не допустить, чтобы к власти пришла неординарная личность. Обсуждалось, что КПК больше хотела кого-то похожего на уходящего в отставку бюрократического лидера Ху Цзиньтао, чем харизматичного преемника, такого, скажем, как бывший губернатор провинции Чунцин Бо Силай. 
Он начал свой срок, поклонившись статуе Дэн Сяопина в Шэньчжэне, где более трех десятков лет назад бывший лидер Коммунистической партии запустил кампанию по развороту сопротивляющейся партии лицом к реформам свободного рынка. На ноябрьском заседании высшего уровня Си изложил детали фундаментального изменения в экономическом направлении, которое может затмить деяния его предшественников. 
Сейчас Си возглавляет новую экономическую группу, которая будет координировать и навязывать его реформы недовольным коллегам. В отличие от Ху, он сразу же стал главой вооруженных сил и сейчас параллельно руководит советом национальной безопасности. 
В 1993 руководители центрального ��равительства обладали относительно ограниченной властью: они не контролировали денежные ресурсы и с трудом увольняли с должностей губернаторов провинций или перемещали высоких военачальников. Годовой доход центрального правительства был низким; на самом деле, пропорционально ниже, чем доход центральных правительств каких-либо других экономик крупных стран. 
Все изменилось, когда тогдашний глава партии Цзян Цзэминь и его премьер-министр Чжу Жунцзи централизовали власть, чтобы предотвратить экономический кризис одновременно с возрастающим риском китайских банков. При этом рабочая сила китайских государственных предприятий упала на 50 миллионов, Китай потерял 25 миллионов производственных рабочих мест, а наём работников центрального правительства был урезан. 
Народная реакция против космополитических, приморских и ориентированных на рынок реформ Чжу и Цзяна привела к власти руководителей, опыт которых формировался во внутренних провинциях Ганьсу и в Тибете. Успокоив волну негодования против неравенства и социального напряжения, Ху и его премьер-министр Вэнь Цзябао пообещали «гармоничное общество» без давления плана работ Чжу. 
Инвестиции в инфраструктуру переместились от проектов по развитию, таких как шоссе между городами, до менее продуктивных торговых центров в городах второго и третьего уровня. Производительность на государственных предприятиях резко упала, а их привилегированный доступ к финансированию вытеснил инвестирование частного сектора. 
Таким образом, запуск новой волны далеко идущих реформ стал необходимым. Они включали в себя снятие ограничений по учетным ставкам, на рынках ценных бумаг и в валютном контроле с целью финансирования более продуктивного частного сектора и уменьшения незадействованных производственных мощностей на государственных предприятиях. 
Правительство запланировало снять ограничения по учетным ставкам и счёту основных средств, чтобы стимулировать капиталовложения в современные ценные производства, вместо того чтобы продолжать субсидировать дешевый экспорт. Это сдвинуло экономическую основу от производств, направленных на экспорт, к внутреннему росту, от производства к сфере услуг. 
Закредитованные местные органы самоуправления не могли вынести более высоких учетных ставок или повышающегося курса валюты и поэтому настаивали на праве продажи земельной собственности и противостояли введению земельных налогов. Они боялись финансового бремени новых требований по социальному обеспечению городских мигрантов. 
Новая схема устранила самый сильный голос слева (Бо) и направила «экстремальных реформаторов» направо (Ли Юаньчао и Ван Яна) во второй эшелон. Чтобы уменьшить вмешательство старших, Ху ушел в отставку с поста главы вооруженных сил, а Цзян Цзэминь пообещал уйти на второй план. 
Более того, была основана лидирующая экономическая группа, чтобы добиться послушания от бюрократов, а также был основан совет национальной безопасности (схожий с советом в США), чтобы координировать внешнюю политику. Ранее военные часто держали в неведении министерство иностранных дел; а партийный «форин-офис», который занимался Северной Кореей, часто не мог координировать свою деятельность с министерством иностранных дел, которое решало дела с Южной Кореей. 
И это подразумевает, что Си вряд ли проявит себя в качестве «верховного лидера». Полномочия китайского председательства, безусловно, возросли; но Си имеет власть лишь тогда, когда за это голосуют другие руководители. 

Победители и проигравшие эры пост-событий 11 сентября 
Как падение Берлинской стены 9 ноября 1989 года ознаменовало собой конец «холодной войны», так же и нападение Аль-Каиды на США открыло новую эпоху. Неправительственная группа убила в тот день больше американцев, чем это удалось сделать правительству Японии во время его внезапного нападения в другой знаменательный день - 7 декабря 1941 года. 
Экстремисты убивают невинных людей, чтобы драматизировать свою цель таким образом, чтобы это потрясло и ужаснуло их искомую аудиторию. Они также полагаются на политику, которую Кларк МакКолей и другие называют «политикой джиу-джитсу», в которой меньший борец использует силу большего противника, чтобы победить его. 
В том аспекте бен Ладен надеялся на то, что США втянется в кровавую войну в Афганистане, подобно советскому вмешательству двумя десятилетиями ранее, которое создало такую плодородную почву для пополнения рядов джихадистов. Но американцы использовали ограниченный контингент военной силы, чтобы избавиться от талибского правительства, и избежали непропорционального количества жертв среди гражданского населения, а так же смогли создать местную политическую структуру. 
В первом раунде этой борьбы победу одержали США, хотя она и была далеко не безупречной. Аль Каида потеряла убежищ��, из которых она планировала оказывать свои нападения; многие из ее лидеров были убиты или захвачены, а ее центральные коммуникационные линии были сильно разрушены. 
Затем администрация Буша стала жертвой своей гордости и совершила колоссальную ошибку – вторглась в Ирак без широкой международной поддержки. Ирак обеспечил символы, жертвы среди гражданского населения и почву для будущей вербовки, которое экстремисты джихада так искали в Афганистане. 
С помощью Интернета, ее символы и изучение материалов стали легко доступными во всем мире. Не важно, имела ли Аль Каида какое-либо прямое отношение к Мадридским и Лондонским взрывам, или недавней попытке взорвать авиалайнеры над Атлантикой, чем способ, которым она была преобразована в мощный «бренд». 
Это потребует большего применения привлекательности мягкой силы вместо такого обширного применения твердой военной силы, как это делает администрация Буша. Поскольку борьба является не столкновением Ислама и Запада, а гражданской войной в пределах самого Ислама, которая идет между меньшинством террористов и большинством господствующей линии ненасильственных сторонников. 
Экстремизм джихада не может быть побежден, если не победит господствующая линия. Военная сила, разведка и международное полицейское сотрудничество должны использоваться против самых опасных террористов, которые сотрудничают или вдохновляются от Аль Каиды, но мягкая власть нацелена на привлечение господствующей линии и уменьшение поддержки экстремистов. 
Министр обороны США Дональд Рамсфелд однажды сказал, что степень успеха в этой войне зависит от того, насколько число убитых нами террористов превышает число новых появляющихся террористов. Благодаря такому стандарту мы и имеем проблемы. 
Также мы терпим неудачу в применении мягкой силы. Согласно Каслену: “Мы в Пентагоне находимся позади наших противников в использовании коммуникации – нанимать или обучать”. 
Американское вторжение в Ирак, страну, которая не была связана с нападениями 11 сентября, привело к резкому падению доброй воли и привлекательности США в таких мусульманских странах как Индонезия, в которой 75% населения одобряли действия США в 2000 году и лишь половина от этого числа одобряет действия США сегодня. Действительно, захват разделенной страны - это грязное дело, которое обречено на появление таких эпизодов как Абу Граиб и Хадита, которые в свою очередь резко уменьшают привлекательность Америки не только в Ираке, но и во всем мире. 
Когда Израиль начал длинную кампанию бомбардировок Ливана в прошлом месяце, это создало такое большое количество жертв среди гражданского населения, что ранняя критика Хезболлы Египтом, Иорданией и Саудовской Аравией в арабской политике стала несостоятельной. Когда террористический экстремизм убил невинных мусульманских гражданских жителей, вроде египетского Исламского Джихада в 1993 году, или действий Абу Мусаба аль-Заркави в Аммане в 2005, это уничтожило их собственную мягкую силу и привело к потере поддержки. 
Самый важный урок, который можно сделать пять лет спустя событий 11 сентября – это то, что отказ объединять твердую и мягкую силу в борьбе с терроризмом джихада приведет нас в западню, расставленную теми, кто жаждет столкновения цивилизаций. Мусульмане, включая исламистов, имеют разнообразные точки зрения, таким образом мы должны опасаться стратегий, которые объединяют различные группы под одним именем и тем самым помогают нашим врагам. 

Потерянное десятилетие Ближнего Востока 
БЕРЛИН – Соединенные Штаты вели три войны со времен террористического нападения Аль-Каиды 11 сентября 2001 года: против Аль-Каиды, в Афганистане и в Ираке. Первые две были навязаны США, но третья была умышленным, взвешенным решением бывшего президента Джорджа Буша, принятым из идеологических соображений и, скорее всего, по личным причинам тоже. 
Если бы Буш, бывший вице-президент Дик Чейни, бывший министр обороны Дональд Рамсфелд и их сторонники неоконсерваторы открыто заявили о своих намерениях – свергнуть в ходе войны Саддама Хуссейна, способствуя образованию нового прозападного Ближнего Востока – они никогда бы не получили поддержку Конгресса и американской общественности. Их взгляды были наивны и опрометчивы. 
Итак, угроза – иракское оружие массового поражения – должна была быть создана. Как мы теперь знаем, угроза была основана на лжи (алюминиевые трубы для ядерной программы, например, встречи лидера исполнителей атак 11 сентября, Мухаммеда Атта и иракских официальных лиц в Праге, и даже откровенные фальсификации вроде предполагаемых иракских заказов желтого урана из Нигерии). 
Таковыми были оправдания для войны, которая унесла жизни почти 5000 американских солдат и более 100 000 иракцев. Добавьте к этому миллионы людей, которые были ранены, лишены домов, а также у��ичтожение одной из старейших христианских общин в мире. 
Война Буша с Саддамом действительно радикально изменила Ближний Восток, хотя и не так, как предполагалось. Для начала, если США намеревались дестабилизировать Ирак, их старания вряд ли могли бы быть более успешными: десять лет спустя жизнеспособность страны как отдельного государства еще никогда не подвергалась таким сомнениям. 
Со смертью Саддама шиитское большинство Ирака пришло к власти после ужасающей гражданской войны, оставив побежденных суннитов желать мести и ожидать удобного момента, чтобы восстановить свое господство. Курды на севере ловко и умело воспользовались возможностями, которые открылись перед ними, и получили независимость де-факто, хотя ключевой вопрос о контроле над северным городом Киркук остается бомбой замедленного действия. 
Подводя итоги операции «Иракская свобода» десять лет спустя, Financial Times пришла к выводу, что США выиграли войну, Иран выиграл мир, а Турция выиграла контракты. Я могу только согласиться. 
С политической точки зрения, Иран больше всех выиграл от войны Буша. Его враг номер один, Саддам, был уничтожен его врагом номер два, Соединенными Штатами, что дало Ирану прекрасную возможность расширить свое влияние за пределы своих западных границ, впервые с 1746 года. 
Война Буша, с ее плохим стратегическим видением и еще худшим планированием, улучшила положение Ирана так, как страна вряд ли смогла бы достичь его сама. Война позволила Ирану утвердиться в качестве доминирующей силы Персидского залива и региона в целом, и его ядерная программа служит именно этим целям. 
Проигравшие в регионе также очевидны: Саудовская Аравия и другие страны Персидского залива, которые ощущают угрозу собственному существованию и считают свои шиитские меньшинства иранскими пятыми колоннами. Они правы: поскольку шииты стоят у власти в Иране, Иран будет искать подходящие возможности для использования местного шиитского населения для отстаивания своих гегемонистских стремлений. 
Не принимая во внимание ложь, вымыслы и вопросы морали и личной ответственности, критической ошибкой войны Америки против Ирака было отсутствие либо действенного плана, либо необходимых сил для создания Pax Americana (Американского мира) на Ближнем Востоке. Америка была достаточно сильной, чтобы дестабилизировать существующий порядок в регионе, но недостаточно сильной, чтобы установить новый. 
Война в Ираке также положила начало последующего относительного падения Америки. Буш потерял большую часть военной мощи Америки в Месопотамии за идеологические фикции – мощи, которой очень не хватает в регионе десять лет спустя. 
Хотя не существует никакой связи между войной в Ираке и арабскими революциями, которые начались в декабре 2010 года, их последствия объединились страшным образом. После войны заклятая вражда между Аль-Каидой и другими салафистскими и суннитскими арабскими националистическими группировками уступила место сотрудничеству и даже объединению. 
И дестабилизация в регионе, вызванная арабскими революциями, все больше распространяется на Ирак, в основном через Сирию и Иран. Действительно, в настоящее время серьезную опасность для региона представляет собой процесс национальной дезинтеграции, спровоцированной сирийской гражданской войной, которая угрожает распространиться не только на Ирак, но и на Ливан. 
Опасность гражданской войны в Сирии заключается в том, что ее непосредственные участники больше не являются ее движущей силой. Скорее, война стала борьбой за региональное господство между Ираном, с одной стороны, и Саудовской Аравией, Катаром и Турцией – с другой. 


Как восстановить доверие 
Нью-Хейвен (штат Коннектикут, США) – 2 апреля представители стран «большой двадцатки» приедут на встречу в верхах в Лондоне, чтобы обсудить то, что может стать международным согласованным планом борьбы с мировым экономическим кризисом. Но может ли подобный план действительно работать? 
Люди по всему миру (и потребители, и инвесторы в равной степени) отменяют свои планы расходов, потому что в настоящее время мировая экономика выглядит довольно рискованной. То же самое происходило и во время Великой экономической депрессии 1930-х гг. Тогдашний наблюдатель Винтроп Кейс объяснил всё это в 1938 г.: экономическое возрождение зависит «от желания индивидуальных и корпоративных покупателей совершать покупки, которые неизбежно ограничат их ресурсы на значительный период времени. 
Люди не начнут тратить деньги в обычных объёмах, если у них не будет нормальной работы и доступных кредитов. Во время Великой депрессии данные цели не были реализованы достаточно эффективно, что подпитывало недоверие народа к тому, что подобная политика стимулирования экономики когда-нибудь заработает. 
Надо чтобы люди верили, что деньги представляют собой нечто более долговечное, чем меры по стимулированию экономики, которые могут, в итоге, провалиться. В конце концов, Великая депрессия окончилась не просто из-за массированного стимулирования расходов, связанных с войной. 
Конечно, вторая мировая война значительно снизила уровень безработицы в Соединённых Штатах (от 15% в 1940 г. до 1% в 1944 г.) и имела аналогичный эффект в других странах. Но произошло это не по причине возрождения деловой уверенности. 
Подлинное восстановление уверенности произошло только после второй мировой войны, когда мир не погрузился обратно в экономическую депрессию. Совет экономических консультантов при президенте США предупреждал о данной возможности в 1949 г., да и не только он. 
Во-первых, возникло общее ощущение «накопившегося спроса». После нескольких лет лишений (а во многих странах, и физических разрушений, причинённых войной), люди просто хотели жить нормально – восстановить города, иметь дом, автомобиль и прочие потребительские товары. 
Широко распространённое впечатление наличия данного накопившегося спроса также заставило людей верить в то, что второй депрессии быть не может. Ощущение наличия накопившегося спроса было подобно мощному пакету экономического стимулирования. 
Однако по мнению некоторых тогдашних наблюдателей накопившийся спрос был лишь одной из причин того, что происходило. Во время краткого, но глубокого экономического спада 1949 г. финансовый комментатор Сильвия Портер вспоминала о мировоззрении людей, приведшем к кризису 1929 г.: «Мы не видели ничего плохого, точнее, мы считали абсолютно нормальными дикую спекуляцию и кредитную инфляцию, которые… привели к сумасшедшей азартной игре 1929 г., которая сегодня кажется просто невероятной». 
Одним словом, мы развили новое отношение к ответственности правительства». Она делает вывод о том, что положительное воздействие «накопившегося спроса» и меры, предпринимаемые правительством, «имеют смысл, только если их рассматривать на фоне нашей изменившейся экономической и политической философии». 
США выделили миллиарды долларов финансовой помощи для восстановления европейских стран, разрушенных войной. Данный план воспринимался общественностью как проявление просвещённости нового типа – признания необходимости оказания помощи нуждающимся. 
После войны экономическая теория Кейнса, не получившая широкого признания и понимания во время Великой депрессии, стала основой новой системы общественного договора. Это была теория, идеально подходившая для поколения, только что принёсшего огромные жертвы, поскольку она воскрешала веру в ответственность людей друг перед другом. 
Поэтому все обещания и намерения, выраженные на предстоящей встрече в верхах «большой двадцатки», будут иметь большое значение. Представленные страны должны проявить щедрость и заставить мировую экономику работать на благо всех людей. 

Обеспечить мир 
Будущее Афганистана остается неопределенным, пока его слабое национальное правительство пытается сохранить за собой поддержку и легитимность, невзирая на ширящееся повстанческое движение, полевых командиров, торговлю героином и недовольство населения. Насилие поднимает голову на обширной территории от Афганистана до Восточной Африки – в Ираке, Ливане, Сомали, а также в Дарфуре, провинции Судана. 
Политики, генералы и даже дипломаты везде говорят о военных стратегиях и маневрах, но во всех этих регионах нужно нечто совершенно иное. Стабильность придет только тогда, когда для этого появятся экономические предпосылки, когда всё более многочисленная армия молодых людей сможет найти работу и содержать семьи, а не искать счастья с оружием в руках. 
Мы раз за разом становимся свидетелями тому, что иностранная армия – будь то войска НАТО в Афганистане, американская армия в Ираке, израильтяне в оккупированной Палестине или эфиопские солдаты в Сомали – может завоевать победу в бою или даже в войне, но никак не мир. Мир предполагает чувство собственного достоинства и надежду на будущее. 
Неоднократно случалось так, что хрупкому миру приходил конец из-за отсутствия экономического “подкрепления”. Несмотря на громкие обещания иностранной помощи, экономической реконструкции и развития в Афганистане, Ираке, Ливане и в других местах, реальные результаты международной помощи процессу послевоенной реконструкции совершенно неудовлетворительны. 
Обещаются суммы в миллиарды долларов. Улыбающийся новый глава государства грациозно благодарит международное сооб��ество, в том числе оккупирующую державу. 
Но реальная реконструкция и восстановление затягиваются, возможно, на годы. Дружественные компании из США и Европы, абсолютно не знакомые с местными условиями, впустую растрачивают время, фонды помощи и возможности. 
Такая неспособность к эмпатии достойна глубокого сожаления, но существуют и концептуальные проблемы, связанные с этим. Международные организации, участвующие в послевоенной реконструкции, до сих пор так и не поняли, как придать новый импульс экономическому развитию в регионе с низкими доходами населения. 
На первой фазе, во время самой войны, помощь направлена на облегчение гуманитарных проблем и в основном сводится к поставкам продуктов питания, воды, медикаментов для первой помощи, а также созданию лагерей беженцев. На второй фазе, в конце войны, помощь все еще главным образом служит этим целям, но теперь она предназначается возвращающимся в свои дома беженцам и демобилизующимся солдатам. 
Часто между облегчением гуманитарных проблем и реальным экономическим развитием проходят долгие годы. И в тот момент, когда такая помощь, наконец, приходит, часто оказывается, что уже поздно – война вспыхнула вновь. 
Разоренные фермеры должны получать бесплатные семена, удобрения и недорогое оборудование (такое, как насосы для ирригации). Если такая помощь поступает быстро, бывшие солдаты возвращаются на свои фермы и могут как-то обосноваться к началу первого сельскохозяйственного сезона после окончания боевых действий. 
Небольшие сельские клиники можно построить или восстановить очень быстро, в течение первого мирного года. Солнечные батареи и ветродвигатели могут обеспечить независимое электроснабжение в изолированных сельских районах. 
Эти и подобные им меры могут означать поворот от голода к продовольственной безопасности, от эпидемий к здоровью, от полной нищеты – к доходу, но самое главное – от отчаяния к надежде. Тем не менее, действовать нужно быстро, иначе шанс будет упущен. 
Экономическое развитие, дающее быстрые результаты, – это именно то, что нужно, чтобы покончить с ужасами насилия в Дарфуре. Санкции, угрозы и миротворцы – это лишь краткосрочные меры, в то время как реальный прогресс в борьбе против крайней бедности не только достижим, но и может послужить моментом согласия между правительством и повстанцами. 
Но времени на принятие мер в этих и других постконфликтных регионах остается мало. Только быстрые, осмысленные действия, направленные на борьбу с голодом, бедностью и болезнями – шанс создать условия для продолжительного мира. 

Победа в переходном периоде 
Хотя продемократические движения в Египте и Тунисе и добились быстрой смены режимов, в этих странах все еще сохраняется неустойчивое положение. После кратковременного периода надежды многие наблюдатели теперь задаются вопросом, способен ли регион к созданию жизнеспособных государств с энергично развивающимися экономиками. 
Устранение пропасти между завышенными ожиданиями и действительностью ограниченных бюджетов и потенциальных возможностей является испытанием самим по себе. Возмещение былой несправедливости и создание экономики, которая предлагает одинаковые возможности для всех ‑ вот основные вызовы, обремененные, к тому же, изменчивостью, неуверенностью и опасностями политического оппортунизма. 
В 1990-х я была среди тех индонезийцев, которые требовали изгнания из страны нашего собственного диктатора – Сухарто ‑ и праздновали это событие, и я присоединилась к новому правительству после его изгнания. Многие наблюдатели предсказывали, что Индонезия, самая густонаселенная мусульманская страна в мире, не сможет поддерживать у себя демократию и в конечном итоге будет охвачена хаосом. 
Возможно, одна из самых важных вещей, которую мы поняли, это то, что не существует решения на все случаи жизни для демократизации. Каждая из стран Ближнего Востока и Северной Африки столкнется с уникальными трудностями, которые должны рассматриваться в контексте их собственных условий. 
Изменения должны быть официально отражены в новых законах, которые должны быть широко представлены населению. Очень важно принять законы, которые наделяют граждан свободой слова, дают им свободные и независимые выборы, а также свободу объединений; кроме того, общественности надо четко заявить, что отныне перед законом все будут равны. 
Прозрачность и подотчетность являются сильными идеями с почти универсальной поддержкой, что означает, что новые лидеры не должны сдаваться, даже когда борьба становится трудной. Организации гражданского общества, местные сообщества, представители бедных и незащищенных слоев населения и женщины играют жизненно важную роль в этом отношении, и они должны участвовать в принятии решений на всех уровнях власти. 
В Индонезии мы утвердили сотню законов меньше чем за 18 месяцев, охватив все сферы, начиная со свободы СМИ до выборов, борьбу с коррупцией, децентрализацию и антимонопольное законодательство. Мы ратифицировали новое законодательство в сфере государственных финансов и гарантировали независимость центрального банка страны. 
Из своего личного опыта я знаю, что роскошь в виде возможности достижения лучшего результата у нас была не всегда. Мы должны были идти на компромисс и довольствоваться достижением лучших из возможных результатов. 
Националистические настроения в обществе сильны, и политические деятели, а также группы интересов могут воспользоваться ими. Часто силы безопасности являются пережитком старого режима, и нет никакой независимой политической системы. 
Например, мы назначили независимых судей, чтобы они возглавили суды по банкротству и коррупции, так как профессиональные судьи были слишком коррумпированы. Аналогично, когда мы запустили программу «расчета наличными за сделанную работу» как часть нашей программы поддержки бедных, мы попросили сообщества управлять ей. 
Важно восстановить экономическую активность и создать благоприятную среду для предпринимателей, особенно предприятий малого и среднего бизнеса, которые являются основным двигателем создания новых рабочих мест. Следует напомнить, что недавние революции начались с самосожжения тунисского продавца, которого власти изводили придирками и оскорбляли. 
Но экономический успех без подотчетности и социального охвата не может быть устойчивым, и новым властям часто приходится делать жесткий выбор, чтобы защитить бедных и незащищенных. Им, возможно, придется отменить нецелевые субсидии, чтобы освободить ресурсы для более целевых и эффективных программ, направленных на борьбу с бедностью и на создание рабочих мест. 
Наша помощь должна была быть целевой. Поэтому, пока мы помогали самым нуждающимся, мы вынуждены были исключить тех, кто был недостаточно беден, что бы получать поддержку. 
Наконец, страны в переходном периоде нуждаются в поддержке – и не только денежной, но и в технических ноу-хау, для того чтобы можно было осуществлять сложные реформы. Когда я стала министром финансов Индонезии, у меня было 64 000 сотрудников. 
Да, мы нуждались во внешней поддержке, но мы никогда не «сдавали» контроль над процессом реформ; мы заставляли его работать на нас. Если бы мы, индонезийцы, не взяли бы на себя ответственность за наш переход, он бы с легкостью мог провалиться. 

Победа в войне с терроризмом 
В прошлом месяце состоялась третья годовщина дня, заставившего Америку посмотреть на мир другими глазами, когда экстремисты погубили тысячи невинных людей на американской земле. На прошлой неделе мы отмечали третью годовщину начала операции "Несокрушимая свобода" (Operation Enduring Freedom), когда Америка решила перенести войну на территорию самих экстремистов, предприняв наступление на "Аль-Каиду" и талибов в Афганистане. 
Сегодня, через три года после начала глобальной войны с терроризмом, некоторые задаются вопросом, находится ли Америка в большей безопасности, и стало ли лучше во всем мире. Это справедливые вопросы. 
Но сначала немного исторической перспективы. Не раз говорилось, что глобальная война против экстремизма будет задачей поколения - войной, которая может продолжаться многие годы, как когда-то холодная война, длившаяся десятки лет. 
Сегодня мы смотрим на холодную войну как на великую победу свободы. Но ничто не было предопределенным или предсказуемым Пятьдесят лет эпической борьбы между свободным миром и советской империей были полны разногласий, неопределенности, сомнений, неудач и провалов. 
Даже с нашими ближайшими союзниками существовали расхождения в позициях относительно дипломатической политики, дислокации оружия и военных стратегий. В 1960-х годах Франция вообще вышла из военной организации НАТО. 
В Америке обозреватели и авторы редакционных статей ставили под сомнение политику США. Имели место случаи, когда американские граждане были свидетелями того, как их собственное правительство называли поджигателями войны и агрессорами. 
Но Соединенные Штаты (под руководством обеих политических партий) и наши союзники год за годом демонстрировали решительность и упорство. Использовались различные стратегии от сосуществования до сдерживания, ослабления напряженности и конфронтации. 
Этот урок человечество неоднократно получало на протяжении веков - урок, заключавшийся в том, что слабость провоцирует, что нежелание противостоять растущей опасности может усилить, а не ослабить угрозу в будущем, и что победа, в конечном итоге, достается только тем, кто проявил целеустремленность и стойкость. 
С самого начала этого конфликта было ясно, что нашей коалиции придется иметь дело с врагом, не имеющим страны или совести. 
Немногим более трех лет тому назад "Аль-Каида" уже представляла растущую угрозу Ее лидер Усама бен Ладен чувствовал себя в безопасности в Афганистане. Его сеть была разбросана по всему миру и на протяжении многих лет наносила ущерб американским интересам. 
Три года спустя больше трех четвертей основных членов и сторонников "Аль-Каиды" были задержаны или уничтожены. Усама бен Ладен сегодня в бегах, многие из его главных соратников находятся за решеткой или мертвы, и перекрыты многие из каналов финансовой поддержки "Аль-Каиды". 
Афганистаном, когда-то контролируемым экстремистами, сегодня руководит Хамид Карзай, находящийся в центре мировых усилий, направленных на поддержку умеренных политических сил против экстремистов. На футбольных стадионах, использовавшихся талибами для публичных казней, сегодня опять играют в футбол. 
Ливия из государства, оказывавшего поддержку террористам и тайно старавшегося обзавестись ядерным оружием, превратилась в страну, отказавшуюся от незаконных программ по разработке оружия массового поражения, и сегодня заявляет о том, что готова снова вступить в сообщество цивилизованных государств. 
Сеть по распространению ядерного оружия пакистанского ученого А. К. Хана, снабжавшего смертельными технологиями такие государства, как Ливия и Северная Корея, была раскрыта и уничтожена. Пакистан, когда-то сочувствовавший "Аль-Каиде" и режиму талибов, сделал при президенте Первезе Мушаррафе свой выбор в пользу цивилизованного мира и сегодня является надежным союзником в борьбе с терроризмом. 
НАТО возглавляет Международные силы по обеспечению безопасности в Афганистане и помогает в обучении иракских сил безопасности - новая важная задача. ООН оказывает содействие в организации свободных выборов в Афганистане и Ираке. 
Три года назад в Ираке Саддам Хусейн и его сыновья жестоко правили государством, находящимся в самом сердце Ближнего Востока. Садам регулярно пытался уничтожить американские и британские военные самолеты, патрулировавшие так называемые "бесполетные зоны". 
Сегодня, три года спустя, Саддам находится в тюрьме в ожидании суда. Его сыновья мертвы. 
Ирак имеет временную конституцию, включающую "Билль о правах" и независимую судебную систему. В практически всех крупных городах и большинстве малых городов и деревень существуют муниципальные советы. 
Они стараются подорвать любую надежду и прогресс, чтобы деморализовать общественность. Они знают, что если им удастся одержать победу в битве восприятий, мы потеряем твердость духа и уйдем. 
Это трудные времена. От центра Манхеттена и Вашингтона до Багдада, Кабула, Мадрида, Бали и Филиппин прозвучал призыв к оружию, и исход этой борьбы определит, каким будет наш мир в последующие десятилетия. 
Сегодня, как и раньше, тяжелая задача творения истории ложится на плечи Америки, нашей коалиции и нашего народа. И мы можем сделать это, зная, что самое великое стремление на протяжении всей истории человечества - стремление к свободе, и что оно на нашей стороне. 

Победа с помощью опия в Афганистане 
Несмотря на огромные усилия по искоренению талибов и аль-Каиды, прилагаемые международным сообществом в Афганистане с 2001 года, в последние месяцы повстанческое движение на юге страны набирает силу с поразительной быстротой. Наше исследование на месте показывает, что не мы, а талибы выигрывают борьбу «за сердца и умы» афганского народа. 
Агрессивная американская политика борьбы с наркотиками путем уничтожения урожая опия не нашла поддержки у афганского народа, поскольку вызвала цепную реакцию бедности и насилия, лишив бедных фермеров возможности кормить свои семьи уничтожением их единственного средства к существованию. Ситуацию еще больше усугубила неспособность международного сообщества предоставить самую необходимую помощь для развития беднейших регионов страны. 
В то же самое время общины оказались разобщены в результате бомбовых ударов, разрушивших те самые дома, которые мы пришли защищать. Это, в дополнение к четырем годам засухи, заставило целые семьи покинуть свои деревни и направиться в импровизированные внутренние лагеря для беженцев. 
Сердца людей можно завоевать, не сбрасывая на них бомбы, а помогая им. 
Талибы использовали ошибки международного сообщества в чрезвычайно эффективной анти-западной пропаганде, посеявшей в умах людей серьезные сомнения относительно причин, оправдывающих международное присутствие в Афганистане. К сожалению, первыми за это часто расплачиваются военные – иногда собственной жизнью. 
Еще не поздно снова завоевать сердца и умы афганцев. Международные силы делают отличную работу в исключительно враждебной обстановке, но эту войну невозможно выиграть только военными средствами. 
Но успешная стратегия, являющаяся ответом на кризис, вызванный крайней б��дностью в Афганистане, требует изменения политики уничтожения урожая опия со стороны международного сообщества. Надо отметить, что усилия по уничтожению урожая опия не только наносят вред местному населению и подрывают цели международного сообщества, но также не имеют успеха. 
Политика уничтожения опия не может быть успешной в Афганистане, потому что означает уничтожение единственной культуры, способной расти в суровом климате юга страны, и, таким образом, служащей главным источником дохода для миллионов людей. Таким образом, для того, чтобы получить поддержку крайне бедного сельского населения страны срочно необходимо новое долгосрочное и экономически устойчивое решение. 
Система, в которой опий культивируется по лицензии для производства болеутоляющих лекарств, как, например, морфий и кодеин, позволила бы фермерам сохранить традиционный образ жизни и, что самое важное, прокормить себя и свои семьи. На сегодняшний день в мире не хватает морфия и кодеина, особенно в развивающихся странах, где запасы этих препаратов ограничены, а иногда и вообще отсутствуют. 
Лицензирование производства опия позволило бы не только решить проблему бедности и голода, охвативших юг Афганистана, но и стабилизировать существующие местные структуры, предоставив народу основание для поддержки правительства президента Хамида Карзаи и международного сообщества. Фермеры оказались бы прямо привлечены к борьбе с наркотиками, что явило бы резкий контраст с нынешней идеалистической и явно неуспешной политикой уничтожения урожая. 
Для победы над талибами нам необходима поддержка афганского народа. Такими действиями международное сообщество продемонстрировало бы, что целью его присутствия в Афганистане является благополучие местного населения, что помогло бы фермерам порвать узы с повстанцами. 
Согласно Продовольственной программе ООН 70% населения в этих районах не имеет продовольственной безопасности. Немедленная продовольственная и медицинская помощь срочно необходима для того, чтобы разорвать порочный круг страданий и насилия. 
Только тогда можно будет осуществить новую долгосрочную стратегию развития в Афганистане, признающую, что международное сообщество не одерживает победу в этой войне и что статус-кво является неприемлемым. Лицензирование производства опия было бы реалистичным и прагматичным краеугольным камнем в успехе этой стратегии. 

Западный альянс в эпоху цифровых технологий 
МЮНХЕН – В эти выходные Гельмут Шмидт и Генри Киссинджер примут участие в переговорах в рамках Мюнхенской конференции по безопасности (MSC) – так же как они участвовали и полвека тому назад, когда происходила первая «Internationale Wehrkunde-Begegnung» (предшественник сегодняшней конференции). С того времени многие мировые события дали нам повод для радости, но и для раздумья. 
Кризисы происходящие от Украины до Сирии – это не единственное, что предотвратит пятидесятой Мюнхенской конференции стать торжественным событием. Трансатлантическое партнерство, которое традиционно служило главной поддержкой конференции, также находится не в лучшем положении. 
В настоящее время, Соединенные Штаты по крайней мере признали, что значительная часть прежнего доверия к ним была потеряна в последние месяцы в связи с масштабом разведки, проведенной их Агентством национальной безопасности. Выступление президента Барака Обамы насчет реформ разведывательной деятельности США, а также его последующее интервью немецкому телевидению, представляет собой первую попытку восстановить доверие у союзников Америки. 
В чем мы нуждаемся, это в более всеобъемлющей международной панели, которая допускает мнения, скажем, американской и немецкой общественности, а также Конгресса США и Германского Бундестага. Короче говоря, внутри-западные переговоры о наших отношениях в эпоху цифровых технологий. 
В конце концов, Германия была бы первой жертвой ядерной конфронтации между НАТО и странами Варшавского договора. Клейст хотел внести свой вклад в создание немецкого «стратегического сообщества», которое могло бы внести свой собственный вклад в дискуссии НАТО, а не просто поглощать все, что предлагал их более развитый технологический союзник: США. 
В некотором смысле, мы сегодня в подобной ситуации. Хотя последствия для безопасности в цифровую эпоху менее ощутимы и не так разрушительны как ядерные атаки, технологические возможности фундаментально меняют игровое поле международных отношений. 
Будущее «думающих дронов», оборонительного и наступательного кибер-оружия порождает новые этические, правовые и политические обеспокоенности. Мы, европейцы, должны быть самокритичными и признать, что мы не только отстаем в плане технических возможностей, но мы также оказываемся в опасности того, что мы не успеем полностью понять все возможности и опасности цифрового мира. 
В самом деле, мы вряд ли сможем принять участие в конструктивных переговорах с американцами по кибер-вопросам если нам не удастся установить единую позицию по этим вопросам даже в рамках Европейского Союза. Это достижение поставило бы нас в гораздо лучшее положение для переговоров с США как с равными, так же, например, как мы относимся к вопросам торговли. 
В прошлом, участие западных союзников в НАТО и ее Группе Ядерного Планирования обеспечивало платформу для их проблем и предотвращало их превращение в объекты стратегии США. Сегодня, мы должны выдвинуть аналогичные инициативы в отношении цифрового мира. 
Именно поэтому конференция является прекрасной возможностью для того, чтобы преподнести идею трансатлантических переговоров. В конце концов, в поведении американских спецслужб будут реальные изменения только если Конгресс будет более строго регулировать их деятельность. 
Обнаружения последних нескольких месяцев, и последующие за этим споры и переговоры, показали, что многие американские политики тоже не рады действиям принятым спецслужбами. Тем не менее, без внутреннего давления, мало что изменится. 
Институционально обеспеченная возможность самокритики является, пожалуй, лучшей характеристикой Запада - его выдающиеся черта. Наши демократии лучше организованы, чем другие системы для того, чтобы тщательно просматривать нашу собственную политику и отвечать на критику. 
Впоследствии мы смогли сделать первые шаги в направлении к контролю над вооружениями и разоружению. Сегодня, мы должны начать подобную дискуссию на Западе о нашей стратегии в эпоху цифровых технологий, если мы хотим преодолеть новые вызовы, не отрицая свою идентичность как либеральные демократии. 
В эти выходные в Мюнхене, Шмидты и Киссинджеры сегодняшнего и завтрашнего дня будут иметь возможность принять участие в том, что, вероятно станет наиболее важной стратегической дебатой нашего времени: как предотвратить Запад от распада в эпоху цифровых технологий. 

Неменяющаяся внешняя политика Германии 
МЮНХЕН – Прошло более десяти недель после всеобщих выборов, а Германия продолжает жить без нового правительства. Но, несмотря на то, что коалиционные переговоры после выборов были необычно продолжительны, между сторонами нет разногласия во мнении о внешней политике и безопасности. 
Действительно, когда, 27 ноября, Христианско-демократический союз и Социал-демократическая партия (СДПГ) канцлера Ангелы Меркель наконец представили своё коалиционное соглашение, рабочая группа по внешней политике и безопасности уже завершила свою работу две недели до этого. Исключая некоторые поправки, которые обычно имеют больший резонанс в самой Германии, нежели чем у европейских и международных партнерах (например, требования к правительству о более прозрачном отношении к экспорту оружия в автократические страны), непрерывность и осторожность останется лозунгом германской внешней политики и политики безопасности. 
Наблюдатели могут не согласиться, предоставляет ли позиция немецких лидеров желанный сигнал надежности или отражает плачевное отсутствие дипломатических амбиций. Те, кто надеется на более активное германское руководство, могут быть разочарованы новой властью. 
Большие идеи, как и большие вопросы, явно отсутствуют в коалиционном соглашении. Это является достаточно точным отражением позиций многих немцев о себе и своем будущем: им нравится имеющийся статус-кво, они не видят необходимости в дальнейших предложениях по реформам, они не заинтересованы в большой стратегии, и в значительной степени предпочитают, чтобы их оставили в покое. 
Один за другим, немецкие правительства утверждали, что альянс есть и должен быть местом для обсуждения и принятия решений по ключевым проблемам безопасности. Но Германия порой довольно неохотно передавала вопросы кризисных масштабов в штаб-квартиру НАТО. 
Разногласие между партнерами по коалиции продолжается и не позволяет Германии принять активную роль в дискуссиях. Вместо этого, компромиссным решением будет отсутствие решения: ни нет, ни да. 
В то же время, некоторые интересные новые перспективы появляются в коалиционном соглашении. Для начала, стратегический «стержень» Соединенных Штатов в Азиатско-Тихоокеанском регионе подразумевает собой возможность для Европы, чтобы утвердить согласованную внешнюю политику, которая, наконец, сыграет роль в развитии политики сотрудничества в этом регионе. 
Кроме того, чтобы добиться такого исхода, коалиционное соглашение обещает, что правительство будет «принимать новые инициативы, направленные на укрепление и углубление Общей внешней политики и Политики безопасности» после саммита ЕС в декабре 2013 года. Она включает в себя призыв к ежегодной сессии Европейского совета по безопасности и обороне, а также и стратегические дискуссии о целях внешних связей ЕС. 
Наконец, коалиционное соглашение отвечает на беспокойство по поводу способности Германии быть надежным партнером в военных миссиях НАТО и ЕС, в потенциально более интегрированной организации обороны ЕС. Согласно постановлению Конституционного суда Германии в 1994 году, немецкий парламент является последней инстанцией когда дело доходит до применения вооруженных сил. 
Партнеры по коалиции расходятся во мнениях относительно того, насколько важно, чтобы этот вопрос был разобран. Однако они согласились, что в течение года комиссия будет предусматривать различные варианты и модели защиты прав немецкого парламента, обеспечивая при этом гарантии европейским партнерам Германии, чтобы страна была надежным помощником в размещении войск. 
Если СПД, которая будет голосовать по вопросу коалиционного соглашения в начале декабря, заблокирует формирование нового правительства (вероятность таких событий довольно низка, но все таки она существует), то споры по поводу вопросов безопасности и обороны будут не причем. За исключением нескольких незначительных частностей, консенсус превалирует. 
"Мне не нравится идея того, что Германия завышает общее мнение о себе, чтобы навязать свою волю другим," недавно сказал Президент Германии Йоахим Гаук. "Тем не менее, мне также не нравится идея того, что Германия понизит общее мнение, чтобы уходить от рисков и солидарности." 
Может, и должна ли, германская внешняя политика сделать больше является резонным вопросом. В какой-то степени, новая коалиция почувствует давление и рассмотрит необходимость брать на себя больше ответственности за международное лидерство. 
Суть заключается в следующем: не ожидайте сюрпризов от Германии. Учитывая то, как трудно было для некоторых, если не большинства, других страны ЕС решать проблемы последних пяти лет, то это на самом деле хорошие новости. 

Вулфовиц и МБРР в безвыходном положении 
Смогут ли неприятности президента Международного банка реконструкции и развития Пола Вулфовица наконец-то стать катализатором реальных изменений в МБРР? Наступит ли когда-нибудь конец архаической практике единоличного назначения президентом Соединённых Штатов главы самой важной организации по экономическому развитию в мире? 
Столкнувшись с небывалой критикой надзорного административного комитета МБРР и с открытым возмущением своих сотрудников банка, Вулфовиц уже не надеется как-нибудь неприметно просидеть на своём посту оставшиеся три года. Шум поднялся из-за того, что в 2005 году Вулфовиц выделил своей подруге чрезвычайно щедрое вознаграждение и поощрительную премию в качестве компенсации за увольнение из МБРР для того, чтобы подготовить путь к своему прибытию. 
Но даже если Вулфовица и удастся в конце концов заставить уйти со своего поста, это не даст никаких результатов, если президенту США Джорджу Бушу будет позволено, ни с кем не советуясь, найти ему замену, как и делали все президенты США с тех пор, как МБРР был основан после второй мировой войны. Вместо этого, глава МБРР должен избираться посредством открытого и прозрачного процесса, целью которого является выбрать самого квалифицированного кандидата, будь он из США, Европы или из страны развивающегося мира. 
Но предыдущая работа Вулфовица в министерстве иностранных дел (Государственный департамент) и в министе��стве обороны США не дала ему никакого реального навыка или опыта ни в той, ни в другой области. Вместо этого, его заявкой на известность была его роль в качестве архитектора провалившейся войны Америки в Ираке. 
Я давно поддерживаю переход центра тяжести МБРР от выдачи займов к прямым безвозмездным ссудам – к политике, полностью одобряемой администрацией Буша. Но выбирая человека, не имеющего явного опыта работы в сфере экономического развития, невозможно добиться никаких успехов в данном направлении. 
Это может показаться незначительной деталью, но, в действительности, это не так, если учесть жёсткую политику МБРР по защите от семейственности. Если бы Вулфовиц был самым что ни на есть квалифицированным кандидатом, комитет по выборам мог бы найти способ замять дело, открыто и прозрачно. 
Это печальная история о несовершенстве системы управления в мире. Европа не встаёт на пути у Америки, т.к. хочет сохранить свою, такую же устаревшую, привилегию назначать главу Международного Валютного Фонда, являющегося филиалом МБРР. 
Азии ничего не остаётся, как смириться с нечестной игрой США и Европы, т.к. она обладает крайне низким представительством в обеих организациях. Что касается Африки, то её лидеры не склонны делать или говорить что-либо, что может прервать поток щедрот МБРР. 
Многие люди, включая меня, уже давно жалуются на процесс выбора руководства в МБРР и в МВФ. Как могут МБРР и МВФ продолжать давать наставления странам с развивающейся экономикой о правильном управлении и о прозрачности, если они не могут изменить ситуацию в лучшую сторону в своих собственных домах? 
Стоит, однако, отметить то, что руководство МВФ предпринимает серьёзные шаги по усилению голосов динамично развивающихся стран, в особенности азиатских, в руководстве МВФ. Если продолжать в том же духе, то данный процесс, в конце концов, станет катализатором необходимых изменений. 
К несчастью, шаги МВФ по изменению баланса пока не дают особых результатов. А в МБРР, похоже, и вовсе ничего не происходит. 
Возможно, когда Гордон Браун станет следующим премьер-министром Великобритании, он сможет убедить богатые страны, входящие в «большую семёрку» возглавить преобразовательный процесс. Являясь главой надзорного административного комитета МВФ, Браун понимает суть данной проблемы не хуже других. 
Существует масса отличных потенциальных неамериканских кандидатов. Министр финансов ЮАР Тревор Мануэль проявил себя в качестве умелого главы контролирующего комитета МБРР и мог бы стать великолепным президентом МБРР. 
Так или иначе, процесс выбора руководства МБРР и МВФ необходимо срочно модернизировать. Самый очевидный для США вывод из афёры Вулфовица заключается в том, что терпеть существующее положение вещей далее нельзя. 

Женщины и развитие 
Копенгаген - девочку, родившуюся в Южной Азии или в расположенных к югу от Сахары странах Африки, ждет вдвойне нелегкая судьба. Она не только будет расти в регионе, страдающем от нищеты, болезней, войн и голода, но ей предстоит бороться с этими трудностями, находясь в невыгодном положении – положении женщины. 
Несмотря на то, что гендерным вопросам сегодня уделяется больше внимания, неравенство сохраняется во всех культурах, странах и на всех континентах. Новое исследование для проекта Копенгагенского консенсуса показывает, что устранение этого неравенства является высокоприбыльной инвестицией. 
В частности, в Южной Азии и расположенных к югу от Сахары странах Африки культурные нормы и экономические трудности мешают родителям отправлять своих дочерей в школу или же дать им возможность посещать школу столько же, сколько сыновьям. Такое неравное инвестирование не является ни справедливым, ни эффективным. 
В бедных мусульманских странах, таких как Пакистан, Йемен и Марокко, раздельное школьное образование является нормой, но многие сельские районы могут позволить себе только одну государственную школу, которую обычно отводят для мальчиков. Теоретически, разрыв в образовании мальчиков и девочек в этих районах можно сократить наполовину только за счет строительства большего числа школ для девочек. 
В других местах недостаток школ не является проблемой, и политики должны искать способы поощрять родителей отправлять своих дочерей в школу. В странах, где стоимость обучения девочек для семьи понижается за счет бесплатного образования или же за счет предоставления стипендий девочкам, зачисленным в школу, наблюдается повышение уровня зачисления девочек. 
На основе опыта этих немногих стран мы предлагаем систему, при которой матери смогут получать денежное пособие, если их дочери школьного возраста регулярно посещают школу с 3-го по 9-ый классы. Это позволит повысить уровень зачисления девочек в школу, а также предоставит возможность распоряжаться деньгами женщинам, что очень важно, поскольку исследования показывают, что вероятность того, что деньги принесут пользу с точки зрения питания и здоровья детей, гораздо выше, если дать их женщинам, нежели если дать их мужчинам. 
Расходы на всех девочек школьного возраста в расположенных к югу от Сахары странах Африки и в Южной Азии составят 6 миллиардов долларов в год. Выгоды от повышения заработных плат в будущем и снижения расходов на здравоохранение будут от трех до 26 раз выше. 
Беременность является одним из наиболее тяжелых периодов для бедных женщин: 99% из 529 тысяч женщин, умирающих ежегодно от осложнений, связанных с беременностью, живут в развивающихся странах. Острое недоедание и отсутствие медицинского наблюдения за беременной женщиной подвергают мать и ребенка серьезному риску. 
Но такие услуги должны включать поощрение и предоставление современных методов контрацепции для избежания нежелательной беременности. Почти 20% женщин в развивающихся странах признаются, что не хотят иметь больше детей, но не пользуются никакими формами контрацепции или планирования семьи, возможно, из-за отсутствия услуг в области репродуктивного здоровья. 
Для девочек-подростков раннее вступление в брак или нежелательная беременность, как правило, означают конец посещению школы и образованию. 
Организации, занимающиеся микрофинансированием, такие как Банк "Грамин" в Бангладеше, играют важнейшую роль в предоставлении женщинам возможности начать собственный бизнес. Мелкие ссуды позволяют женщинам осуществлять больший контроль над имуществом и ресурсами семьи, предоставляют им большую автономию и право на принятие решений, а также больший доступ к участию в общественной жизни. 
Политикам следует продолжать оказывать содействие развертыванию программ микрофинансирования. Исследования показывают, что каждый доллар, ссуженный занимающимися микрофинансированием организациями, увеличивает расходы семьи почти на 10% в первый год, и этот эффект сохраняется в течение еще 30 лет. 
Правительствам следует рассмотреть возможность введения гендерных квот на местном уровне. Повышение представительства женщин вовсе необязательно приведет к большему акценту на "женских" приоритетах в политике, но в Индии сельские советы с гендерными квотами на роль сельских начальников отличаются более высоким уровнем доступа к чистой питьевой воде и иммунизации, а также лучшим состоянием дорог и меньшим взяточничеством. 
Принадлежность к женскому полу не должна быть одной из серьезнейших жизненных проблем. 


Женщины за интеграцию 
КОПЕНГАГЕН.Прошедшее десятилетие неоднократно подтверждало, что наделение женщин всего мира полномочиями является ключом к решению многих, казалось бы, неразрешимых проблем, которые, в противном случае, поставили бы политиков в безвыходное положение. Бедность в развивающихся странах мира казалась неискоренимой, пока мелкие кредиторы не поняли, что миллионы нуждающихся женщин с низким доходом являются потенциальными предпринимателями. 
Могут ли конфликты и напряжённость вокруг проблемы иммиграции в Европу стать ещё одной проблемой, решить которую поможет наделение полномочиями женщин? 
Во время своего недавнего визита в Копенгаген для празднования Международного женского дня я принимала участие во множестве разговоров, аналогичных разговорам, звучащим по всей Европе: люди самых разных политических взглядов ломают голову над проблемой иммиграции не-европейцев и возникающей в результате этого культурной напряжённости. Что означает быть датчанином, немцем или французом в присутствии миллионов приезжих, большинство из которых прибывают из недемократических обществ? 
Иногда подобное беспокойство является чистой воды расизмом; но иногда – нет. Что означает «интегрирование» иммигрантов, и как его достичь, не потеряв столь бережно хранимые ценности гражданского общества? 
Данная проблема обострилась после арестов в Ирландии подозреваемых джихадистов из нескольких стран, обвиняемых в подготовке к убийству шведского карикатуриста, изобразившего пророка Магомета в виде собаки. По всей Европе обсуждения становятся всё более горячими по мере роста числа сторонников анти-иммиграционных движений, даже в таких ранее либеральных странах, как Германия, Франция и традиционно космополитичная и толерантная Дания. 
Мне посчастливилось встретиться с Элизабет Мюллер Йенсен, директором центра KVINFO(Датского центра информации о вопросах взаимоотношения полов, равенства и рас), – необычной организации, финансируемой министерством культуры Дании. Одна из многих новаторских программ данного центра уже показывает результаты в деле подлинного интегрирования иммигрантских семей в датское общество. 
К началу 2010 г. по данной системе обучаются уже 5000 участниц; эта система получила несколько премий и пользуется международным признанием за передовой опыт интегрирования; её аналоги появляются по всей Дании; эксперты применяют созданные по её образцу системы и партнёрские программы в Канаде, Испании, Португалии и Норвегии. Программа предусматривает персональное обучение женщин-беженок и женщин-иммигранток женщинами, являющимися состоявшимися лидерами различных уровней датского общества. 
Тщательный процесс выбора преподавателя позволяет реализовывать интересы и цели женщин с обеих сторон, и уже принёс значительные дивиденды. Женщины, являвшиеся журналистками, инженерами или учёными в своих странах и не могущие найти работу даже кассиров в Дании, обучаются датчанками соответствующих профессий и теперь либо проходят переподготовку, либо заняты в исследовательской работе. 
После вступления в ряды рабочей силы, их языковые навыки улучшаются, доход их семьи резко возрастает, а их дети видят своих матерей в уважаемой, экономически ценной роли. Детям это помогает понять, как можно преуспеть в европейской цивилизации; иногда они приходят на мероприятия центра KVINFO, получая преимущества от расширяющегося круга знакомых своих матерей. 
Вследствие наделения женщин полномочиями, воодушевляется вся семья, чувствуя по отношению к себе поддержку, а не колониальный подход, – семья «европеизируется» в подлинном смысле слова. 
Меня часто поражает то, как многие европейцы используют отстранённые эвфемизмы, говоря об иммигрантах: они хотят, чтобы иммигранты «ощущали гостеприимство» или «чувствовали себя комфортно». Я всегда спрашиваю: «А не хотите ли вы, чтобы они чувствовали себя французами, немцами или норвежцами?» 
Как выразилась Мюллер Йенсен: «Я хочу, чтобы эти дети чувствовали себя датчанами». Этим детям и самой Дании будет только выгодно, если данное «поколение KVINFO» вырастет подлинными членами датского гражданского общества, глядя на мир как датчане, а не как гости. 

Место женщины – в гуще цифровой революции 
Мужчины имеют лучший доступ к этим технологиям, что создает для женщин угрозу усиления экономической и социальной отсталости. Но если женщины смогут использовать всю мощь цифровых технологий, для них откроются жизненно важные новые возможности. 
По оценкам Ассоциации GSM, доступность Интернета и мобильных телефонов для женщин составляет в среднем 85% от этого показателя для мужчин, и в странах с низким и средним уровнем доходов в общей сложности 1,7 миллиарда женщин не имеют возможности пользоваться ими. Это сильно ограничивает перспективы женщин и девушек. 
Цифровые технологии облегчают доступ женщин к финансам, а мобильный банкинг позволяет им избегать длительных поездок в банк или к банкомату. Аналогично, услуги здравоохранения, организованные через телефон или планшет, улучшают положение в сфере здоровья, поскольку ими могут пользоваться женщины даже в самых отдаленных районах, что избавляет их от необходимости долгого и часто рискованного путешествия на прием к врачу. 
Потенциал цифровых технологий настолько велик, что они могут помочь женщинам найти оплачиваемую работу. Сегодня женщины берут на себя три четверти всей неоплачиваемой работы по уходу на общую сумму около 10 триллионов долларов США, или 13% мирового ВВП, не получая при этом никакого дохода, не говоря уже об экономическом влиянии. 
По самой своей природе предприятия, основанные на электронной коммерции и технологиях, предлагают женщинам большую гибкость и автономность, помогая им справляться как с домашними обязанностями, так и с оплачиваемой работой. В Индонезии прибыль предприятий электронной коммерции, принадлежащих женщинам, составляет 35% от прибыли отрасли, тогда как среди остальных предприятий этот показатель составляет лишь 15%. 
Аналогично, в Китае 55% новых интернет-предприятий основаны женщинами, а на платформе электронной коммерции Alibaba Taobao количество мужчин и женщин среди владельцев магазинов одинаково. Фактически, из 147 женщин мира, самостоятельно ставших миллиардерами, в Китае проживают 114, тогда как в США – стране, занимающей второе место – лишь 14. 
По оценке Глобального института McKinsey (MGI), усиление гендерного равенства может к 2025 году увеличить объем мировой экономики на 12 триллионов долларов США в год. Только в Азиатско-Тихоокеанском регионе трудоустройство большего количества женщин на полную ставку в высокооплачиваемых, высокопроизводительных отраслях может увеличить ВВП на 4,5 триллиона долларов США в год, что на 12% выше нынешних показателей. 
Большее разнообразие стилей руководства повышает качество принятия решений. Если бы женщинам была предоставлена такая возможность, они могли бы стать ведущими новаторами в эпоху автоматизации и искусственного интеллекта и помочь обеспечить гендерную непредвзятость алгоритмов. 
Например, в Индии, где только 29% всех пользователей Интернета составляют женщины, девушки в сельских районах часто сталкиваются с гендерными ограничениями на использование информационных и коммуникационных технологий. Одна деревня в Уттар-Прадеше даже ввела штраф для девушек за использование мобильного телефона вне дома. 
Например, в Сингапуре женщины отстают от мужчин по уровню образования в области естественных наук, математики, техники и технологий. В Наньянгском технологическом университете в 2015-2016 учебном году среди студентов бакалавриата в области компьютерных наук было только 27% женщин, хотя среди всех студентов университета они составляли половину. 
Дело не только в том, насколько женщины могут воспользоваться возможностями, предлагаемыми цифровой революцией, но и в их способности выдержать предстоящую волну автоматизации. Согласно исследованию MGI, только в Сингапуре к 2030 году из-за автоматизации может быть ликвидировано 800 000 рабочих мест. 
Но, хотя автоматизация угрожает ликвидацией многих рабочих мест (или лишением работников некоторых функций) как для мужчин, так и для женщин, она вместе с тем отчасти устраняет рутину в работе, оставляя на долю человека то, что ему больше подходит по способностям. Результатом может стать более высокая заработная плата, что стимулирует создание новых рабочих мест – 300-365 миллионов во всем мире – по мере роста потребления, причем наибольшую выгоду получат развивающиеся страны. 
Кроме того, много новых вакансий появится в таких областях как образование и здравоохранение, где женщины традиционно имеют сильные позиции. Согласно исследованиям MGI, в течение следующих 10-15 лет по мере роста потребностей в здравоохранении и образовании может быть создано более 100 миллионов рабочих мест. 
Пока неясно, как автоматизация повлияет на занятость женщин. Но нет сомнений в том, что защита – и даже улучшение – их перспектив по части занятости и доходов потребует повышения квалификации, чтобы они могли воспользоваться новыми и изменяющимися возможностями, которые несет с собой цифровая революция. 
Успех женщин в области электронной торговли свидетельствует о том, как цифровые технологии могут содействовать равенству на экономическом поприще, в интересах отдельных женщин, их содружеств и обществ, а также мировой экономики в целом. Чем больше женщин будет работать – особенно в технологических отраслях, где создается наше общее будущее – тем лучше для нас всех. 

Проблема #MeToo в СМИ 
Этот дисбаланс отражается на контенте, который производится в редакциях: в нём уделяется меньше слов и эфирных секунд историям о женщинах. И он отражается на культуре отношений в этой отрасли, где женщин оказываются более уязвимы к сексуальным домогательствам и насилию. 
Более того, журналисты, которые освещают экстремальные или какие-то ужасающие события в очень трудных условиях, чувствуют потребность в близком общении. Именно поэтому между коллегами и сотрудниками легко формируются интимные связи. 
Тем не менее, на глобальном уровне, по данным исследования, проведённого в 2014 году Международным институтом безопасности журналистов (INSI) и Международным фондом поддержки женщин в СМИ (IWMF), почти половина женщин-журналистов заявляют о том, что лично сталкивались с сексуальными домогательствами из-за своей работы. А две трети сообщили, что сталкивались с «запугиванием, угрозами или насилием», как правило, со стороны своих боссов, непосредственных начальников и коллег по работе. 
По данным опроса INSI/IWMF, почти три пятых респондентов, подвергавшихся домогательствам, сообщали об этих инцидентах своим работодателям. Но в большинстве случаев именно пережившие насилие женщины страдают от негативных последствий – испорченная репутация и карьерные перспективы, не говоря уже об ухудшении их психологического и эмоционального состояния. 
Мужчины, демонстрирующие хищническое поведение, продолжают занимать высокие посты в глобальной индустрии новостей, а женщинам-журналистам приходится задумываться о том, чтобы её покинуть. В недавнем опросе IWMF и организации TrollBusters треть респондентов заявили, что уже подумывали о том, чтобы покинуть журналистку. 
(Впрочем, у культуры «братских отношений» в некоторых новейших ньюсрумах имеются собственные риски сексуального харассмента по отношению к женщинам). Кроме того, за последний год в рамках более широкого движения #MeToo несколько известных журналистов-мужчин в США потеряли работу из-за обвинений в неподобающем поведении по отношению к коллегам-женщинам. 
Тем не менее, в целом редакции до сих пор не воспринимают серьёзно угрозы, с которыми сталкиваются из-за своей профессии женщины-журналисты как на рабочем месте, так и выполняя редакционные задания. Редакции проводят оценки рисков и обсуждения деталей командировок, когда журналисты отправляются на задания, но они редко учитывают специфические угрозы для женщин, а если учитывают, то без достаточных нюансов. 
Отчасти это, наверное, объясняется тем, что большинство новостных организаций проводят подобные оценки, консультируясь с советниками по безопасности, а это обычно мужчины, бывшие военные, которые, вероятно, не до конца понимают специфические риски женщин. Иногда эти советники по безопасности сами занимаются сексуальными домогательствами. 
Как будто им мало всех этих проблем, женщины, работающие иностранными корреспондентами и подвергающиеся нападкам при выполнении редакционных заданий, часто оказываются в центре дискуссий на тему, а надо ли вообще поручать женщинам те или иные задания. По поводу корреспондентов-мужчин такие дискуссии никогда не ведутся. 
Как пишет журнал Harvard Business Review, «нам всем приходится платить», если сексуальные домогательства не прекращаются или покрываются. Мешая женщинам делать карьеру в журналистике или вынуждая их сменить профессию, домогательства сокращают их финансовые возможности и не позволяют обществу наилучшим образом использовать свои таланты. 
Факты таковы: опыт работы журналистов разного пола, национальности и происхождения в различных условиях отличается, и это относится как к рискам, с которыми они сталкиваются, так и к вознаграждениям, которые они могут получить. При любых оценках будущей темы следует учитывать этот нюанс, а руководители СМИ должны выбирать лучших журналистов для выполнения тех или иных заданий и предоставлять поддержку, необходимую для обеспечения безопасности всех журналистов. 
Изменение корпоративной культуры, в которой стали возможны домогательства и другие формы насилия против женщин, – это моральное обязательство, а также юридический и экономический императив. Редакционное руководство обязано возглавить этот процесс сверху. 
Цель в том, чтобы устранить недостаток медиа-отрасли – её неспособность защищать наиболее уязвимых работников. Нам всем приходится платить, когда эта неспособность мешает журналистам-женщинам полностью реализовать свой потенциал. 

Настало время для успеха женщин 
Вопрос о том, как создать больше экономических возможностей для женщин, занимает в этом году особое место в повестке ежегодного Всемирного экономического форума в Давосе. В связи с этим защитники прав женщин чувствуют прилив энергии, а бесчисленное множество других людей, как мужчин, так и женщин, начинают признавать неотложность данной задачи. 
Предоставить женщинам и девочкам возможность для успеха в жизни – это не просто правильно; этот шаг поможет преобразить общества и экономику на благо всех. Например, повышение доли женщин в составе экономически активного населения до такого же уровня, как у мужчин, увеличило бы ВВП Японии на 9%, а Индии – на 27%. 
Включение большего числа женщин в наблюдательные советы банков помогает избежать узкого группового мышления, что повышает стабильность и устойчивость в финансовом секторе. Кроме того, сокращение гендерного неравенства снижает неравенство в уровне доходов, что открывает путь к более устойчивому росту экономики. 
Ликвидация гендерного разрыва может выглядеть трудной задачей, но её необходимо решать для долгосрочного экономического развития и процветания. Целью каждой страны должно стать максимальное использование талантов народа. 
Поразительно, но почти в 90% стран мира существует один или более законодательных запретов, связанных с половыми признаками. В некоторых странах женщины до сих пор ограничены в правах собственности (по сравнению с мужчинами); в других странах – мужья имеют право запрещать своим жёнам работать. 
Помимо юридических барьеров женщины сталкиваются также с социальными и культурными препятствиями, которые ограничивают их доступ к учёбе, труду и финансовым услугам. Это особенно касается стран с хрупкими политическими системами. 
Сейчас, когда осведомлённость общества об этой проблеме возросла, пора выступить с конкретными мерами, чтобы помочь женщинам оставаться в составе рабочей силы и одновременно воспитывать детей. Норвегия может быть одним из примеров, помогающим понять, как всё это может выглядеть. 
В Норвегии и других странах с аналогичной политикой отцы сейчас в равной степени с матерями делят отпуск по уходу за ребёнком и заботы о детях. В результате, больше женщин получило возможность играть роль лидеров в трудовой и общественной жизни. 
Конечно, страны, которые ещё не достигли норвежского уровня экономического развития, часто сталкиваются с другими гендерными проблемами, например, с ограниченным доступом к водным ресурсам и образованию. К сожалению, хотя многие страны достигли успехов, сокращая гендерный разрыв в охвате девочек начальным школьным образованием, предстоит ещё очень многое сделать на уровне среднего и высшего образования. 
Помимо образования критически важно также обеспечить доступ женщин к финансовым услугам в развивающихся странах, поскольку это даст им возможность полноценно участвовать в экономической жизни, в том числе в качестве предпринимателей. Когда женщины получают возможность начать собственный бизнес, они способствуют инновациям и процветанию своих стран. 
Поскольку уровень экономической активности женщин крайне важен для роста экономики, организации, подобные МВФ, решительно настроены работать с правительствами стран всего мира над повышением экономической роли женщин. Например, поддерживаемые МВФ программы в Египте и Иордании включают меры по увеличению инвестиций в государственные детские сады и ясли, а также в безопасный общественный транспорт. 
И сейчас, когда движения, подобные #Equalpay и #MeToo, набрали столь большую силу, эти перемены, по всей видимости, уже назревают. Очень вдохновляет тот факт, что так много женщин, девочек и – да – мужчин высказываются против ретроградного отношения к женщинам, мешающего всем нам. 
На фоне восстановления глобальной экономики, правительства стран мира обязаны заложить сейчас фундамент для долгосрочного экономического роста, создав условия для полной реализации женщинами своего потенциала. 

Женщины у власти? 
Как будут выглядеть встречи Большой 8, когда президент США Хиллэри Клинтон и президент Франции Сеголен Руаяль присоединяться к германскому канцлеру Ангеле Меркель в грандиозном треугольнике женской власти? Не такой уж это и невероятный сценарий развития событий. 
Все трое были сильными премьер-министрами своих стран, хотя, возможно, и не являлись воплощением того, что можно было бы назвать женским достоинством. Все они превзошли мужчин в их собственной игре и ненадолго привнесли в это мир то, что мы теперь называем феминизмом. 
Действительно, другая тенденция может быть более существенной, до тех пор, пока в этом заинтересовано политическое руководство. Когда дело доходит до формирования правительств, женщинам удается выбраться из узниц их традиционных областей, вроде образования и социальных вопросов. 
В то время, как противники глобализации все еще борются с «нео-либеральной» политикой, политический диалог взял новый поворот. Такие слова, как «правосудие» вновь в моде, появилось беспокойство о проигравших в глобализации и «низших слоях общества». 
Точно так же лидер британских консерваторов Дэвид Камерон поражал своих более старомодных партийных сторонников заявлениями о том, что людям, которые только что вышли из тюрьмы, «как никому другому нужна любовь». Когда премьер-министр Тони Блэр описал следующие выборы в виде кулачной драки, в которой «боксёр легковес Камерон» получит нокаут, а «тяжеловес» Браун одержит победу в первом раунде, ему достались бурные аплодисменты со стороны своих сторонников в Палате общин, но заметно снизилась поддержка избирателей. 
Юлия Тимошенко, несомненно, была самой решительной среди лидеров «оранжевой революции» на Украине, и никто никогда не характеризовал Хиллэри Клинтон, как «особо мягкую» персону. Напротив, ее возможный противник в 2009 году от Республиканской партии, сенатор Джон МакКэйн, одновременно является и военный героем, и человеком, олицетворяющим для многих американцев новые гуманитарные ценности. 
Подготовительная работа Меркель к недавней партийной конференции была довольно трудной, потому что Юрген Руттгерс, министр-президент самой крупной немецкой земли Северный Рейн-Вестфалия, напомнил христианским демократам об их исторической поддержке сильной политики социального обеспечения. И только Руаяль может являться представителем более мягкой линии в противопоставление сторонника «жесткого» курса от правящей партии - Николя Саркози. 
В некотором смысле, женский прогресс – это всего лишь закономерный результат постепенного движения к эффективному равенству возможностей, которое началась в 1960-ых годах. Потребовались десятилетия для того, чтобы это стало реальным, и все же, еще есть страны, которым предстоит пройти долгий путь. 
Нередко этому помогала определенная политика. Дэвид Камерон гордится собой за успешно проведенную кампанию за то, чтобы женщины составляли 40% от всех Консервативных парламентских кандидатов в Великобритании. 
Это, скорее, более общая тенденция, которой способствуют непредубежденные лидеры обоих полов, которые изменили политический климат в странах. Никто, ни мужчина, ни женщина, сегодня не может стремиться к установлению тона диалога общественности, не признавая, что политика больше не является только мужской игрой. 

Как заставить ценить «женскую работу» 
СТАМБУЛ – В ближайшие месяцы 12 тысяч сотрудников штаб-квартиры компании Apple в Купертино, штат Калифорния, завершат переезд в новый, экстравагантный кампус. Это «космический корабль» площадью 2,8 млн квадратных футов, включающий двухэтажную студию для йоги, беговые дорожки и даже революционные коробки для пиццы, помогающие сохранить её свежесть. 
В том, что касается игнорирования важности проблемы ухода за детьми для работающих родителей, компания Apple далеко не уникальна. И такое упущение превращается в мощный тормоз, мешающий родителям реализовать свой экономический потенциал, причём больше всего от этого страдают женщины. 
В целом, женщины выполняют в два раза больше мужчин неоплачиваемой домашней работы, в том числе воспитывают детей, заботятся о больных и престарелых членах семьи, ведут домашнее хозяйство. В Мексике, Индии и Турции женщины выполняют в три раза больше домашней работы, чем мужчины. 
Такой «гендерный разрыв в домашнем труде» ограничивает возможности женщин, лишая их шанса получить формальное образование, найти хорошую работу, иметь равную с мужчинами зарплату. Более того, несмотря на то, что женщины в мире в реальности работают больше, чем мужчины (если учитывать как оплачиваемый, так и неоплачиваемый труд), они зарабатывают в среднем на 25% меньше, занимают лишь 25% руководящих должностей в частном секторе и менее 25% всех мест в парламентах стран мира. 
Неоплачиваемый домашний труд и уход за детьми постепенно утрачивают репутацию «женской работы», при этом мужчины выполняют больше домашних обязанностей, чем это делали их папы и дедушки. Некоторые страны, особенно в Европе, пересматривают традиционную политику отпусков по уходу за детьми, с тем чтобы родители могли выбирать, как лучше распределить своё время после рождения ребёнка. 
В более широком плане, сейчас стала активней признаваться ценность неоплачиваемой домашней работы, причём не только для детей и членов семьи, но и для долгосрочного здоровья общества и экономики. Попытки измерить вклад домашнего труда в национальную экономику дают разные оценки, варьирующиеся от 20% до 60% ВВП. 
В 2015 году страны ООН утвердили «Цели устойчивого развития» (ЦУР), призывающие признать, сократить и перераспределить неоплачиваемый домашний труд. Данная мера давно предлагалась феминистическими экономистами, а также защитниками гендерного равенства. 
Хотя бизнес и локальные сообщества могут предлагать уход за детьми работающим родителям, стоимость и качество этих услуг сильно варьируются. Необходимы действия правительства с целью гарантировать, чтобы услуги ухода охватывали всех, кто в них нуждается (от дошкольников до больных, инвалидов и престарелых), и что они являются универсально доступными, в том числе по цене. 
Вместе с частными компаниями правительства могут также создавать монетарные стимулы для мужчин и женщин, чтобы они более равномерно делили между собой домашнюю работу и обязанности по уходу за членами семьи. Такие меры доказали свою эффективность не только в Северной Европе (эту модель чаще всего приводят в пример), но и в восточноевропейских странах, например, в Литве, Эстонии и даже в Венгрии. 
В Турции недавно было проведено исследование, которое показало, что один доллар государственных средств, инвестированный в сектор ухода, создаёт в 2,5 раза больше рабочих мест, чем доллар, инвестированный в строительную отрасль. При этом больше половины этих рабочих мест (а это очень приличные рабочие места, позволяющие повысить доходы и качество жизни, особенно бедным домохозяйствам) достаются женщинам. 
Международные институты могут сыграть важную роль, помогая правительствам пользоваться возможностями, которые открываются благодаря инвестициям в сектор ухода за детьми и престарелыми. 
По мере того как население растёт и стареет, важность сектора ухода будет лишь возрастать. Адаптация к этим новым условиям уже сейчас даст государствам серьёзные преимущества в будущем, поскольку она помогает расширить права и свободы женщин, создать новые рабочие места и повысить равенство в обществе. 

Что стимулирует гендерное равенство в развивающихся странах? 
ВАШИНГТОН, округ Колумбия – Восьмого марта в мире будет отмечаться Международный женский день – ежегодная возможность вновь заявить о гендерном равенстве. В этом году празднование будет проходить в важный момент для прав женщин, поскольку глобальные движения, такие как #MeToo и #TimesUp, перенаправили внимание на дискриминационную практику, с которой женщины сталкиваются в своей социальной и профессиональной жизни. 
Но, в то время как женщины в развитых странах ведут большие битвы с гендерными предубеждениями, женщины и девочки в развивающихся странах по-прежнему сосредоточены на малых победах. В этот Международный женский день, мы не должны забывать, что в беднейших общинах мира нищета, голод, домашнее насилие и дискриминация остаются эндемическими препятствиями к гендерному равенству. 
Мои исследования, включившие тысячи интервью с женщинами от Индии до Буркина-Фасо, были сосредоточены на одном вопросе: Как международное сообщество может улучшить благосостояние беднейших женщин мира? Оказывается, ответ заключается в том, что нужно помочь им делать то, что они уже делают самостоятельно. 
Одним из наиболее эффективных способов расширения прав и возможностей женщин где бы то ни было, особенно в развивающихся странах, является содействие финансовой независимости. Во многих областях, это означает поддержку “неформальных сберегательных групп”, сетей женщин единомышленниц, которые платят взносы в создание совместного пула ресурсов. 
Однажды в Буркина-Фасо я встретил женщину, чей сын обязан своей жизнью финансовым ресурсам сберегательной сети. Однажды вечером, когда мальчик страдал от сильнейшей диареи, его мать позвонила в службу такси, чтобы отвезти его в ближайшую клинику. 
Например, в Бенине средний размер кредита в одной группе составляет всего $9. Но в стране, где средний годовой доход меньше 800 долларов, небольшие суммы могут иметь огромное значение. 
Женщины в бедных общинах вынуждены полагаться друг на друга, но, если они хотят когда-либо покончить с голодом и нищетой, им также необходим доступ к правительственным и международным учреждениям. Вот почему моя организация, Grameen Foundation, использует цифровые технологии и мобильные телефоны для установления связи между сберегательными группами и другими поставщиками услуг. 
Один из наших крупнейших проектов находится в Буркина-Фасо, отчаянно бедной стране в Западной Африке, где, по оценкам, 55% населения не обеспечено продовольствием, по крайней мере, в течение какого-то периода в году. С 1993 года, мы работаем с более чем 73 000 женщин в почти 3300 сберегательных группах, предоставляя услуги напрямую тем из них, кто в них нуждается. 
Наша цель состоит в том, чтобы сократить уровень бедности за счет укрепления навыков по управлению активами, что даст женщинам больше полномочий в своих общинах. “Семинары по гендерному диалогу”, которые мы проводим, также укрепляют семейные узы. 
В одной из недавних поездок, я встретил Расмата, молодую мать, которая сказала мне, что благодаря безопасности ее сберегательной группы она сумела поддержать свою семью, несмотря на эмиграцию своего мужа за границу, недавнюю смерть отца и затяжную засуху. Она диверсифицировала свой доход, управляла своими финансами и даже применяла методы разумного земледелия. 
Это прилагательные, которых женщины во всем мире заслуживают применительно к себе, независимо от их финансового положения или образования. Итак, на этой неделе, когда мир отмечает невероятный прогресс, достигнутый женщинами в долгом походе к равенству, я буду думать о таких женщинах, как Расмата, которые добились столь многого, несмотря на то, что имеют столь мало. 

Рабочие протесты в Китае: многочисленные, но упрежденные? 
Последние данные по рабочим протестам, обнародованные китайским правительством, составляли 100000 на 1999 год. Но согласно внутреннему отчету Министерства общественной безопасности за 2001 год, число протестов «начало стремительно расти» с 1997 года, когда Пятнадцатый конгресс Коммунистической Партии санкционировал массовые сокращения на заводах и фабриках с целью повышения «эффективности». 
Во всех случаях прослеживается рост общей тенденции: правительство, будь то в Пекине или на местах, обычно с терпимостью относится к не создающим много шума, маломасштабным и относительно безвредным маршам и сидячим забастовкам рабочих и крестьян с петициями или транспарантами. Власти проявляют особую снисходительность, если протесты носят спонтанный характер, плохо организованы, локализованы и не имеют ярко выраженных лидеров. 
Гораздо менее терпимо политическая элита относится к протестам, мобилизованным диссидентами, характеризующимся некоторыми элементами насилия, проявляющим определенные признаки организованности и угрожающим перерасти в крупномасштабные акции или привести к перекрытию крупных транспортных магистралей. Действительно, события такого рода, привлекающие внимание СМИ за пределами Китая, обычно включают блокирование железных дорог и крупных городских улиц, а также столкновения с властями, задержания и аресты. 
Причиной беспорядков может быть невыплата заработных плат и пенсий, внезапное и массовое сокращение рабочих мест, коррупция в государственных структурах, приведшая к банкротству некоторых промышленных предприятий, а также потеря большинства социалистических пособий и льгот, существовавших с установления коммунистического режима в 1950-х годах. Действительно, по мере того как у��овень жизни многих китайцев улучшается, сокращение рабочих мест напрямую привело к обнищанию около одной восьмой официально зарегистрированных жителей многих больших городов. 
С целью ликвидации того, что китайские лидеры пост-маоцзедуновской эпохи посчитали неконкурентоспособными пережитками плановой экономики, около 60 миллионов работников были уволены с государственных предприятий с начала 1990-х годов, после того, как эти предприятия обанкротились вследствие отсутствия современных технологий и оборудования, плохого управления, хищений, крупных выплат по линии социального обеспечения или конкуренции со стороны современных и более эффективных негосударственных предприятий, как в Китае, так и за его пределами. При отсутствии надежных альтернативных путей для выражения недовольства, толпы уволенных и принудительно отправленных на пенсию (или частичную пенсию) рабочих все чаще бросали вызов властям на протяжении последнего десятилетия. 
Неужели это самопровозглашенное «народное» правительство не беспокоит растущее обнищание и недовольство городского населения? И почему режим, одержимый стремлением к стабильности, допускает столько нестабильности? 
В действительности, несмотря на то, что китайских лидеров очень беспокоит эта ситуация, и они часто обсуждают создавшееся положение, их возможности ограничены рамками переходного состояния Китая от одной системы к другой. Постоянное напоминание об опасностях «социальной нестабильности» и неустанные старания удержать власть в своих руках заставили Коммунистическую Партию иметь дело с реальностью этих вспышек и стоящих за ними причин при ограниченном наборе средств для исправления ситуации. 
Реакция партии иногда сводилась к принудительным мерам, но имели место и компенсационные попытки, потребовавшие всей энергии государственных служащих, занятых в сфере труда, соцобеспечения и гражданских дел, вынужденных выделить внушительные суммы в связи с чрезвычайными обстоятельствами с целью восстановления спокойствия. 
Центральное правительство выделило внушительную сумму в размере 77.9 миллиардов юаней в 2004 году на помощь сокращенным рабочим и беднякам, в то время как местные власти также увеличили расходы на эти цели. Печальная правда заключается в том, что, вероятно, только четвертая часть всех рабочих, уволенных с заводов и фабрик, получают какую-то поддержку от государства. 
Надо признать, что рабочие часто обнаруживают, что арбитражный суд не является эффективным инструментом для них из-за взяточничества и влияния руководителей заводов и фабрик, выступающих в роли ответчиков на таких процессах. Однако удовлетворение жалоб правовыми путями, временно переключило внимание, по крайней мере, некоторых недовольных рабочих с улиц к официально санкционированным процедурам, что сократило количество уличных демонстраций. 
Но это только временные меры и если рассматривать сложившееся положение в тандеме с волнами крестьянских протестов, вызванных произволом в налогообложении, коррупцией среди государственных чиновников и беспричинной конфискацией земель, эти протесты представляют серьезную опасность для партийных лидеров. Политическая угроза в этих случаях исходит не от студентов и интеллектуалов, как в 1989 году, а от рабочих и крестьян – представителей тех самых угнетенных классов, на которых Мао построил свою революцию и от имени которых Коммунистическая Партия управляет страной. 

Рай для работников? 
Или же возрастание их роли сделает глобализацию более устойчивой, способствуя всеобщему равенству и справедливости? Так или иначе, профсоюзы выступают в качестве основного фактора, определяющего эволюцию нашей экономической системы в 2008 году и далее. 
Возрастание роли профсоюзов проявилось в ходе многих последних событий: в вызвавшем споры повышении минимальной заработной платы для почтовых служащих канцлером Германии Ангелы Меркель; в открытых опасениях, выраженных несколькими кандидатами на пост президента США относительно торговли и иммиграции; в появившейся со стороны руководства Китая обеспокоенности по поводу трудовых стандартов. 
Наряду с ростом политического влияния, начинает возрождаться утраченное к профсоюзам доверие. 
Неожиданное возрождение профсоюзов в качестве политической силы особенно удивительно в Соединенных Штатах, где число членов профсоюза в частном секторе снизилось с 25% в 1975 году до 8% в настоящее время. Начиная с высокотехнологичной компании Google и кончая крупной американской сетью супермаркетовWall-Mart, американские компании смогли свести число профсоюзов к минимуму. 
В некоторых частях Китая условия работы на фабриках навевают воспоминания о США в начале двадцатого столетия, когда еще не было никаких профсоюзов. Каждый год тысячи китайских рабочих погибают в угольных шахтах, где иногда не соблюдаются даже элементарные меры техники безопасности. 
Но что касается США и богатых стран в Европе, то аргумент о том, что более сильные профсоюзы принесут больше пользы, которая оправдает расходы на их содержание, вызывает гораздо бóльшие сомнения. В настоящее время большинство работающих уже имеет законные и закрепленные законодательно права, охватывающие основные средства защиты, за которые профсоюзы первоначально боролись сто лет назад. 
К сожалению, сегодня профсоюзы используют свое влияние для пропаганды негибкой системы производства и твердой заработной платы, когда работник не получает адекватного вознаграждения за свою работу и квалификацию. Неудивительно, что наибольшее число профсоюзов сосредоточено именно в государственном секторе, который характеризуется низкой производительностью труда и "мягкими" финансовыми ограничениями. 
До современной эры глобализации профсоюзы могли бы жить припеваючи, сплотив свои ряды в национальном масштабе, что позволило бы им укрепить свои позиции при решении споров, возникающих между работодателями и наемными работниками. В настоящее время, после бурного послевоенного расширения глобальной торговли большинство профсоюзов стали свидетелями ослабления своей монопольной власти, если не сказать больше. 
Некоторые проблемы, решения которых добиваются профсоюзы, например, соблюдение прав человека и охрана окружающей среды, невозможно оспорить. Однако когда профсоюзы стремятся увязать эти вопросы с торговлей, их мотивы вызывают сомнения. 
Законные вопросы о том, как колумбийское правительство вело свою героическую гражданскую борьбу против повстанцев, получавших финансовую подпитку за счет продажи наркотиков, не отодвигают на второй план вопросы более широкого характера. Так активисты, выступающие против заключения вышеуказанного соглашения, жаловались на то, что Колумбия проводит антипрофсоюзную политику, так как она не защищает членов профсоюзов от насилия со стороны повстанцев. 
К сожалению, эта ситуация находит проявление в торговых вопросах, затрагивающих интересы многих стран, включая Китай. 
Что касается богатых стран, то доходы следует перераспределять через систему налогов и льгот, а не с помощью указов правительства, направленных на усиление профсоюзов. 
Что касается стран со средними доходами, то это более сложный вопрос. Но и здесь, по-видимому, правильным подходом явилось бы расширение законных и закрепленных законодательно прав работников, наряду с отходом большинства профсоюзов от активной деятельности. 
К сожалению, мы, скорее всего, станем свидетелями того, что возрастание политического влияния профсоюзов станет основным дестабилизирующим фактором в торговле и в росте экономики, причем последствия этого могут быть совершенно неопределенными. Когда мы видим, как политические лидеры во многих богатых странах идут в угоду профсоюзам на уступки по вопросам, касающимся свободной торговли и иммиграции, есть все основания для беспокойства по поводу проблем в будущем. 

Незаконченное дело равенства полов 
ДАВОС – Когда речь заходит о значении равенства полов na рабочем месте, то эта идея очевидно дошла до тех, кто наверху в цепочке управления. Опросы – в том числе те, которые проводятся моей собственной организацией – последовательно показывают, что бизнес-лидеры понимают необходимость равного обращения к мужчинам и женщинам в составе рабочей силы. 
Подавляющее большинство признает что эта проблема важна для успеха их компаний и они осуществляют меры, направленные на поощрение гендерного равенства в своих организациях. Однако, за всеми этими красивыми словами остается факт того, что многое еще предстоит сделать, прежде чем гендерный паритет на самом деле будет достигнут. 
До сих пор существует разница в оплате труда в каждой стране в мире: мужчины зарабатывают больше чем женщины на аналогичных рабочих местах. Подобным образом, доля мест на корпоративных советах директоров, которую занимают женщины, остановилась на уровне чуть более 17%. 
Половина из тех, кто работает в финансовых службах сказали, что они уверены, что к мужчинам относятся лучше когда дело доходит до повышений на работе. Более 70% сказали, что сколько бы их организации не говорили о разнообразии, в реальности, возможности остаются неравными. 
Интересно, что другие исследования пришли к выводу, что, когда женщинам предоставляется возможность выступать на равных с мужчинами, они чаще всего работают лучше чем мужчины. В недавнем десятилетнем исследовании 300 инвестиций в старт-апы, которые поддерживают венчурные капиталисты в США показал, что компании с женщиной-основателем получили результаты на 63% лучше, чем те, с чисто мужской командой основателей. 
Еще одна научно-исследовательская программа в PricewaterhouseCoopers, которая изучала изменения в миллиардерах по всему миру, обнаружила то, что мы назвали «Фактором Афины». Увеличение числа женщин-миллиардеров значительно опережает увеличение в мужчинах-миллиардерах, а в Азии происходит самый быстрый рост в рядах самодельных женщин-миллиардеров. 
Между тем, существует растущее признание позитивного вклада в эффективность бизнеса, который происходит от многообразия в рабочей силе. Но всё-таки, препятствия на пути к прогрессу женщин остаются: как это показывает упрямая настойчивость в разницах оплаты труда. 
Многие предубеждения, которые замедляют продвижение женщин являются невольными; и, по своей природе, эти «слепые пятна» (неосвоенные темы) не могут быть решены лишь путем заявлений о намерениях. Для преодоления гендерного неравенства нам нужно будет определить где, как, и почему эти предубеждения находятся, и развивать систематические стратегии и вмешательства для того, чтобы искоренить их. 
Для того чтобы достичь этого, предприятия должны активно поощрять то, чтобы мужчины содействовали продвижению женщин в составе рабочей силы. Вот почему я горжусь тем, что являюсь одним из первых Чемпионов Корпоративного Воздействия у движения HeForShe при Комиссии по положению женщин Организации Объединенных Наций. 
Со стороны бизнеса, причины для этого неоспоримы. Женщины не просто составляют половину мирового населения; но те же навыки, необходимые для того чтобы преодолеть половые неравенства – открытость, смирение, сочувствие – могут быть использованы для преодоления других типов различий: культурных, физических или личных. 
Важно, однако, успокоить мужчин-скептиков, которые считают половое равенство угрозой. В июне 2015 года, я вел на платформе Twitter чат для движения HeForShe и хотя разговор был исключительно положительным, всплыла очевидная проблема: почему мужчины должны помогать продвижению женщин на должности, на которые они сами хотят попасть? 
Для решения этих проблем нам потребуется показать, что мы не поощряем некоторых людей за счет других; гендерный паритет должен быть беспроигрышной игрой, а не нулевой суммой. В PwC, эта проблема решается путем проведения бесед, в которых мужчины и женщины обсуждают гендерные вопросы вместе и с уважением, а также путем работы с обеими полами для того, чтобы бросить вызов двойным стандартам и признать потенциальные неосвоенные темы. 
Недавние исследования показывают, что при нынешних темпах прогресса, пройдет еще 80 лет до того как мы достигнем гендерного паритета. Этого не достаточно. 

Четыре пути борьбы с ВИЧ/СПИДом 
ПИТЦБУРГ – В борьбе с ВИЧ/СПИДом, некоторые истории освещают длинный путь к глобальному искоренению больше, чем все остальные. В 2009 году я услышал одну такую историю в Танзании. 
Я посещала отдаленную деревню, где я пообщалась с одной женщиной, которая знала, что она ВИЧ-инфицирована. Она сказала мне, что установленные в то время руководящие принципы здравоохранения указывали на то, что она не может получить лечение до тех пор, пока в ее крови показатели количества CD4 T-хелперных клеток, типа лейкоцитов, используемых иммунной системой, не упадут ниже определенного порога. 
После этого, она во второй раз проделала долгий путь, машина все еще была в неисправном состоянии. Только спустя несколько месяцев, после своего третьего пешего похода в клинику, она получила показатели своих кровяных клеток: их уровни были намного ниже необходимого порога. 
Хотя число смертей, связанных со СПИДом, упало почти наполовину, с момента достижения максимума в 2005 году, по-прежнему остается слишком много людей, умирающих от этого заболевания поддающегося профилактике. Только в 2016 году, миллион людей во всем мире умерли от болезней, связанных с ВИЧ, в то время как другие 1,8 миллиона были инфицированы. 
Всемирный день борьбы со СПИДом, 1 декабря, это повод почтить память миллионов жертв и вновь подтвердить свою приверженность искоренить эту разрушительную болезнь. По данным ЮНЭЙДС, всего 54% ВИЧ-инфицированных взрослых и всего 43% ВИЧ-инфицированных детей, в настоящее время получают антиретровирусную терапию, которая спасает жизни и предотвращает новые инфекции. 
Как генеральный директор глобальной фармацевтической компании, я горжусь той работой, которую мы проделали для борьбы с ВИЧ / СПИДом во всем мире. Сегодня, более восьми миллионов человек – почти половина всех пациентов, получающих лечение от ВИЧ в развивающихся странах, – зависят от антиретровирусных препаратов, которые мы производим. 
Но для тех из нас, кто стоит на передовом рубеже этой борьбы, наша работа еще далека от своего завершения. Фармацевтическая промышленность несет ответственность за расширение доступа к тестированию и лечению, а также за помощь в прекращении распространения ВИЧ раз и навсегда. 
Моя компания, Mylan, в 2009 году представила первую дженериковую таблетку для развивающихся стран, для приема один раз в день, и мы постоянно снижаем ее цену, чтобы сделать ее более доступной для большего числа людей. Только этим лечением, Mylan и другие производители дженериков, экономят правительству США, международным донорам и национальным программам здравоохранения более $4,5 млрд в год. 
Эти препараты широко используются в странах с высоким доходом, поскольку они имеют меньше побочных эффектов. Инициативы по ценовой доступности, подобные этой, следует распространять. 
За последнее десятилетие, Mylan инвестировала более 250 миллионов долларов в расширение производственных мощностей, и в настоящее время, мы производим четыре миллиарда таблеток и капсул ежегодно. Но если мы хотим предоставить доступ к лекарствам другим 21 миллионам людей, которые еще не получают лечения, необходимы дальнейшие инвестиции. 
Мы также поддержали исследование ENCORE1 Института Кирби, чтобы разработать версию с уменьшенной дозой для наиболее часто применяемой схемы лечения ВИЧ. И в настоящее время мы сотрудничаем с Агентством США по Международному развитию, в рамках партнерства под названием OPTIMIZE, целью которого является ускорение доступа к новым методам лечения. 
Мы не поддерживаем подобные испытания, потому что надеемся получить какую-либо рыночную интеллектуальную собственность – мы этого не хотим. Скорее всего, мы их поддерживаем, поскольку это правильный путь для продвижения науки и улучшения лечения. 
Наконец, реальные успехи в борьбе с ВИЧ/СПИДом потребуют от производителей лекарств нести ответственность за ограничения систем здравоохранения и сетей распределения в развивающихся странах, которые они обслуживают. 
Поэтому, Mylan разработала термостойкие, подслащенные, диспергируемые таблетки, которые легко могут быть включены в пищу. На сегодняшний день, наши ученые работают над формулой следующего поколения, которая выпускается в эквиваленте сахарного пакетика, который могут принимать даже новорожденные. 
Но когда я вспоминаю о женщине, которую встретила в Танзании, я думаю о том, что еще очень многое предстоит сделать. Разработчики дженериковых препаратов играют важную роль в этой борьбе, и мы не прекратим свою работу до тех пор, пока лечение не будет доступно каждому пациенту в мире, который в нем нуждается. 

Всемирный банк должен вернуться к своей миссии 
Но у Всемирного банка нет стратегии ЦУР, и сегодня он обращается к Уолл-стрит, чтобы угодить своим политическим хозяевам из Вашингтона. Президент Банка Джим Юн Ким должен найти более эффективный путь продвижения вперед, и он может сделать это, пересмотрев одно из своих лучших достижений. 
Мы с Ким тесно сотрудничали с 2000 по 2005 год, работая над расширением масштабов ответных мер мирового сообщества на эпидемию СПИДа. Партнеры в области здравоохранения, неправительственная организация под руководством Ким и его коллега из Гарвардского университета Пол Фармер, использовали антиретровирусные препараты (АРВ-препараты) для лечения около 1000 бедных ВИЧ-инфицированных сельских жителей на Гаити и вернули им здоровье и надежду. 
Еще 18 лет назад, я обратил внимание Кима и Фермера на то, что их успех в Гаити мог бы быть расширен, чтобы охватить миллионы людей, привлекая небольшие средства и получая высокую социальную пользу. Я рекомендовал новый многосторонний механизм финансирования, глобальный фонд для борьбы со СПИДом, и новые усилия по финансированию со стороны Соединенных Штатов. 
В начале 2001 года, Генеральный секретарь ООН Кофи Аннан запустил Глобальный фонд по борьбе со СПИДом, туберкулезом и малярией, а в 2003 году Президент США Джордж Буш запустил программу PEPFAR. Всемирная организация здравоохранения, возглавляемая Генеральным директором Гру Харлем Брунтланн, наняла Кима, чтобы он возглавил усилия ВОЗ по расширению масштабов деятельности. 
Фармацевтические компании избегали прибыли в самых бедных странах из порядочности и ради своей репутации. Они признали, что патентные права, если ими злоупотреблять, стали бы смертным приговором для миллионов бедных людей. 
Во-вторых, усилия были поддержаны частной благотворительностью под руководством Билла Гейтса, который вдохновил других также внести свой вклад. Фонд Билла и Мелинды Гейтс поддержали новый Глобальный фонд, ВОЗ и Комиссию по макроэкономике и здравоохранению, которую я возглавлял для ВОЗ в 2000-2001 годы (и которая успешно провела кампанию по увеличению финансирования доноров в борьбе со СПИДом и другими смертельными заболеваниями). 
Борьба со СПИДом в бедных странах не рассматривалась как приносящая доход инвестиция, нуждающаяся в хитроумном финансовом инжиниринге. Это считалось жизненно важным общественным благом, что требовало от филантропов и стран с высоким уровнем дохода финансирования жизненно важного лечения для бедных и умирающих людей. 
Глобальный фонд не набивает карманы коррумпированным министрам, не финансирует торговлю нефтяных концессий или сделки с оружием. Глобальный фонд применяет строгие, технические стандарты общественного здравоохранения и привлекает страны-получатели к ответственности – в том числе посредством требований прозрачности и совместного финансирования – для предоставления услуг. 
ЦУР, среди прочего, призывают положить конец крайней нищете и голоду, установлению всеобщего медицинского обслуживания и всеобщего начального и среднего образования к 2030 году. Но, несмотря на медленный прогресс в достижении этих целей, Банк не проявляет никакой тревоги и стратегии, в том, чтобы помочь достигнуть ЦУР к 2030 году. 
Возможно, Президент США Дональд Трамп не хочет слышать об обязанностях своего правительства по отношению к ЦУР. Но задача Кима напомнить ему и Конгрессу США об этих обязательствах и, что был Республиканский президент, Джордж Буш, который творчески и успешно проводил борьбу со СПИДом. 
Партнерство Всемирного банка и Уолл-стрит могло бы способствовать обеспечению того, чтобы по отношению к пострадавшим общинам такие проекты были экологически обоснованными и справедливыми. Это пошло бы всем на благо. 
Бедным странам, для удовлетворения основных потребностей, таких как здравоохранение и образование, необходимы гранты, а не кредиты. Ким должен использовать свой опыт защитника мирового здравоохранения, который успешно боролся против СПИДа, вместо того, чтобы использовать подход, который мог бы лишь погрузить бедные страны в долги. 
Медицинские услуги для малоимущих требуют систематической подготовки и трудоустройства местных работников здравоохранения, диагностики, лекарственных средств и информационных систем. Образование для малоимущих требует подготовленных учителей, безопасных и современных классных комнат, а также подключения к другим школам и онлайн образовательным программам. 
То же самое относится и к богатейшим людям мира, чья степень богатства исторически беспрецедентна. Сверхбогатые получили одно за другим сокращение налогов и особых налоговых льгот, облегченные кредиты от центральных банков и исключительные выгоды от технологий, которые повышают прибыль и в тоже время снижают заработную плату неквалифицированных рабочих. 
Кто из миллиардеров будет защищать ЦУР в области образования, возобновляемых источники энергии, пресной воды и санитарии, и устойчивого сельского хозяйства? Благодаря четкому плану ЦУР, Всемирный банк найдет партнеров, которые помогут ему выполнить свою основную, историческую и жизненно важную миссию. 

Новая Миссия для Мирового Банка 
ВАШИНГТОН, округ Колумбия - Зеленая революция считается одним из величайших успехов в истории экономического развития. В 1960-х и 1970-х годах, создание и принятие высокоурожайных сортов зерновых, изменило индийскую экономику и спасло миллиарды людей от голода, на большей части развивающегося мира. 
Но сегодня, будущее института, отвечающего за Зеленую Революцию - консорциум из 15 научно-исследовательских центров по всему миру, именуемый Консультативная Группа по Международным Сельскохозяйственным Исследованиям (CGIAR) - находится под угрозой. Всемирный Банк, один из его основных спонсоров, рассматривает возможность отмены своей финансовой поддержки. 
Само по себе, это решение было бы достаточно тревожным. Миссией CGIAR является глобальная продовольственная безопасность, и основное сельскохозяйственное исследование имеет огромный потенциал для предоставления экономических выгод для бедного населения мира. 
Предложенные сокращения CGIAR, являются частью усилий Мирового банка, по уменьшению своего административного бюджета на $400 млн - обещание данное президентом организации, Джимом Ен Кимом, в 2013 году. В настоящее время, Мировой Банк предоставляет CGIAR ежегодный грант в размере $50 млн; который будет сокращен на $20 млн от общей суммы, и, возможно, полностью прекращен в течении нескольких лет. 
Обсуждаемые цифры ничтожно малы, по сравнению с $52 млрд, выделенными донорами Мирового Банка в 2013 году, чтобы помочь в борьбе с глобальной бедностью и оказанием помощи странам с низким уровнем дохода. Для CGIAR, предложенные сокращения, хоть и болезненные, не были бы разрушительными; в 2013 году, группа потратила $984 000 000 на финансирование своей деятельности. 
Мировой банк, также рассматривает сокращение своих небольших, но каталитических вкладов в Глобальную Сеть Развития, которая финансирует ученых в развивающихся странах. Его поддержка Инициативы Прозрачности в Добывающих Отраслях, которая способствует раскрытию информации сделок, касающихся природных ресурсов, в интересах снижения уровня коррупции, также находится под угрозой, как и его финансирование Специальной Программы по Научным Исследованиям и Подготовке Кадров в Области Тропических Болезней. 
Деньги, предоставляемые Всемирным банком для поддержки помощи в целях развития- связанные с глобальными общественными благами, никогда не составляли большую часть его расходов. Примерно 200 млн долларов в год, что он потратил на поддержку CGIAR и других грантополучателей, меркнут в сравнении с $35 млрд в виде займов, что были предусмотрены в 2012 году. 
Его основной задачей было - и остается - предоставление правительствам кредитов и технической помощи. Но стоит отметить, что, по сравнению с государственным заимствованием, частными инвестициями и денежными переводами мигрантами, релевантность Всемирного банка по финансированию развивающихся стран, в 21 веке сильно снизилась. 
Но, как я уже утверждала ранее, он должен был бы иметь другой. Как мировая премьера и единственный институт глобального развития, он имеет хорошие возможности - и действительно несет ответственность – помощь, спонсорство, финансирование и установка приоритетов в управлении глобальными общественными благами. 
Это время, для одного или более правительств стран-членов Всемирного Банка, взяться за дело. Быстрое реагирование организации на недавнюю пандемию Эбола, является впечатляющим примером ее способности решать глобальные проблемы. 
Миссия Банка 20 века - помогать странам финансировать свое развитие - останется жизненно важной для обозримого будущего. Но также есть место и для Всемирного банка, чтобы сосредоточить свое внимание на двадцать первом веке, с особым акцентом на одну из основных предпосылок развития: тщательное управление и защиту глобальных общественных благ. 

Бедность не только в цифрах 
Десятилетиями мы измеряли её одной цифрой: согласно текущему определению Всемирного банка, бедность – это личный доход в размере менее $1,90 в день. Но одна цифра не способна отразить такое сложное явление как бедность. 
На следующей неделе Всемирный банк проводит Весеннее собрание в Вашингтоне, что открывает для нас возможность принять новые индикаторы, которые включали бы социальные и экологические аспекты бедности. Банк признает, что надо учитывать не только уровень доходов, и даже создал недавно Комиссию по вопросам глобальной бедности, которая призвана рекомендовать дополнительные индикаторы. 
Впрочем, уже существуют отдельные проблески света, как например Индекс социального прогресса, создающий условия для отслеживания различных симптомов бедности в разных странах и дополняющий традиционные индикаторы по уровню дохода. 
Она обеспечивает микрофинансирование, образование и тренинги для тысяч наших беднейших сограждан. Мы рассматриваем 50 индикаторов, разделённых на шесть категорий, которые отражают различные аспекты бедности, включая доход, жильё, образование и инфраструктуру. 
Один из наших клиентов – донья Мерседес – сейчас успешный микро-предприниматель из сельского поселения, расположенного вблизи столицы Асунсьон. В начале своего сотрудничества с Fundación Paraguaya она жила в однокомнатном доме вместе с 16 родственниками и готовила еду в маленьком очаге, выкопанном в грязном полу. 
Используя разработанную Fundación Paraguaya систему самооценки уровня своей бедности, она смогла лучше понять собственные проблемы и начала их решать одну за другой. В то время как традиционные подходы фокусируются в основном на оценке источников доходов и расходов домохозяйств, модель самооценки, созданная Fundación Paraguaya, помогла донье Мерседес распределить свои нужды на 50 различных пунктов, над которыми можно работать шаг за шагом, отслеживая достигнутые результаты. 
Например, она самостоятельно оценила состояние туалета и кухни, качество еды, которую она ест дома, состояние зубов у членов семьи, количество отдельных спальных комнат и даже степень уверенности в себе и свою способность принимать решения. Простая карта бедности помогает ей отслеживать достигнутый прогресс с помощью цветов светофора (красный, жёлтый, зелёный) и выделять приоритетные направления. 
Fundación Paraguaya сумел повторить эту модель достижения успеха в других странах. В Танзании, где я работала три года в сельских районах, мы помогали жителям деревень Южного Высокогорья адаптировать наши индикаторы бедности к местному контексту, что помогло заняться решением проблем воды, канализации и электрификации. 
Если бы данная информация попала к правительству Парагвая, у которого есть свои собственные методы сбора данных, мы бы сумели быстрее выявлять очаги бедности и точнее настраивать программы помощи отдельным семьям. Поскольку данные сообщают сами люди, такая форма сотрудничества позволила бы предоставлять адресную помощь и определять конкретные госуслуги, в которых есть необходимость. 
Кроме того, если Комиссия по вопросам глобальной бедности Всемирного банка утвердит многоплановые индикаторы бедности, это подстегнёт другие организации собирать более детальную информацию о бедности и делиться ею. Тем самым, организации, занятые предоставлением помощи, получат более подробную карту бедности в мире, а это поможет повысить эффективность усилий по борьбе с бедностью во всех странах. 
Слишком долго односторонние индикаторы, как например, доход в размере $1,90 в день, приводили к неправильному диагнозу проблем бедных людей и, что ещё более важно, их причин. Мы уже знаем, что индикатор «$1,90 в день» не отражает полностью проблемы бедных людей в странах, подобных Парагваю. 
К счастью, сейчас Всемирный банк, похоже, признает ограниченность индикаторов на основе доходов. 

Может ли Всемирный банк себя реабилитировать? 
КЕМБРИДЖ – В последние годы, в связи с тем, что финансовая роль Всемирного банка была вытеснена ростом частного капитала и притоком денег из Китая, его лидеры отчаянно искали новую миссию. И бесконечные реорганизации, политизированные назначения и изменяющиеся приоритеты сменяющих друг друга президентов способствовали восприятию того, что институт стал менее функционален. 
Всемирный банк пытался заново открыться как поставщик глобальных общественных благ и “банк знаний”, который предоставляет данные, анализ и исследования своим клиентам из развивающихся стран. И лишь немногие из них откажутся от достижений Банка, когда речь идет о сборе показателей экономической деятельности, оценке масштабов нищеты, выявлении проблем в доступности здоровья и образовании, а в предыдущие годы, разработке и оценке проектов развития. 
Одна из проблем заключается в том, что результаты развития также зависят от внешней экономической среды бедных стран, которая формируется под воздействием политик основных экономик. И когда дело доходит до поощрения проведения рациональной политики, Всемирный банк в последние десятилетия был неэффективен, что подтверждается тремя основными интеллектуальными грехами бездействия. 
Как показывает официальная история, Банк ограничил исследования по поводу чрезмерных заимствований во время кризиса. Более того, он мало что сделал для списания долгов, несмотря на безответственное увеличение кредитования со стороны крупных банков. 
Результатом стало потерянное десятилетие для Латинской Америки, но не для банкиров. Возникший в результате моральный риск способствовал еще одному циклу бурного кредитования, который в последующем десятилетии привел к дальнейшим финансовым кризисам в развивающихся странах. 
Всемирный банк также молчал, когда был ограничен доступ его клиентов из развивающихся стран к жизненно важным лекарствам. В конце 1980-х годов, ведущие промышленно развитые страны – США, Европа и Япония – начали продвигать более жесткие патентные режимы, которые привели бы к увеличению прибыли их собственных фармацевтических компаний. 
В 1995 году, развивающиеся страны были вынуждены подписать обременительное соглашение о Торговых аспектах прав интеллектуальной собственности Всемирной торговой организации. Более того, в соответствии с разделом 301 Закона о торговле США 1974 года, были введены санкции в отношении нескольких развивающихся стран, от Чили до Индии, обвиняемых в недостаточном выполнении условий укрепления патентной защиты. 
Даже когда кризис СПИДа раздирал Черную Африку в начале 2000-х годов, глобальные патентные правила не только поддерживались, но и фактически еще больше ужесточились, пока давление со стороны гражданского общества, наконец, не привело к расширению доступа к недорогостоящему лечению. Однако Всемирный банк практически ничего не сказал. 
Это подводит нас к третьему провалу Всемирного банка, последствия которого разворачиваются сегодня. На протяжении большей части 1980-х и 1990-х годов, Банк осуществлял надзор за программами структурной адаптации в развивающихся странах, которые сосредоточились на дерегулировании, приватизации и экономической либерализации, прежде всего открытости торговли, что способствовало глобализации. 
Его высшее руководство ничего не говорит о серьезной угрозе со стороны США или других крупных игроков. Несмотря на то, что годовой отчет Банка, опубликованный в сентябре, говорит о приверженности “исследованию самых насущных вопросов сегодняшнего дня”, торговля в их число не входит. 
Это не просто какое-то упущение; во время всех этих эпизодов, Банк знал, что его ответственность заключается в том, чтобы выступать в качестве защитника для своих бедных клиентов. 
Например, в апреле этого года – после того, как США начали торговую войну с тарифами на сталь и алюминий – Комитет по развитию Совета управляющих Всемирного банка одобрил пакет, который включал в себя увеличение оплаченного капитала в $7,5 млрд. для МБРР. Это потребовало поддержки администрации Президента Дональда Трампа, что привело к молчанию со стороны Банка до июня, когда он, наконец, предупредил об отрицательном влиянии торгового протекционизма на глобальный рост. 
Растущий торговый протекционизм, ужесточение иммиграционной политики и отсутствие мер по изменению климата со стороны крупнейших в мире экономических игроков – особенно США – создают серьезные угрозы для развития, которые небольшие дополнительные средства для Всемирного банка не могут компенсировать. Итог не оправдывает средства: деньги могут не иметь большого значения, тогда как идеи более широкой борьбы по искоренению бедности очень важны (как показал Пол Ромер, лауреат Нобелевской премии этого года). 
Его новый главный экономист является экспертом по торговле. Руководство Банка должно дать ей полномочия взять на себя ответственность в создании интеллектуального подхода для открытых рынков товаров, услуг и людей. 
Всемирный банк хорошо понимает, что его миссия – “сократить масштабы нищеты и повысить уровень жизни путем содействия устойчивому росту и инвестициям в людей” – не может быть достигнута без открытой глобальной системы. Если он решит не отстаивать основной принцип своей миссии и вместо этого продолжит попытки заискивания с крупнейшими акционерами, это не только приведет к отказу от него клиентов со всего развивающегося мира; он также потеряет все, что осталось от его смысла существования (raison d'être). 

Мировая экономика без Китая 
НЬЮ-ХЕЙВЕН – Действительно ли китайская экономика вот-вот лопнет? Долговой навес, пузыри на рынке недвижимости, государственные предприятия-зомби, проблемные банки – Китай всё чаще рисуют как место следующей катастрофы в мире, подверженном постоянным кризисам. 
Я по-прежнему убеждён, что подобные страхи сильно преувеличены. У Китая есть стратегия, ресурсы и готовность завершить радикальную структурную трансформацию и создать потребительское общество с сильным сектором услуг, одновременно успешно справляясь с серьёзными цикличными трудностями. 
К примеру, министр финансов США Джейкоб Лью не раз высказывал довольно странное мнение, будто Америка «не может быть единственным мотором мировой экономики». На самом деле она им и не является: в этом году вклад Китая в рост глобальной экономики, как ожидается, будет в четыре с лишним раза выше, чем вклад США. 
Что, если экономика Китая действительно идёт под откос, и её темпы роста замедлятся до маленьких однозначных цифр или даже станут отрицательными, как это обычно происходит в большинстве стран во время экономического кризиса? Китай, конечно, пострадает, но пострадает и мировая экономика, уже сейчас находящаяся в хрупком состоянии. 
По данным Международного валютного фонда, официального арбитра мировой экономической статистики, на долю китайской экономики приходится 17,3% мирового ВВП (по паритету покупательной способности). Увеличение реального ВВП Китая на 6,7%, следовательно, соответствует примерно 1,2 процентным пунктам роста мировой экономики. 
Разумеется, это только прямое следствие отсутствия Китая в мировой экономике. А есть ведь ещё и международные связи Китая с другими странами с крупной экономикой. 
Однако на валютных рынках думают иначе: каждый раз, когда ожидания по поводу темпов роста в Китае меняются (либо вверх, либо вниз), вслед за этим в тандеме меняются и курсы валют этих пяти стран. По прогнозам МВФ, в 2016 году их экономика сократиться совокупно на 0,7% из-за продолжающейся рецессии в России и Бразилии и скромных темпов роста в остальных трёх странах. 
В большинстве этих стран экономика по-прежнему зависит от экспорта, при этом китайский рынок является для них основным источником внешнего спроса. Это касается не только азиатских развивающихся стран с экономикой поменьше (Индонезия, Филиппины, Таиланд), но и стран с более крупной и развитой экономикой – Япония, Корея, Тайвань. 
В случае обвала китайской экономики её спрос на экспорт из США неизбежно иссякнет. В результате, уже и так низкие темпы роста экономики США (около 1,6% в 2016 году) уменьшатся примерно на 0,2-0,3 процентных пункта. 
Рост экономики в Германии, давно превратившейся в мотор континентальной экономики, которая в противном случае уже остановилась бы, крайне зависим от экспорта. И в этом росте всё большую роль играет Китай, ставший сейчас третьем по размеру рынком для немецкого экспорта – после Евросоюза и США. 
Интересно, что в только что опубликованном октябрьском выпуске доклада «Перспективы мировой экономики» МВФ посвятил целую главу анализу побочных последствий ситуации в Китае – это смоделированная оценка глобального эффекта замедления китайской экономики. Подтверждая приведённые выше аргументы, МВФ обратил внимание на её связи с сырьевыми экспортёрами, азиатскими экспортёрами и группой так называемых «системных развитых стран» – Германия, Япония и США. 
Это означает, что, если китайский экономический рост вдруг полностью испарится (в соответствии с нашим мысленным экспериментом), то сумма прямых последствий (1,2 процентных пункта мирового роста) и косвенных (ещё примерно 0,3 процентных пункта) приведёт к снижению текущей базовой оценки глобального роста в 2016 году по сути в два раза – с 3,1% до 1,6%. Конечно, это далеко от рекордного сжатия мировой экономики на 0,1% в 2009 году, но это не сильно отличается от двух предыдущих глубоких мировых рецессий – в 1975 году (1% роста ВВП) и 1982 году (0,7%). 
Я полагаю, что перед миром стоят намного более серьёзные проблемы, чем угроза мощного экономического спада в Китае. Впрочем, я первый соглашусь с мнением, что без китайского роста посткризисная мировая экономика окажется в крайне затруднительное положение. 

Возвращение Валютных Войн 
НЬЮ-ЙОРК - Недавнее решение Банка Японии увеличить объем своего количественного смягчения — это сигнал, что очередной раунд валютных войн может идти полным ходом. Усилия Банка Японии ослабив иену разорить соседа- подход, который вызывал политические реакции во всей Азии и во всем мире. 
Центральные банки Китая, Южной Кореи, Тайваня, Сингапура и Таиланда, опасаясь потерять конкурентоспособность по отношению к Японии, смягчили свои денежно-кредитные политики – или в скором времени смягчат еще больше. Европейский центральный банк и центральные банки Швейцарии, Швеции, Норвегии, а также банки в нескольких странах Центральной Европы, возможно, воспользуются количественным смягчением или используют другие нетрадиционные меры, чтобы не допустить роста своих валют. 
Все это приведет к укреплению доллара США, так как экономический рост в Соединенных Штатах набирает обороты, и Федеральная Резервная Система дала понять, что в следующем году начнется повышение процентных ставок. Но, если мировой экономический рост останется слабым, а доллар станет слишком сильным, даже ФРС может принять решение повысить процентные ставки позже и более медленно, чтобы избежать чрезмерного укрепления доллара. 
Причина последней валютной нестабильности ясна: в условиях частного и публичного уменьшения займов с больших долгов, денежно-кредитная политика стала единственным доступным инструментом для повышения спроса и роста. Жесткая бюджетная экономия усугубила воздействие сокращения доли заемных средств, оказывая прямое и косвенное торможение на экономический рост. 
В еврозоне, внезапная остановка притока капитала в периферии и фискальные ограничения, наложенные, при поддержке Германии, Европейским союзом, Международном Валютным Фондом и ЕЦБ стали массивным препятствием для роста. В Японии, чрезмерное повышение потребительского налога убило восстановление, достигнутое в этом году. 
Не удивительно, что их торговый дефицит сокращается. Но большинство стран, которые были супер-экономными и недорасходовали не меньше сэкономили и не больше потратили; их сальдо по текущим счетам растут, усугубляя слабость мирового спроса и, следовательно, подрывая экономический рост. 
Как жесткая экономия бюджетных средств и асимметричная регулировка взяли свое над экономическими показателями, денежно-кредитная политика перенесла тягость поддержки отставания в росте с помощью слабых валют и высокого чистого экспорта. Но результатом валютных войн частично является игра с нулевой суммой: Если одна валюта слабее, другая валюта должна быть сильнее; и, если сальдо торгового баланса одной страны улучшается, у другой должно ухудшиться. 
Ослабление может стимулировать рост путем поднятия цен на активы (акции и жилье), снижение частных и общественных затрат по займам, а также ограничение риска падения фактической и ожидаемой инфляции. Учитывая финансовые сопротивления и частные сокращения доли заемных средств, отсутствие достаточного денежно-кредитного смягчения в последние годы, привело бы к двойной и тройной рецессии (как это произошло, например, в еврозоне). 
Но в целом смешанная политика была неоптимальной, слишком много бюджетной консолидации на начальном этапе и слишком много нетрадиционной денежно-кредитной политики (которая стала со временем менее эффективной). 
Вы можете привести лошадь к воде, но вы не можете заставить ее пить. В мире, где частный совокупный спрос слаб, и нетрадиционная денежно-кредитная политика в конечном итоге становятся как натянутая тетива, доводы медленной фискальной консолидации и расходов на продуктивную государственную инфраструктуру являются убедительными. 
Кроме того, государственные инвестиции работают как со стороны спроса, так и предложения. Это не только повышает напрямую совокупный спрос; а также расширяет потенциальный объем за счет увеличения запаса капитала, путем повышения производительности. 
В финансовом кризисе, первые сокращения расходов ударили продуктивные публичные инвестиции, потому что правительства предпочитают, защищать текущие - и часто неэффективные - расходы на рабочие места в государственном секторе и трансфертные платежи в частный сектор. В результате, восстановление мировой экономики остается анемичным в большинстве стран с развитой экономикой (с частичным исключением США и Великобритании), а теперь и в основных развивающихся странах, где в последние два года рост резко замедлился. 
Неудивительно, что рост мировой экономики продолжает разочаровывать. В некотором смысле, мы все сейчас японцы. 

Дорожная карта к победе над холерой 
Это зачастую первый вопрос, который я задаю, посещая места вспышек холеры по всему миру. И, как правило, ответ на него следующий: «У нас ее нет. 
Холера, древнее заболевание, сегодня стало болезнью нищеты. У него нет конкретного географического паттерна распространения, зато его жертвами преимущественно становятся уязвимые сообщества в местах с плохими санитарными условиями. 
Бактерия Vibrio cholerae, занесенная зараженными сточными водами в источники питьевой воды, переносимая ничего не подозревающими путешественниками или принесенная в дом на продуктах, орошаемых необработанными сточными водами, после попадания внутрь размножается в тонком кишечнике, вызывая тяжелую диарею и обезвоживание. 
Те, кому посчастливилось никогда не быть свидетелем последствий холеры, могут предположить, что это всего лишь очередное острое расстройство пищеварения. Однако без быстрой медицинской помощи холера может отнять жизнь взрослого или ребенка за считанные часы. 
Болезнь распространялась беспрецедентными темпами в Йемене, где с апреля умерло уже более 2000 человек. Вспышки холеры продолжаются в Сомали, Южном Судане, Гаити и других странах Африки, расположенных южнее Сахары, а также в Азии. 
Однако самым печальным в недавних жертвах холеры является то, что каждую из этих смертей можно было предотвратить. Мир уже обладает знаниями и инструментами для эффективного контроля холеры, но существующие ресурсы не согласуются с необходимыми глобальными обязательствами. 
Именно поэтому новая глобальная стратегия, разработанная Глобальной целевой группой по контролю холеры, разносторонней сетью технических партнеров, имеет жизненно важное значение. Победа над холерой – глобальная дорожная карта к 2030 годуподчеркивает необходимость перехода к активным подходам и направлена на снижение смертности от холеры на 90% в течение следующего десятилетия. 
Многосекторный подход, который включает в себя инвестиции в водоснабжение, санитарию и гигиену – так называемые WASH-услуги, – поможет удерживать холеру под контролем. Не менее эффективной мерой будет использование пероральных вакцин против холеры и обеспечение быстрого доступа к необходимым видам срочного лечения, таким как раствор для пероральной регидратации и внутривенные жидкости. 
Улучшение WASH-инфраструктуры является наиболее эффективным способом борьбы с болезнью, даже несмотря на то, что внедрение этих услуг потребует большего времени в странах с меньшим количеством ресурсов. По этой причине дорожная карта также поощряет упреждающее и широкомасштабное развертывание пероральных вакцин в районах вспышек холеры. 
Доступ к пероральным вакцинам против холеры можно получить через глобальный резерв медикаментов, созданный и пополняемый Всемирной организацией здравоохранения при поддержке Гави, Альянса по вакцинам. С момента создания программы в 2013 году было распространено более 15 миллионов доз вакцины в 18 странах. 
Планы победы над холерой как угрозой для здоровья к 2030 году, о которых недавно объявили ВОЗ и глобальные партнеры, потребуют устойчивого сотрудничества и приверженности от стран, затронутых холерой, технических партнеров и международных доноров. Цель может показаться сложной, учитывая, что миллионы людей по всему миру ежегодно подвергаются риску заразиться болезнью. 
У правительств есть моральное обязательство препятствовать смертям, которые возможно предотвратить. Эти обязательства разделяет и ВОЗ, и именно поэтому мы будем прилагать все усилия, чтобы помочь миру достичь поставленной нами амбициозной цели. 
У нас есть инструменты, необходимые для борьбы с холерой. Теперь, имея план, у нас не осталось оправданий для их игнорирования. 

Пропущенная веха 
Предположим, что в минувшую среду утром мы проснулись, а президентом США избрана Хиллари Клинтон. И предположим, что вместо бывшего премьер-министра Португалии Антониу Гутерреша преемником Пан Ги Муна на посту генерального секретаря ООН стала Хелен Кларк из Новой Зеландии или же Кристалина Георгиева из Болгарии. 
Вместе с Терезой Мэй из Великобритании и немецким канцлером Ангелой Меркель Клинтон помогла бы женщинам достичь критической массы в составе лидеров стран «Большой семёрки». А с постом генсека ООН женщины оказались бы во главе двух из трёх крупнейших международных организаций (Кристин Лагард из Франции уже управляет Международным валютным фондом). 
С таким большим количеством женщин-лидеров мы смогли бы, наконец, получить ответ на вопрос: что будет, если миром начнут править женщины? Станет ли этот мир лучше для женщин? 
По мнению социологов, женщины-лидеры бывают двух типов: «королевы пчёл» (пчеломатки), которые с меньшей вероятностью помогают другим женщинам, и «справедливые женщины», для которых помощь другим женщинам ��вляется приоритетом. Большинство первопроходцев, например, британская Маргарет Тэтчер, индийская Индира Ганди, израильская Голда Меир, были «королевами пчёл». 
Клинтон, например, была уже третьей женщиной на посту госсекретаря США, но при этом первой, кто ощущал себя достаточно уверенно, чтобы начать отстаивать права женщин и девочек по всему миру. Она обещала, что, став президентом, назначит на половину мест в своем кабинете женщин, и что она будет развивать начатые под её руководством инициативы Госдепартамента США. 
«Каждый из нас, – утверждала Сандра Дэй О’Коннор, первая женщина-судья Верховного суда США, знаменитая тем, что не хотела, чтобы её воспринимали как представителя «женской» юстиции, – привносит в свою работу, какой бы она ни была, наш жизненный опыт и наши ценности». Иными словами, женщины привносят свежее мнение, которое чётко слышно лишь тогда, когда в институте власти (или каком-либо другом) имеется критическая масса женщин. 
Вспомните, как Тэтчер вела Фолклендскую войну и как она советовала Джорджу Бушу-старшему «не колебаться» накануне первой войны в Заливе. С другой стороны, когда мужчины думают о войне, они, естественно, представляют себе мир воинов, а женщины-лидеры узнают себя в тех женщинах, которые вынуждены искать убежище для своих семей, прячась от сил, которые не в состоянии контролировать. 
Глубокое понимание масштаба страданий гражданских лиц в конфликтах, подобных гражданской войне в Сирии или продолжающемуся террору в бассейне реки Конго, а также осознание того, как насилие может циклично повторяться из поколения в поколение, способны превратить женщин даже в более активных сторонников вмешательства с применением силы. Бывший госсекретарь США Мадлен Олбрайт публично журила Колина Пауэлла за его нежелание втягивать американскую армию в конфликт на Балканах в 1990-е годы, в том числе из-за своего личного опыта – её семья бежала из Чехии от коммунизма. 
Женщины не представляют собой монолит: у них разные идеологические взгляды и разные стили правления. Но когда мир придёт, наконец, к ситуации, в которой женщины уже не будут редкостью во власти, а их число приблизится к критической массе, тогда их голоса будут лучше слышны, а их мнение станет более весомым для мужчин, которые с ними работают. 
В 2016 году женщины подошли к этой критической массе максимально близко за всю историю. Однако теперь нам, возможно, придётся ждать ещё несколько десятилетий, прежде чем мы узнаем, что же именно случиться, когда она, наконец, будет достигнута. 

Как завоёвывается свобода прессы 
В этом году журналисты и официальные представители правительств собираются в Гане на мероприятие, посвящённое 25-летнему юбилею этого памятного дня. Их внимание будет обращено на огромное давление и массу проблем, с которыми сталкивается журналистика во всём мире, а также на угрозу демократии, создаваемую официальной или поддерживаемой властью враждебностью к прессе. 
Имеются также и примеры стойкости журналистов. Именно поэтому, вместо концентрации внимания исключительно на барьерах, с которыми сталкиваются журналисты во всём мире, давайте отметим день 3 мая, вспомнив о многочисленных поводах для оптимизма. 
Прежде всего, несмотря на тот факт, что ни один медиа-рынок не обладает иммунитетом от давления на свободную прессу, сопротивление возможно. Очень показательными являются последние события в Европе. 
В Венгрии также наблюдается своя (хотя и более сдержанная) версия контратаки журналистики. По данным недавнего исследования Европейского центра журналистики, несмотря на усиление правительственного контроля над работой СМИ, расследовательская журналистика сохраняет активность, «регулярно придавая гласности случаи злоупотребления деньгами налогоплательщиков». 
Смерть девяти журналистов в Кабуле 30 апреля в ходе серии терактов, которые унесли жизни, как минимум, 25 человек, превратила этот день в самый убийственный для журналистов в Афганистане со времён падения «Талибана». Выросла и общая печальная цифра: по данным организации «Репортёры без границ», более 1000 журналистов были убиты в мире в течение последних 15 лет, при этом лишь немногие из виновных были привлечены к суду. 
Тем не менее, новых проблесков надежды становится всё больше. Во всём мире журналисты и те, кто их поддерживают, храбро сопротивляются оказываемому давлению. 
Взять, например, цензуру в интернете. От Китая до России правительства регулярно блокируют или фильтруют доступ в интернет, однако половина населения мира сейчас имеет доступ к сети – и это рост на 20% всего за пять лет. 
В Судане журналисты используют доступ в интернет для спасения жизней. В прошлом году, когда правительство отказалось информировать общество о смертоносной вспышке холеры, журналисты Radio Dabanga, работая вместе с врачами и медсёстрами, использовали мессенджер WhatsApp, чтобы распространять информацию о методах профилактики и лечения. 
Даже в такой полной насилия и раздоров стране, как Сомали, интернет используется на благо: повышение скорости связи позволяет представителям значительной сомалийской диаспоры оставаться на связи с друзьями и членами семьи, а также делает возможным проведение содержательного диалога между различными сообществами. 
Юридические нормы также меняются в правильном направлении. С 2011 по 2016 годы число стран, принявших закон о свободе информации, увеличилось с 90 до 112. 
Эта тенденция получила новое развитие в апреле, когда Евросоюз принял новый закон о защите информаторов от преследования. В заявлении Еврокомиссии по этому поводу выражается надежда, что данная мера станет подспорьем для журналистов-расследователей, защитив их источники, которые сообщают о нарушениях европейских законов. 
На Филиппинах, где независимые новостные организации превратились в мишень для травли со стороны политиков и онлайн-троллей, журналисты с потрясающей эффективностью переворачивают ситуацию в свою пользу. Например, в недавней серии репортажей, посвящённой людям, выступающих с угрозами в адрес СМИ, новостной сайт Rappler раскрыл целую сеть троллей, напрямую связанную с инсайдерами в правительстве. 
Например, в Демократической республике Конго, одна из медиа-организаций создала базу данных с контактами тысяч экспертов-женщин, готовых предоставлять аналитические комментарии СМИ. Этот простой шаг привёл к резкому росту процента упоминаний женщин-экспертов в прессе. 
Каждый день во всех странах мира отважные мужчины и женщины (а иногда даже дети) продолжают храбро идут навстречу трудностям, чтобы сообщать нам новости. Мы все получаем выгоду от их неустанной работы, и мы все обязаны отдать должное их успехам, а не только их самопожертвованию. 

Что будет с многосторонней торговой системой? 
Реальные объёмы торговли восстанавливаются после рецессии и спада цен на сырьевые товары, последовавших за кризисом, однако «глобализация» вызывает всё большее недовольство, примером чему стало избрание президентом США Дональда Трампа, который пообещал разорвать международные соглашения и быть жёстким с торговыми партнёрами страны. Что всё это означает для будущего международной торговой системы, основанной на правилах? 
Около 60 лет назад, когда зародилась нынешняя, основанная на правилах мировая торговая система, США были единственной в мире экономической «сверхдержавой», которая неоспоримо господствовала в самых передовых промышленных отраслях того времени. Обладая достаточной силой, чтобы навязывать свои правила, и достаточной степенью доминирования, чтобы рассчитывать на получение основной доли возможных выгод, США могли выполнять – и выполняли – роль «великодушного гегемона». 
По мере того как Япония и Европа восстанавливались после Второй мировой войны (при этом Европа получила дополнительный толчок за счёт экономической интеграции), американское лидерство начало слабеть: в 1970-х и 1980-х годах США уже делили контроль над мировой торговой повесткой с Европой. Тем не менее, поскольку у США и Европа очень много общих интересов, они, как правило, придерживались принципов сотрудничества. 
Лишь когда импорт начал теснить одну из другой отрасли в США, что привело к возникновению значительного и не снижающегося внешнего дефицита, торговая политика страны стала носить более оборонительный характер, что привело к трениям со многими партнёрами. Впрочем, даже тогда руководство США понимало ценность либеральной многосторонней торговой системы, поэтому оно поддержало учреждение в 1995 году Всемирной торговой организации, ставшей преемником Генерального соглашения по тарифам и торговле (ГАТТ). 
Создание ВТО стало крупным шагом вперёд, поскольку организация занялась не только тарифами, но и другими торговыми барьерами, в том числе косвенными барьерами, создаваемыми внутренним регулированием. Давать оценку, как именно внутреннее регулирование может препятствовать торговле, весьма сложно, причём особенно в сравнении с оценкой корректности применения тарифов, поэтому ВТО нуждалась в эффективном механизме разрешения споров, а члены организации должны были обязаться выполнять его решения. 
После Второй мировой войны США поддерживали эту систему, потому что обладали неоспоримым экономическим господством. Открытая, основанная на правилах система была бы также крайне привлекательной для мира, состоящего из одних только маленьких стран: ни одна из них не могла бы надеяться на выигрыш, опираясь только на свою сравнительную экономическую силу. 
Именно этот сценарий лауреат Нобелевской премии по экономике Пол Кругман рассматривал в своей статье 1989 года о двухсторонних отношениях. Он писал, что мир, состоящий из трёх крупных торговых блоков, представляет собой самую худшую из возможных конфигураций для мировой торговли, поскольку отсутствие искреннего сотрудничества между всеми тремя блоками может привести к росту торговых барьеров. 
(25 лет назад Япония также была сильным конкурентом, но сейчас её объёмы торговли намного меньше). На долю этой экономической «Большой тройки» (G3) приходится 40% мировой торговли и 45% мирового ВВП. 
Когда экономическая сила распределена подобным образом, критически важным становится искреннее сотрудничество между всеми тремя сторонами. Но есть убедительные причины, по которым они могут весьма сдержанно относиться к идее подобного сотрудничества. 
Даже если бы Трамп не стал президентом, нынешняя глобальная торговая система создавала бы проблемы для США, чья торговая политика давно сосредоточена на промышленных товарах. (Торговля сырьём всегда была сравнительно свободной, а торговля аграрными товарами обычно считалась особым вопросом, на который не распространяются такие правила, как, например, принцип «страны с режимом наибольшего благоприятствования», применяемый к промышленным производителям). 
Поскольку США стали сейчас самодостаточными в сфере энергетики, им надо экспортировать меньше промышленных товаров, чем тем промышленно-развитым странам, у которых нет собственных энергоресурсов. Соответственно, годовой экспорт промышленных товаров из США равен теперь всего лишь примерно $1 трлн, что значительно меньше, чем у ЕС или Китая: они экспортируют почти вдвое больше промышленных товаров, хотя размеры их экономики немного меньше. 
Но в то же время ни одна конкретная компания не захочет тратить свой политический капитал на защиту торговой системы, основанной на правилах, потому что, пока она будет нести убытки, её конкуренты будут делить прибыль. То же самое касается и взаимоотношений между торговыми блоками «Большой тройки»: если ЕС начнёт тратить свой политический капитал на попытки остановить США и не дать им развалить механизмы ВТО, львиная доля выгод достанется Китаю (и другим странам мира). 
Данной динамикой отчасти объясняется причина, по которой руководство Китая, несмотря на продекларированную поддержку многосторонней торговой системы, основанной на правилах, не спешит предпринимать конкретные действия для её укрепления. Китайская сдержанность, вероятно, усиливается надеждами, что уже при жизни нынешнего поколения страна начнёт доминировать в мировой экономике: в этот момент она, скорее всего, уже не захочет быть связанной чужими правилами. 
Ситуации ухудшается тем, что Коммунистическая партия Китая в последнее время повысила свою роль во всех сферах экономики: всем крупным компании страны теперь приходится включать в советы директоров представителей КПК. Трудно представить, чтобы доминирующая экономическая держава, управляемая единственной партией (причём партией, которая обладает столь обширным контролем над экономикой), согласилась на главенство международных правил и процедур над её собственными интересами. 
Вывод очевиден. Мир должен готовиться к ослаблению мировой торговой системы, основанной на правилах, воплощением которой является ВТО. 

В разных мирах 
Даже в странах, переживающих быстрый экономический рост, множество факторов, усугубленных колоссальными демографическими изменениями, способствуют передаче неравенства в знаниях, социальной ответственности и шансах на лучшую жизнь от одного поколения к следующему. 
Как свидетельствует доклад ООН «Западня неравенства», очень мало стран, как богатых, так и бедных, продемонстрировали иммунитет к глобальной тенденции увеличения неравенства и ее последствиям для образования, здравоохранения и социального обеспечения. 
Но известно, что неравенство и чувство депривации способствуют росту возмущения и социальной нестабильности, что, в свою очередь, создает угрозу безопасности. Социальное исключение и мрачные перспективы на жизнь часто приводят к моральному разложению, особенно среди молодых людей, что может вызвать антисоциальное поведение, включая насилие. 
Очевидно, что она является результатом множества различных обстоятельств, а, следовательно, борьба с нею требует многостороннего подхода. Сложно представить, например, как можно «сделать бедность историей» без создания достаточного количества рабочих мест, возможностей получения образования и доступа к здравоохранению для всех. 
Так, например, улучшился доступ к образованию для девочек, и в некоторых сферах сократилось гендерное неравенство. Несмотря на СПИД и распространение малярии и туберкулеза, средняя продолжительность жизни увеличилась во многих странах мира, благодаря улучшению системы здравоохранения. 
Самым важным определяющим фактором неравенства в уровне доходов сегодня является неравенство в богатстве при том, что растущая концентрация имущества в последние годы является основной причиной повышения неравенства в уровне доходов в большинстве стран. Тем временем, рост безработицы, увеличивающийся разрыв в уровне квалификации и производительности, а также растущая неформальность и непостоянство рынков труда усугубили неравенство в уровне доходов во всем мире по мере повышения количества «работающих бедняков» и роста безработицы. 
Программы стабилизации и структурных изменений, проводимые с 1980-х годов, н�� оправдали возложенных на них надежд на более быстрый экономический рост. Экономический рост в большинстве стран мира в последние четверть века был гораздо медленнее, чем в предыдущие 25 лет, несмотря на более быстрые темпы роста в Восточной Азии, Индии и некоторых других странах. 
Однако неравенство на национальном уровне в последние годы усугубилось в большинстве стран, главным образом в результате экономической либерализации как на национальном, так и на международном уровнях. Действительно, в большинстве стран мира такие экономические реформы фактически подорвали темпы роста и прогрессивную роль правительства, усиливая неравенство в обществе. 
Некоторые исключения из этого правила имели место в основном благодаря продолжающемуся или новому прогрессивному вмешательству со стороны правительства. Но такие случаи являются исключением: кумулятивный эффект этих реформ за последние 25 лет выразился в росте неравенства в большинстве развитых и развивающихся стран при повышении уровня безработицы, увеличении разрыва в уровне заработных плат, уменьшении социальной защиты и ухудшении экологической ситуации. 
Международная финансовая либерализация, например, подорвала использование более целевых кредитов на развитие для поощрения желаемой экономической деятельности. Более того, вопреки обещаниям ее сторонников, результатом финансовой либерализации в действительности стал чистый отток капитала в долгосрочной перспективе от бедных к богатым, что только усиливает финансовую нестабильность и ослабляет экономическую деятельность. 
Тем временем, переговоры по свободной торговле, похоже, игнорируют исторические тенденции. 
В результате либерализация торговли промышленными товарами привела к деиндустриализации и росту безработицы во многих странах мира, как в случае с изготовителями одежды в этом году. И в то время как либерализация торговли сельскохозяйственной продукцией может привести к увеличению доходов от экспорта в некоторых бедных странах, основную выгоду получат более состоятельные экспортеры сельскохозяйственной продукции. 
«Отступление государства» во многих развивающихся странах мира в последние десятилетия включало ослабление роли правительства и его способности обеспечить устойчивое развитие, а также уменьшение прогрессивного социального вмешательства с его стороны в таких сферах как образование, здравоохранение, обеспечение жильем и предоставление коммунальных услуг. 
Экономическая либерализация, проведенная в большинстве стран мира в последние 25 лет была неправильной политикой с самого начала, и ее последствия становятся все более и более очевидны. Если мир не изменит цель своей экономической политики на борьбу с негативным воздействием экономического неравенства на экономический рост и понижение уровня бедности, бедные и богатые будут продолжать жить в разных мирах. 

Возрождение ВТО? 
Свежие удары по глобализации, в частности, голосование за Брексит в Великобритании и избрание Дональда Трампа президентом США, означают, что данная тенденция ускорится. Но все эти последние события в реальности могут произвести обратный эффект, благодаря трём ключевым факторам, которые делают возможным возрождение ВТО – и принципа многосторонних подходов, воплощением которых является эта организация. 
Первым фактором является упадок альтернативных механизмов торговых отношений. Пик влияния ВТО пришёлся на начало 2000-х годов: спустя несколько лет после завершения Уругвайского раунда глобальных торговых переговоров в эту организацию стало вступать всё больше стран, самой заметной из которых был Китай. 
Однако в дальнейшем крупнейшие игроки мировой торговли – США и Евросоюз – переключили своё внимание с многосторонних торговых соглашений на двусторонние, а также региональные и мега-региональные соглашения. Мега-региональные соглашения, а именно Транс-Тихоокеанское партнёрство (ТТП) и Трансатлантическое торговое и инвестиционное партнёрство (ТТИП), представляли собой особенно серьёзную угрозу для ВТО. 
Европейская интеграция оказала схожее влияние на ВТО, поскольку она привела к появлению альтернативной платформы управления торговлей внутри Европы. Однако европейские проект переживает сейчас трудные времена, ярким признаком которых стал предстоящий выход Британии из ЕС. 
Но должны появиться новые лидеры. А ни одна из системно значимых стран сегодня не отвечает строгим требованиям к такому лидерству: внутренняя политическая стабильность, динамичная экономика, сравнительно умеренные риски, непоколебимая приверженность принципу открытых рынков. 
Хотя это может прозвучать странно, но вторым фактором, предвещающим возрождение ВТО, является нарастающее отрицательное отношение избирателей к сверхглобализации. По сути, сверхглобализация является «глубокой» интеграцией. 
Не следует заблуждаться: впереди будет ещё очень много процессов глобализации, которым потребуется содействие и управление со стороны ВТО, что, в частности, вызвано неумолимым маршем технологий. Связывающая разные страны сетевая структура торговли и инвестиций, воплощаемая в глобальной цепочке стоимости (Аадитиа Маттоо из Всемирного банка и я называем это «переплетённой глобализацией»), не допустит значительного отката назад. 
Третий фактор, который может вдохнуть новую жизнь в ВТО: выбранная администрацией Трампа протекционистская позиция. Если США повысят пошлины или введут пограничную коррекцию налога на прибыль, которая поощряет экспорт и штрафует импорт, тогда торговые партнёры этой страны, скорее всего, обратятся к ВТО в качестве третейского судьи, поскольку ранее эта организация уже демонстрировала свою способность решать торговые споры. 
В результате, ВТО может стать тем местом, где будет контролироваться и сдерживаться торговая политика Америки. Универсальный характер членства в ВТО, ранее считавшийся препятствием для стран, которые хотели принятия новых правил и соглашений, может теперь оказаться её главной силой, потому что он придаёт ей высокую степень легитимности, а это критически важно для минимизации напряжения в торговых отношениях и риска конфликтов. 
В книге «Затмение» я доказывал, что система многосторонних отношений обеспечила нас наилучшими инструментами, гарантирующими мирный подъём новых держав. Но, похоже, что в равной степени этот тезис применим и к ситуации урегулирования отношений с державами, отступающими с мировой сцены. 
Заинтересованные стороны должны активно к этому стремиться. Самыми очевидными кандидатами на эту роль являются страны с экономикой среднего размера, которые больше всех выиграли от глобализации и которые, в отличие от США и некоторых стран Европы, сейчас не испытывают давления со стороны общества, отрицающего глобализацию. 
В число адвокатов системы многосторонних отношений должны войти Австралия, Бразилия, Индия, Индонезия, Мексика, Новая Зеландия, Южная Африка, Великобритания, а также, возможно, Китай и Япония. Поскольку ни одна из этих стран (за исключением Китая) не обладает крупной экономкой, они должны коллективно заняться защитой открытых рынков. 
Кроме того, они должны открыть собственные рынки не только в традиционных сферах (сельское хозяйство и промышленность), но и в новых, таких как услуги, инвестиции и стандарты. Тем самым, эти страны отреагируют на увлечение сиюминутными подходами к вопросам открытости, к которым вынуждены перейти их более крупные торговые партнёры. 
Мир нуждается в решительном ответе на упадок сверхглобализации. Таким ответом могут стать многосторонние подходы, которые будут отстаивать страны с экономикой среднего размера, активно участвующие в мировой торговле и заинтересованные в сохранении открытости. 

Путин на параде 
НЬЮ-ЙОРК – Майский парад в Москве в честь 70-й годовщины окончания второй мировой войны обещает быть самым масштабным празднованием Дня Победы со времен распада Советского Союза. По Красной площади должны пройти около 16 000 солдат, 200 бронемашин, и 150 самолетов и вертолетов должны пролететь над ней. 
Однако, несмотря на то что во время второй мировой войны у России были союзники из Европы и Северной Америки, западные лидеры на праздновании присутствовать не будут – это демонстрация неодобрения со стороны Запада на вторжение Путина в Украину и аннексию Крыма. Вместо этого в список высокопоставленных гостей президента России Владимира Путина входят лидеры Китая, Индии и Северной Кореи, что лишь подчеркивает, как мало у России друзей в эти дни. 
Действительно, наблюдая за сегодняшней Россией, можно подумать, что смотришь последнюю часть фильма франшизы «Люди Икс: Дни минувшего будущего». Так же как люди Икс в этом фильме объединились с более молодыми копиями себя из прошлого, чтобы сохранить будущее человечества, сегодняшний Кремль возвращается к прошлому Советской России, в котором ему видится современная борьба за выживание страны. 
Важнейшими элементами этой пропаганды являются сравнения сегодняшнего Запада с немцами, вторгшимися в Россию в 1941 году и пред��тавление украинских чиновников как «фашистов» и «нео-нацистов». Кремль опирался на подобные обвинения, а также на предполагаемую необходимость защиты россиян за рубежом, чтобы оправдать свою агрессию против Украины. 
Месяц спустя Путин усилил этот образ русских, как более превосходных в моральном праве жертв жестокого и бескомпромиссного Запада. «Мы менее прагматичный и менее расчетливый народ», ‑ утверждал он, добавив, что российское «величие» и «огромные размеры» означают, что «мы имеем более щедрое сердце». 
В своей речи в начале второй мировой войны Сталин заявил что «враг» стремится «уничтожить» российскую «национальную культуру», чтобы «онемечить» ее народ и «превратить его в рабов». Разница, разумеется, заключается в том, что нацистский вермахт действительно вторгся в Советский Союз, в то время как Украина просто хотела сама принять решение относительно своего собственного будущего. 
В то время военный парад на Красной площади – при участии почти 35 000 солдат, 1900 единиц военной техники и военного оркестра из 1400 человек – был заслуженным зрелищем. Советское руководство не жалело средств на постановку своих военных смотров, которые, в отсутствии внешней военной угрозы, стали важным средством сплочения национального единства. 
После распада Советского Союза Россия перестала быть сверхдержавой и прекратила свои военные представления. Однако в 2005 году, в честь 60-й годовщины окончания второй мировой войны, Путин провел большой парад, и европейские лидеры присутствовали на нем, полагая, что Россия может иметь европейское будущее. 
Как можно праздновать окончание войны в то время, когда потомки тех, кто в ней воевал (несомненно, осененные надеждой, что будущие поколения будут жить в мире), убивают друг друга в маленькой жестокой войне на востоке Украины? В чем смысл грандиозных фейерверков на фоне стрельбы реальных гаубиц и ракет? 
Его книга 1966 года «Парады и политика при Виши» описывает, как Филипп Петен, будучи главой режима Виши во Франции, использовал зрелища, реакционную политику и, конечно, партнерство с Адольфом Гитлером, чтобы убедить свою побежденную страну в том, что она по-прежнему имеет значение в мире. Режим авторитарного традиционализма Виши восхвалял семью и отечество, а Петен, бывший военный командир, выступал в качестве своего рода военного царя, возвышающегося на трибуне. 
Путин считает себя новым царем. Его прошлое в КГБ диктует его стиль руководства, который включает отмену свободных и справедливых выборов, преследование оппонентов и продвижение консервативных ценностей, которые он, как и Петен до него, сочетал с разлагающим влиянием «аморального» и «декадентского» Запада. 
Опираясь на этот подход, Путин создал альянсы с похожими президентами других государств, например Башаром аль-Асадом в Сирии и военным правителем Абделем Фаттах аль Сиси в Египте. Китай, вторая по величине экономика в мире, стал полезным дополнением в этой коллекции дружественных антидемократических государств, поскольку у него есть свои собственные стратегические обиды на Запад. 
Путин может попытаться изобразить свои действия в Украине как борьбу с фашизмом. Однако на самом деле это борьба за значимость – борьба, в которой ему никогда не победить. 

Си против Трампа: сильная позиция китайского лидера 
ЛОНДОН – Мир скоро станет свидетелем исторического поединка между Китаем и Соединенными Штатами, двумя сверхдержавами, лидеры которых считают себя выше всех. Применительно к текущему моменту, это будет битва по торговым вопросам. 
Недавно объявленные президентом США Дональдом Трампом новые пошлины на импорт стали, алюминия и других товаров китайского производства – вполне в духе его разновидности экономического национализма. А его решение принять приглашение Северной Кореи о проведении двусторонних переговоров по ядерной программе этой страны отражает все то же отношение «ну-ну, давайте», с которым он до этого реагировал на северокорейские угрозы войны. 
Ожидаемое противостояние будет историческим, поскольку оно обещает открыть настоящие сильные стороны и подходы нарождающейся мировой сверхдержавы по отношению к ослабленной, но все еще не утратившей своих позиций сверхдержаве нынешней. Результат – удачный или неудачный – может определить, каким станет мир в будущие десятилетия. 
Что касается торговли, то большой двусторонний профицит Китая с США может означать, что ему в большей степени есть что терять в торговой войне просто потому, что у него больше товаров, экспорту которых можно воспрепятствовать. Часто говорят, что страны с профицитом всегда проигрывают больше всего при любом взаимном повышении пошлин и возведении прочих барьеров. 
Во-первых, Китай более экономически устойчив к последствиям торговой войны, чем раньше. За последние десять лет доля торговли в общей экономической деятельности сократилась вдвое: с более чем 60% ВВП в 2007 году до чуть больше 30% сейчас. 
Будучи диктатурой, Китай может игнорировать протесты рабочих и компаний, страдающих от американских пошлин. В США, где в ноябре пройдут промежуточные выборы в конгресс, протест экспортеров, импортеров и потребителей по поводу роста расходов будет слышен всем. 
Конечно, Трамп тоже может игнорировать протесты против своей торговой войны, если он убежден, что наступление на Китай порадует его основной электорат и обеспечит ему переизбрание в 2020 году. Но республиканцы Конгресса, вероятно, будут чувствовать себя по-другому, особенно если в их штате или районе пошлины на импорт китайских товаров приведут к заметным последствиям. 
Что касается международной дипломатии, то торговая война Трампа поможет Китаю выставить себя защитником основанного на правилах международного порядка и многосторонних институтов, таких как Всемирная торговая организация. Конечно, не все страны последуют примеру Китая. 
Но у Китая будет шанс изобразить из себя жертву, утверждая, что США сейчас представляют собой самую большую угрозу глобальной торговой системе, которую они в свое время помогли создать. И если начатая США торговая война затянется, позиция Китая станет только сильнее, когда от разрушительных последствий пошлин пострадает еще больше стран. 
С помощью символических уступок – таких как согласие на импорт сжиженного природного газа американского производства или обещание предложить новые гарантии защиты прав интеллектуальной собственности – он мог бы убедить Трампа отказаться от нее. Но если Си подозревает, что демонстрация силы укрепит международное положение Китая и подорвет позиции США, он может принять решение действовать соответствующим образом. 
Даже не допуская реального прогресса в переговорах, Китай уже выглядит «хорошим» на мировой арене. Весь последний год он оказывал давление на северокорейского лидера Ким Чен Ына, чтобы тот согласился на переговоры. 
На бумаге основной вопрос заключается в том, откажется ли Северная Корея от своей программы развития ядерного оружия – результата более чем 30-летней работы. И, как известно Китаю, Северная Корея никогда не откажется от своего ядерного оружия без серьезных изменений в военном балансе на Корейском полуострове и вокруг него. 
Ким, скорее всего, предложит ядерное разоружение исключительно на условиях вывода войск США из Южной Кореи и, возможно, из Японии. Без этого он не будет чувствовать себя достаточно в безопасности, чтобы обойтись без ядерного сдерживания, ставку на которое он сделал для выживания своего режима. 
В случае, если переговоры зайдут в тупик, получается, что он принудил Кима в них участвовать и поставил Америку в положение «отказника». А если США действительно согласятся на какие-либо военные уступки, стратегическое положение Китая укрепится. 
Единственный реальный вопрос для Си – хочет ли он заявить о статусе Китая как сверхдержавы сейчас или когда-нибудь в будущем. 

Китай превратит социальные сети в оружие? 
АТЛАНТА – После президентских выборов 2016 года в США, в ход которых, как выяснилось, вмешивалась Россия, европейские политики повысили бдительность в ожидании аналогичных атак. Но повышенное внимание демонстрируют не только европейцы. 
Для председателя КНР Си Цзиньпина главным приоритетом является поддержание внутренней стабильности; это подчёркивается размером годового бюджета Китая на внутреннюю безопасность. Официальная цифра – она превышает $100 млрд – невысока. 
Страна планирует присваивать всем гражданам рейтинг социальной надёжности, чтобы устранить потенциальных смутьянов. Оруэлловская стратегия режима напрямую касается социальных сетей и контроля не только над тем, что там говорится, но и над тем, как информация попадает в страну, над информационными потоками вокруг неё. 
В глазах Си Цзиньпина лёгкость, с которой Кремль манипулировал Facebook и Twitter, стала свидетельством необходимости ужесточить контроль над платформами социальных сетей в самом Китае. Китайское правительство потребовало предоставить ему место в советах директоров компаний WeChat, Weibo и Tencent, а также доступ к персональным данным их пользователей. 
Они уже проводили кибератаки против президентских кампаний в США, против тибетского движения в эмиграции, против уйгурских активистов. Они взламывали западные аналитические центры и университеты, изучающие Китай, и даже те западные СМИ, которые публиковали шокирующие истории о размерах богатства китайских руководителей. 
В соответствии с китайским стратегическим определением «политического оружия», все политические, социальные и экономические институты противника, а особенно его СМИ, должны стать мишенью ещё до того, как начнётся какая-либо реальная война. В связи с этим, методы распространения Россией фейковых новостей и теорий заговора с помощью финансируемых государством СМИ – Russia Todayи «Спутник»– могут оказаться весьма поучительными. 
Помимо расширения китайского киберпотенциала, Си Цзиньпин занимается также наращиванием мягкой силы Китая с помощью экономических, социальных, культурных и медийных инициатив. И хотя пока что он не использует эти программы для того, чтобы секретные службы Китая начали нечто, подобное дерзкой атаке, омрачившей президентские выборы 2016 года, он явно создаёт инструменты, позволяющие это делать. 
Сеть «Центрального телевидения Китая» (сокращённо CCTV) состоит из 70 с лишним зарубежных бюро, а вещание осуществляется в 171 стране на шести языках. «Международное радио Китая» (CRI) является второй крупнейшей радиокомпанией в мире после BBC: у него 32 зарубежных бюро, а вещание ведётся на 64 языках и 90 радиостанциях по всему миру. 
Ни одна из этих организаций пока не стала знаменитой в качестве первоочередного источника международных новостей. Но они уже превратились в немаловажный источник информации для жителей некоторых недостаточно обслуживаемых регионов мира, таких как Ближний Восток и Африка. 
Одновременно Китай покупает «нативную рекламу» в австралийских, американских и европейских газетах. Это позволяет Китаю размещать написанные государственными органами статьи по спорным вопросам, например, о строительстве милитаризированных островов в Южно-Китайском море, бок о бок с обычными редакционными материалами. 
Си Цзиньпин ведёт также игру в долгую, одобряя инвестиции в кино и другие виды массового досуга с целью оказать влияние на отношение ко всему китайскому в глобальной популярной культуре. Несмотря на введённый недавно китайским правительством запрет на вывод капиталов, китайские компании продолжают наращивать свои уже и так крупные доли в голливудских активах. 
Благодаря этому финансовому участию у китайского правительства появился рычаг гораздо большей мощности, чем традиционная цензура. Боссы голливудских студий, заглядывающиеся на огромный внутренний рынок Китая, могут поддаться искушению удовлетворить «креативные» запросы китайского государства по поводу содержания сценариев, решений по кастингу и так далее. 
Конечно, на Западе не только голливудские топ-менеджеры помогают Си Цзиньпину осуществлять его программу. Компания Apple недавно объявила о передаче базы данных китайских пользователей своему партнёру в Китае, а компания Google сообщила о размещении в Китае нового центра по исследования искусственного интеллекта. 
Всё это вызывает очевидный вопрос: если Россия смогла вмешаться в президентские выборы в США, не имея столь же интимных бизнес-отношений, то что же тогда сможет сделать Китай в предстоящие годы? Как недавно признал один голливудский топ-менеджер, полагать, будто единственный интерес Китая – зарабатывание денег, на самом деле «очень наивно и опасно». 

Си Цзиньпин и его концепция глобального управления 
НЬЮ-ЙОРК – С каждым днём становится всё более очевидным контраст между дезорганизацией на Западе, столь явно продемонстрированной на саммите НАТО и на июньской встрече «Большой семёрки» в Канаде, и – с другой стороны – ростом международной уверенности Китая. В июне Коммунистическая партия Китая (КПК) провела Конференцию ЦК КПК по международной работе, уже вторую с тех пор, как в 2012 году Си Цзиньпин стал непререкаемым руководителем страны. 
Последняя подобная конференция, состоявшаяся в 2014 году, ознаменовалась похоронами концепции Дэн Сяопина – «скрывай свою силу, выжидай своё время, никогда не становись лидером» – и открыла новую эру международной активности Китая. Эти перемены были, в частности, вызваны: централизацией контроля, проведённой Си Цзиньпином; выводами китайского руководства о том, что сила Америки находится в относительном упадке; а также его убеждением в том, что Китай стал незаменимым игроком глобальной экономики. 
После 2014 года Китай расширил и консолидировал свои военные позиции в Южно-Китайском море. Опираясь на идею «Нового шёлкового пути», Китай выступил с торговой, инвестиционной, инфраструктурной и – в более широком смысле – геополитической и геоэкономической инициативой стоимостью в триллионы долларов. 
Китай также выступил с дипломатическими инициативами, выходящими за пределы ближайшей сферы своих стратегических интересов в Восточной Азии, и активно участвовал в различных инициативах, подобных, например, Иранскому ядерному соглашению 2015 года. Китай построил военно-морские базы в Шри-Ланке, Пакистане и Джибути и провёл совместные с Россией военно-морские учения в таких отдалённых от него регионах, как Средиземноморье и Балтика. 
Прежде всего, намного сильнее, чем раньше, стал делаться акцент на роли КПК. Си Цзиньпин, обеспокоенный тем, что партия начала играть маргинальную роль в ключевых политических дебатах в стране, восстановил партийный контроль над государственными институтами и поставил политическую идеологию выше технократических подходов к государственному управлению. 
Именно этот подход, получивший название «идеи Си Цзиньпина», определяет теперь внешнюю политику Китая. В частности, на июньской конференции по внешней политике особенно подчёркивалась идея Си о том, что существуют познаваемые и непреложные «законы» исторического развития, одновременно предопределяющие и прогнозирующие ход истории. 
Поскольку в диалектическом материализме акцент делается на железных законах политического и экономического развития, подобное мировоззрение предполагает отсутствие какой-либо случайности в мировых событиях. Как утверждает Си, если применить аналитическую систему Маркса к нынешнему периоду истории, станет ясно, что мировой порядок находится на поворотном рубеже: относительный упадок Запада совпал с удачными внутренними и международными обстоятельствами, способствовавшими подъёму Китая. 
Можно лишь гадать, как именно подобное мышление будет влиять на конкретную внешнюю политику Китая. Но то, как однопартийное государство, а тем более марксистское государство, формулирует свои идеи о реальности, имеет большое значение, потому что это обращение системы к самой себе. 
Китайских дипломатов призвали вспомнить о том, что они являются в первую очередь «партийными кадрами». Вероятно, это означает, что Си будет теперь требовать от внешнеполитического аппарата проявления большей активности с целью воплотить в жизнь его новую глобальную концепцию. 
В 2014 году Си говорил о предстоящей борьбе за будущую структуру международного порядка. Он не стал тогда углубляться в подробности, но с тех пор много труда было посвящено разработке трёх взаимосвязанных концепций: «гоцзи чжисюй» (международный порядок), «гоцзи ситун» (международная система) и «цюаньцю чжили» (глобальное управление). 
Термин «международная система» обычно означает первую часть этого международного порядка: сложная сеть многосторонних институтов, действующих в рамках международных договоров и права и стремящихся управлять глобальным достоянием на основе принципов делегированного суверенитета. Наконец, «глобальное управление» означает реальные действия этой «международной системы», описанной выше. 
Решительно новым в заявлениях Си Цзиньпина на Конференции ЦК КПК стал его призыв к тому, чтобы Китай «возглавил реформу системы глобального управления, опираясь на концепции равенства и справедливости». На сегодня это самое откровенное из всех ранее озвученных заявлений о китайских намерениях на этом важнейшем направлении. 
И поэтому желание Си возглавить «реформу системы глобального управления» неслучайно. Оно стало следствием роста дипломатической активности страны в многосторонних институтах с целью переориентировать их таким образом, чтобы они лучше совпадали с тем, что Китай называет своими «базовыми национальными интересами». 
Си напомнил китайской внешнеполитической элите, что всё направление будущей внешней политики Китая, в том числе реформа глобального управления, должно определяться этими базовыми национальными интересами. И в этом контексте Китай также выступает за повышение «многополярности» в международной системе. 
Задача остального международного сообщества в том, чтобы определить, какой именно глобальный порядок мы теперь хотим. Что хотят от будущей международной системы, основанной на правилах, институты, которые уже существуют, например, Евросоюз, Ассоциация государств Юго-Восточной Азии (АСЕАН) или Африканский союз? 
У Китая есть чёткий сценарий для будущего. Настало время, чтобы остальное международное сообщество написало свой собственный сценарий. 
Данная статья является отредактированной версией речи, произнесённой в Школе государственной политики им. Ли Куан Ю при Национальном университете Сингапура. 

Си Цзиньпин Аравии 
Эти визиты отражают более активный внешнеполитический подход, который был начат Си Цзиньпином, особенно на Ближнем Востоке. Этот новый подход предоставляет нам важный вопрос: может ли влияние Китая на регион быть более конструктивным, чем влияние Соединенных Штатов? 
Ключевым фактором в развязывании нынешнего хаоса – который представляет собой конвергенцию множества глубоко укоренившихся проблем и конфликтов – было вторжение Америки в Ирак в 2003 году. Путем устранения суннитского режима Саддама Хусейна, США проложили путь для Шиитского правительства, и этот поворот перекосил региональный баланс сил в сторону Ирана и заставил суннитскую Саудовскую Аравию чувствовать себя окруженной шиитской коалицией. 
Они знают, что судьба алавитской власти президента Башара Аль-Асада будет иметь значительные последствия для регионального порядка. Для Саудовской Аравии, сдерживание Ирана все более важно в свете недавнего соглашения по ядерной программе страны, которое привело к снятию международных экономических санкций, которые долгое время сдерживали амбиции регионального лидерства Ирана. 
Эти страны предпочли бы наделить этой ответственностью других актеров, даже если это означает добавлять огонь в опасную религиозную радикализацию и приватизацию насилия. Террористические движения, которые возникли в результате такого подхода – а именно, ИГИЛ – не могут быть побеждены с помощью традиционных контртеррористических операций. 
Нет сомнений, что эти конкуренты на Ближнем Востоке не единственные, кто вовлечен в нынешние схватки региона. Внешних державы, такие как Франция, Россия, и, конечно, США также глубоко вовлечены, каждая со своими геополитическими целями. 
Это именно то, что Китай видит на сегодняшнем Ближнем Востоке. Для большинства соответствующих актеров, весьма опасная геополитическая конкуренция затмевает огромные экономические возможности. 
Эта речь является отражением более широкой внешнеполитической переориентации, которую Цзиньпин проводит со времен вступления в должность в 2013 году. В отличие от США, которые занимались стратегическим «разворотом» от одной географической области к другой, Китай ведет разворот баланса от «политики среди наций» к «политике среди сетей», ориентируясь на «связность», а не «контроль». 
Ближний Восток имеет решающее значение для такой стратегии, ориентированной на связность, не в последнюю очередь из-за его ключевой роли в инициативе «Один пояс и один путь», которую продвигал Цзиньпин в Каире. Решимость Китая восстановить древний Шелковый путь – в том числе сухопутную дорогу, которая проходит через Ближний Восток – привела его к заключению стратегических партнерств с восемью арабскими странами в последние годы, и подписанию соглашений с шестью арабскими странами, которые решили совместно выступить с этой инициативой. 
Но Китай не ждет того, что инициатива «Один пояс и один путь» будет завершена прежде, чем он займется ростом торговли со странами Ближнего Востока. Во время своего недавнего визита в Саудовскую Аравию, он утверждал, что переговоры о свободной торговле между Советом сотрудничества арабских государств Персидского залива и Китаем должны быть завершены в этом году. 
Кроме того, Цзиньпин заявил, что Китай предоставит $55 млрд в виде займов Ближнему Востоку, в том числе $15 млрд специального кредита для индустриализации, $10 млрд. в виде коммерческих кредитов, чтобы увеличить производственную мощность, и $10 млрд в виде льготных кредитов. Оставшиеся $20 млрд будут направлены на совместный инвестиционный фонд с Объединенными Арабскими Эмиратами и Катаром для инвестиций в традиционную энергетику, развитие инфраструктуры и высокопроизводительные обрабатывающие производства в регионе. 
Все это совпадет с моделью сотрудничества «1+2+3», которую Цзиньпин предложил в июне 2014 года на конференции министров в рамках Форума китайско-арабского сотрудничества. Согласно этому подходу, сотрудничество в области энергетики, должно составлять основную совместную работу, а строительство объектов инфраструктуры и торговля и инвестиции представляют собой два крыла. 
Чтобы добиться перелома в борьбе с экстремизмом, ближневосточные страны должны быть в состоянии обеспечить экономические возможности для своих людей и они могут быть обеспечены только посредством торговли, инвестиций и рабочих мест. В этом фундаментальном отношении Китай может многое предложить Ближнему Востоку – и председатель КНР Си Цзиньпин в очередной раз показал свою решимость добиться этого. 

Китайские противоречия 
НЬЮ-ХЕЙВЕН – Съезды Коммунистической партии, проходящие в Китае раз в пять лет, это редкое событие, где ритуал и догма сочетаются с самоанализом и стратегией. И XIX Всекитайский съезд КПК, начавшийся 18 октября, не стал исключением. 
Важно, что доклад говорит столько же о партии, сколько и о самом Си. Как указывает Элис Миллер, ведущий китаист в стэнфордском Институте Гувера, данный доклад тщательно готовился в течение года, так чтобы в нём выражалось согласованное мнение высшего органа партии – его Центрального комитета, который состоит из 205 членов. 
Во-первых, идеологический фундамент «Идей Си Цзиньпина» был поднят на тот же величественный уровень, что и «Идеи Мао Цзэдуна», что фактически ставит Си Цзиньпина выше трёх предшественников – Ху Цзиньтао, Цзян Цзэминя и даже многоуважаемого Дэн Сяопина. Много писалось о консолидации власти Си Цзиньпином, с тех пор как он был назначен генеральным секретарём в ноябре 2012 года. 
Во-вторых, политический доклад очень уверенно говорит о Китае, который вошёл в «Новую эру». Впрочем, сославшись на китайскую поговорку, что «последний отрезок пути является лишь вехой на половине дороги», Си обрисовал даже более амбициозное будущее. 
Китай ставит теперь перед собой две цели – выполнение задачи построения так называемого общества средней зажиточности к 2035 году, а затем утверждение страны на позициях Великой Державы к 2050 году. В отличие от прошлых упражнений Китая в постановке целей, здесь нет количественных параметров, привязанных к этим «двойным столетним целям» (которые примерно совпадают с юбилеями основания партии в 1921 году и учреждением Китайской Народной Республики в 1949 году). 
Он сформулирован как «основное противоречие» Китая – это марксистская концепция, которая помогает признавать фундаментальные проблемы, требующие решения. Основное противоречие, обычно обтекаемое и двусмысленное, создаёт рамки для содержательной дискуссии о рисках и возможностях, о стратегии и тактике, о реформах и государственном управлении – то есть обо всём, что влияет на перспективы Китая в обозримом будущем. 
Большая новость в том, что под руководством Си Цзиньпина партия пересмотрела это основное противоречие, причём впервые с 1981 года. Если раньше противоречие заключалось в необходимости компромисса между потребностями народа и «отсталым общественным производством», то сейчас оно воспринимается как несоответствие между «неравномерным и неадекватным развитием» и «постоянно растущими потребностями народа в хорошей жизни». 
Новая формулировка основного противоречия появилась не на пустом месте. Это чёткий сигнал о глубоких изменениях национальных перспектив – от перспектив бедной развивающейся страны к перспективам общества растущей зажиточности, которое стремиться стать Великой Державой. 
За прошедшие десять лет целью двух пятилетних планов (XII-го, принятого в 2011 году, и XIII-го, принятого в 2016 году) и большого пакета реформ, одобренного на Третьем пленуме в 2013 году, было устранение затянувшихся, опасных дисбалансов в Китае. Политический доклад Си не меняет основных акцентов в этой работе. 
Внимание, уделённое в политическом докладе основному противоречию Китая, вызывает также важные вопросы о том, чего ещё, возможно, не хватает долгосрочной стратегии партии. На экономическом фронте особенно выделяются три «вторичных противоречия». 
Во-первых, сохраняется противоречие между ролью государства и роль рынка в управлении процессом распределения ресурсов. Это было очень яркое противоречие в реформах, одобренных Третьим пленумом в 2013 году: они фокусировались на комбинации казалось бы несочетаемого – «решающая роль» рынков при полной поддержке государственной собственности. 
В политическом докладе Си содержатся похвалы такой смешанной модели собственности, а также призывы к созданию экономики с крупными компаниями-лидерами, обладающими несравнимой глобальной конкурентоспособностью. Впрочем, в докладе оказался завуалирован трудный вопрос о реформе госпредприятий, которая может потребоваться, чтобы устранить данное противоречие и избежать японской «зомби»-проблемы в виде хронического долгового навеса. 
Вслед за недавними заявлениями высокопоставленных китайских официальных лиц, политический доклад практически не оставляет сомнений в том, что структурные реформы на стороне производства теперь стали главным приоритетом для экономических властей. Главными кирпичиками в этой работе называют акцент на повышении производительности, инновациях, сокращении избыточных мощностей, движении вверх в цепочке создания стоимости в секторе промышленности и услуг. 
В то же время доклад снижает внимание к роли потребительских расходов и услуг – в списке приоритетов для модернизации экономики эта задача оказалась закопана глубоко внизу. Но внимание к производству без оказания равного внимания к фундаментальным основам совокупного спроса является странной и потенциально опасной однобокой политикой. 
Наконец, последнее вторичное противоречие можно обнаружить в контрасте между маршрутом и пунктом назначения. Несмотря на всё оптимистическое самодовольство политического доклада Си, есть веские причины полагать, что китайская экономика сейчас находится лишь на самых первых этапах давно провозглашённой структурной трансформации. 
Китай вполне может находиться на пути к «Новой норме» или к «Новой эре». Но пункт назначения пока ещё очень далёк, и по дороге придётся устранить множество противоречий. 

Китайско-американская проблема занятости 
ГОНКОНГ – Приход Дональда Трампа к власти в США сопровождался немалой критикой в адрес Китая. Тем не менее, после апрельского визита председателя КНР Си Цзиньпина во флоридское поместье Трампа кажется, что статус-кво в двусторонних отношениях, критических важных для глобальной торговли, экономического роста и стабильности, будет сохраняться. 
На саммите Си подтвердил стремление Китая поддерживать позитивные отношения с США. «У нас есть тысячи причин налаживать китайско-американские отношения, – сказал он, – и ни одной причины, чтобы их портить». 
В сфере торговли Трамп и Си согласовали «стодневный план» для обсуждения путей снижения дефицита США в торговле с Китаем. Кроме того, США приняли китайское предложение обновить рамки двусторонних контактов, создав «Всеобъемлющий диалог США-Китай», который состоит из четырёх тематических диалогов: дипломатия и безопасность, экономические вопросы, правопорядок и кибербезопасность, социальные и культурные отношения. 
Взаимопонимание между Си и Трапом объясняется трезвым осознанием внутренних и международных рисков двух стран. Оба очевидно признают, что стабильные американо-китайские отношения необходимы для того, чтобы у них была возможность заняться решением собственных задач. 
Для Си в число таких задач входят структурные рыночные реформ, нацеленные на решение проблем коррупции, загрязнения окружающей среды, растущего долга, переизбытка мощностей и низкого уровня производительности. Для Трампа главным императивом является преодоление политических и институциональных препятствий, которые мешают ему выполнить данные ранее обещания, в том числе снизить налоги и заняться инвестициями в инфраструктуру. 
Технологический прогресс, в первую очередь, автоматизация и роботизация, негативно влияет на всё большее количество рабочих мест. В США эта проблема стала той движущей силой, которая привела к избранию Трампа (хотя её виновниками часто и несоразмерно называли иммигрантов и развивающиеся страны-экспортёры, в том числе Китай). 
По данным доклада, опубликованного в прошлом году администрацией президента США Барака Обамы, в предстоящее десятилетие от 9% до 47% рабочих мест окажутся под угрозой из-за автоматизации. Компания McKinsey недавно опубликовала собственный доклад на эту тему, в котором говорится, что автоматизации поддаётся более 30% деятельности работников примерно 60% всех профессий. 
Исследование администрации Обамы рекомендовало тройственный подход: инвестировать в искусственный разум (чтобы воспользоваться его выгодами); обучение и тренинги по подготовке к выполнению работы будущего; помощь работникам в переходный период. Всё это звучит очень хорошо, но из вида упущена одна важнейшая задача: надо гарантировать реальное создание достаточного количества новых рабочих мест. 
Например, автомобили без водителей создадут угрозу для примерно 2-3 миллионов рабочих мест в США. По некоторым секторам экономики, начиная с перевозки людей и грузов, исчезновение этих рабочих мест ударит особенно сильно. 
«Ржавый пояс» Америки, когда-то знаменитый своей мощной промышленностью, уже столкнулся с негативными последствиями автоматизации. А в Китае северо-восточный регион страны больше всего сейчас страдает от исчезновения рабочих мест, вызванного переизбытком мощностей и закрытием экологически грязных и убыточных объектов тяжёлой промышленности. 
Резкое увеличение государственной занятости обычно является неустойчивой, с точки зрения бюджета, мерой и даже контрпродуктивной, поскольку она способствует вытеснению частного сектора. А крупные предприятия – как частные, так и государственные – находятся сейчас в процессе сокращения рабочих мест ради повышения прибылей или эффективности. 
Китайские малые и средние предприятия, конечно, способны это сделать. Более того, даже если бы крупные предприятия сейчас не увольняли рабочих, они всё равно были бы в худшем положении по сравнению с более эффективными и инновационными малыми и средними предприятиями в условиях экономики, которая преобразуется под влиянием интерактивных интернет-платформ. 
В недавнем докладе Исследовательского института компании Alibaba подчёркивается, что электронная торговля меняет отношения между потребителями и бизнесом. Прежняя модель «снабжение и распределение» стала намного более интерактивной: непрерывная ответная реакция потребителей вынуждает бизнес к ней постоянно адаптироваться. 
Крупные интернет-платформы, подобные Alibaba, могут использовать «Большие данные» (Big Data) и аналитические программы, чтобы отслеживать изменения потребительских настроений. Между тем, традиционные крупные компании не способны реагировать на эти изменения (например, меняя свою продукцию или систему их дистрибуции) с той же скоростью и гибкостью, как их конкуренты из малых и средних предприятий. 
Но, несмотря на то, что малые и средние предприятия способны заниматься ценной инновационной деятельностью и создавать рабочие места, власти удручающим образом игнорируют этот сектор экономики. Например, налоговое стимулирование не учитывает позитивную роль этих предприятий в создании рабочих мест и инноваций. 
Будучи двумя крупнейшими потребительскими рынками в мире и ведущими торговыми партнёрами, Китай и США могут многим помочь друг другу в преодолении барьеров, мешающих повысить темпы создания массовых, высококачественных рабочих мест. У США есть технологии, таланты и опыт регулирования, позволяющие сохранять лидерство в сфере инноваций, которые помогают создавать рабочие места в новых, ориентированных на будущее отраслях и видах деятельности. 
Результатом этого могли бы стать намного более сбалансированные торговые отношения, а потенциально – новое глобальное партнёрство для развития. Помня об этом, можно лишь надеяться, что Трамп сохранит тот дух сотрудничества, который он продемонстрировал на последнем саммите во Флориде. 

Базы янки, «гоу хоум» (возвращайтесь домой)! 
Союз Южноамериканских наций (UNASUR или UNASUL, в зависимости от того, говорят в стране по-испански или по-португальски) был образован двенадцатью президентами в Бразилии в мае 2008 года с целью расширения экономической и политической интеграции. Вместо этого, президент Венесуэлы Уго Чавес использовал встречу в Кито, чтобы пропагандировать свою Боливарскую революцию и разъяснять свои собственные идеи по поводу будущего этого континента как континента, независимого от Соединенных Штатов. 
Из-за недавно провозглашенного военного договора США с Колумбией идеи Чавеса восприняло больше слушателей, чем ожидалось. Так как вместо инфраструктурных планов, торговых договоров или договоров об охране окружающей среды, или даже многосторонних действий против таких общих проблем, как насилие и бедность, темой, которая доминировала как в сообщениях прессы, так и в выступлениях на собрании был военный договор между США и Колумбией, провозглашенный менее чем за месяц до саммита. 
Никого не удивило то, что Чавес больше всех преуспел в критике договора. Он утверждал, что «дуют ветры войны» и что само объявление о договоре «может перерасти в трагедию». 
К несчастью, колумбийский президент Альваро Урибе отсутствовал на встрече. Колумбия и Эквадор разорвали дипломатические отношения в мае 2008 года, после того как колумбийская армия преследовала партизан FARC, воюющих против колумбийского правительства уже на протяжении десятилетий, до эквадорской территории. 
На континенте, где антиамериканизм остается как очень популярной темой, так и эффективным методом консолидации нации и политических сил, критика Чавеса нашла благодарную аудиторию. К тому же, отсутствие Урибе позволило Чавесу избежать ответа на обвинения Колумбии в том, что Венесуэла и ее союзник Эквадор поддерживают нарко-марксистский FARC. 
Через неделю после саммита госсекретарь США Хилари Клинтон попыталась успокоить страхи континента по поводу договора США-Колумбия, объясняя, что это всего лишь небольшая ревизия программы эры Билла Клинтона – «План Колумбия», программы для поддержки правительства против наркокартелей. Но ее слова не возымели успокаивающего воздействия. 
Нет от договора и никакой помощи, даже большинство местных военных аналитиков говорят, что в соглашении не предусматривается никаких значительных изменений по поводу военного присутствия США на континенте. Просто время для провозглашения договора было подобрано крайне неудачно и дало повод для боливарских разглагольствований, которые не могут остаться без последствий. 
В последнее время Бразилия отличалась от остальной части континента стабильной экономикой и живой демократической политической системой; и то, и другое помогало бедным людям страны. Поэтому распространение и усиление так называемой Боливарской революции Чавеса было не в интересах Бразилии, хотя некоторые должностные лица президента Луиса Игнасио да Сильва оказались поклонниками Чавеса и его администрации. 
Крайне неудачно подобранное время для военного договора США – Колумбия также дало Чавесу и его союзникам повод, чтобы вооружать свои армии против «злых империалистических янки». В конце концов, нужно помнить, что предполагаемым врагом Боливарской революции являются США, и никто другой. 
Другим неожиданным последствием военного договора США – Колумбия может стать дальнейшее повышение напряженности между Венесуэлой и Колумбией. Радикальная поляризация Андского региона между этими двумя странами создаст трудности в достижении регионального консенсуса и в решении проблем безопасности в бассейне Амазонки, а также ослабит бразильский проект по политической и экономической интеграции Южной Америки. 
Наконец, еще одним важным последствием сделки США – Колумбия являются сомнения, которые она посеяла в Латинской Америке по поводу администрации президента и будущих взаимоотношений между США и Южной Америкой, особенно Бразилией, основной страной региона. Договор вернул ощущение, что дипломатии США не хватает чуткости в вопросах, касающихся региона. 
Если Обама хочет поощрять умеренную и демократическую политику в Южной Америке и способствовать попыткам Бразилии поддержать стабильность и экономический прогресс в противовес радикальным и недемократическим силам региона, нужно быть намного внимательнее, чтобы случайно не навредить тем странам, о поддержке которых заявляет США. Так как Чавес показывает, что старый лозунг «Янки, возвращайтесь домой» все еще находит отклик. 

Периферийное чистилище 
АФИНЫ – Грядущий визит канцлера Германии Ангелы Меркель в Афины вызовет намного меньшую напряженность, чем ее прежние поездки сюда во время европейского продолжительного финансового кризиса. Конечно, греки не питают к Меркель особой любви, но, благодаря относительному экономическому подъему в Европе отношения Германии со странами, экономика которых пострадала больше всего, немного улучшились. 
Центральные экономики еврозоны проявляют признаки оживления, а финансовая ситуация в изрядно задолжавших странах периферии также улучшается. Но, с учетом нехватки капитала, снижения спроса и медленных реформ на периферии еврозоны, дальнейший прогресс под большим вопросом. 
В странах еврозоны, больше всего пострадавших от глобального экономического кризиса, производство и занятость упали всерьез и надолго. Реальный (с учетом инфляции) доход на душу населения в еврозоне в целом находится где-то на уровне 2007 года; в Греции и Италии, однако, он упал до уровня 2000 и 1997 года соответственно. 
В Греции, где общий уровень безработицы возрос до 28%, около 60% молодежи не имеют работы. Избавиться от такой огромной безработицы будет нелегко, и для этого потребуется быстро вернуться к высоким и устойчивым темпам роста. 
Возьмем, к примеру, Грецию, где правительство в ближайшие месяцы планирует возвращение на рынки капитала для финансирования долгосрочных займов страны, пусть даже обеспечение такого финанси��ования потребует уплаты столь высоких процентов, что об устойчивости говорить не приходится. Тот факт, что правительство готово на это пойти, ясно показывает его желание вырваться из-под влияния «тройки» (Международный валютный фонд, Европейская комиссия и Европейский центральный банк). 
Действительно, с 2008 года ВВП Греции уменьшился почти на 25%. Для восстановления потребуется много капитала, но есть пять причин на то, почему подобного финансирования вряд ли можно ожидать в нынешних условиях: 
· В результате политики жесткой экономии, доля государственных инвестиций в ВВП продолжает падать и достигла сейчас рекордно низкой отметки. Выделив уже достаточно большие средства на «спасательную операцию», власти еврозоны не очень хотят вкладывать новые средства. 
· Внутренние источники частного капитала ограничены, поскольку рецессия и связанное с ней падение (почти коллапс) цен на активы, вместе с резким увеличением налогов – особенно на высокие доходы и на капитал – привели к значительному уменьшению баланса предприятий. 
· Банковское кредитование катастрофически замедлилось из-за того, что банки Греции фактически объявили дефолт после потерь суверенных кредиторов из-за действий «тройки» и национализации банков страны. Рекордно низкий уровень вкладов и вызванное рецессией увеличение доли неработающих займов еще более ослабили позиции греческих банков по капиталу. 
Допущения насчет излишков в частных руках, вовлечения частного сектора, лежащие в основе стремления правительства снизить свою задолженность, которая ныне превышает 170% ВВП, до уровня 124% к 2020 году, не могут быть реализованы с учетом того, что Германия против реструктурирования официального финансирования, заменившего «лопнувшие» частные займы. Некоторое облегчение условий займа – путем продления сроков выплаты и снижения процентных ставок – будет согласовываться в этом году, но этого недостаточно, чтобы перестать опасаться нового дефолта. 
Но Германия и другие страны центра еврозоны постоянно блокируют любые предложения, направленные на обобществление долга или финансовый союз. Такие идеи, как еврооблигации, общее министерство финансов для всей Европы и увеличение капитализации общих спасательных фондов Европы («Европейский механизм стабильности» и «Единый механизм санации банков») даже не рассматриваются. 
Наряду с неудовлетворительным притоком капитала, Греция страдает от снижения спроса, поскольку «тройка» продолжает сжимать страну в тисках жесткой экономии. Если эту политику не смягчить или не заменить более экспансионистской политикой со стороны центра еврозоны, спрос останется низким, что помешает дальнейшим инвестициям. 
Наконец, по части реформ время истекает. За последние несколько лет, вместо противостояния заинтересованным кругам, тормозящим реформы – предприятиям под опекой государства, профсоюзам государственного сектора и лоббистам – Греция распространила экономическую нищету на все общество путем неизбирательного урезания расходов. 
Реформы проводятся в недостаточной мере, а капитала не хватает, в то время как социальные конфликты, вызванные жесткой экономией, повышают риск политической нестабильности, потенциально способной привести к катастрофе. С учетом приближения выборов в Европарламент, перспектива победы на периферии противников жесткой экономии – а в странах центра усиления партий, выступающих против евро и против «спасения утопающих», – повышает риск нестабильности еще больше. 
Если финансовые пертурбации возобновятся и в еврозоне начнется новый кризис, устойчивость валютного союза вновь окажется под вопросом. Чтобы предотвратить такой исход, Греция и другие страны периферии еврозоны должны ограничить режим жесткой экономии, укрепить спрос, провести реформы, усилить инвестиционную поддержку и стремиться к заключению финансового союза. 

Ошибки на китайском рынке недвижимости 
Но с ослаблением роста цен начало казаться, что правительственная кампания по обузданию риска собственности наконец вступает в силу. Опасность сейчас в том, что рынок жилья рухнет – захватывая с собой и экономические перспективы Китая. 
В рамках своих усилий контролировать рост цен на жилье, правительство Китая проводило девять различных политик, не все из которых достигли своей цели. 
Этот неправильный подход позволил китайским ценам на жилье продолжать расти неуклонно, таким путем обеспечивая крупные экономические жилищные пузыри, особенно в городах первого уровня. Среднему жителю Пекина придется откладывать весь его доход в течение 34 лет, прежде чем он сможет немедленно приобрести квартиру. 
Ожидание того, что эта тенденция будет продолжаться, заставило домовладельцев сохранить владение над своей недвижимостью, хотя арендные ставки составляют менее 2% от рыночной стоимости имущества. Но, с ожиданием спада в секторе недвижимости, настало время переосмыслить эту инвестиционную стратегию. 
В течение первых четырех месяцев 2014 года, продажа жилья упала почти на 7% в годовом исчислении, а строительство новой площади упало более чем на 22%. В результате, понижательное давление на цены на недвижимость становится все более ощутимым. 
Но, во время ослабления экономических показателей, Китай не может позволить себе имплозию в секторе недвижимости, на долю которого приходится не менее 30% от общего роста. В самом деле, хотя правительство Китая выразило готовность пожертвовать некоторый рост в целях стремления к структурной реформе и изменению баланса, влияние рухнувшего жилищного рынка на финансовый сектор приведет к замедлению роста за допустимый предел. 
Вместо того, чтобы заняться прямым подходом – поднять существующие ограничения процентных ставок, наложенное на банковскую деятельность по всей стране - либерализация была достигнута, позволяя процветанию в области теневой банковской деятельности. В результате, большое количество небанковских финансовых учреждений - таких как компании управления богатством и интернет-провайдеры финансовых услуг - в настоящее время используют обещания высоких доходов для привлечения мелких инвесторов. 
В то же время, застройщики, которые в значительной степени заимствовали от теневых банковских учреждений, и чьи решения были подпитаны предположением, что цены на недвижимость будут продолжать расти неуклонно, должны будут бороться для того, чтобы погасить свои долги, учитывая, что резкое снижение цен неизбежно ведет к дефолту. Стоит заметить, что так как формальный банковский сектор обеспечивает большую долю теневых банковских финансов, это может инициировать цепную реакцию, касающейся всего финансового сектора. 
Многие по-прежнему убеждены, что правительство Китая - которое работает с крупнейшими мировыми валютными резервами и обладает практически бесконтрольной властью - сможет предотвратить крупный финансовый кризис. Но финансовый кризис в быстро растущем городе Вэньчжоу, вызванный плохими кредитными решениями, указывает на обратное, и не в последнюю очередь потому, что экономика до сих пор не полностью восстановилась. 
Чтобы избежать такого исхода, политические лидеры Китая должны срочно принять антициклические меры. Они должны начать с устранения нерыночных ограничений на сектор недвижимости, которые создали серьезные трудности не только для экономики, но и для жизни людей: некоторые пары начали временно разводиться только для того, чтобы получить право на приобретение дополнительной квартиры. 
Когда дело доходит до рынка недвижимости, правительство Китая всегда имело правильные цели и неправильную стратегию. Пора прировнять намерения к действию. 

Откажутся ли «Жёлтые жилеты» от коричневых рубашек? 
ПАРИЖ – Как только правительство Франции отменило планировавшееся повышение топливного налога из-за массовых протестов, стало очевидно, что этот шаг будет воспринят как неадекватный, незначительный, а самое главное – неспособный создать какого-либо успокаивающего эффекта. Чтите того, кого положено чтить: «Жёлтые жилеты» претендуют на выражение воли суверенного народа. 
Прежде всего, они должны объявить мораторий на демонстрации и блокады, причём на длительный период, которого будет достаточно для ведения диалога, предложенного премьер-министром Эдуаром Филиппом (или даже на ещё более долгий срок). В частности, они должны отменить широко разрекламированный и запланированный на 8 декабря «Акт IV» этого движения. 
Задача «жёлтых жилетов» – заявит ещё раз, но на этот раз убедительно: «Не от нашего имени». Но вне зависимости от того, объявят ли «Жёлтые жилеты» мораторий или же продолжат протест, ничто не послужит их делу лучше, чем отказ – решительный и однозначный – ассоциироваться с любыми политическими спекулянтами, которые готовы нажиться на их страданиях. 
И Франсуа Рюффен, лидер движения против политики бюджетной экономии Nuit debout («Ночное стояние») с его безответственными, антиреспубликанскими призывами «В отставку, Макрон!». И, наконец, Марин Ле Пен, которая комически колеблется между гордостью и раскаянием за свой призыв «оккупировать» Елисейские поля в минувшую субботу, тем самым, став ответственной за худшее из того, что там было сказано и сделано. 
Есть там и интеллектуалы, которые, подобно Люку Ферри и Эммануэлю Тодду, высказывают предположения, что, может быть, «неслучайно» мародёры с такой лёгкостью сумели подойти к Триумфальной арке, взять её штурмом и устроить там погром. Такие заявления ставят перед народным движением худшую из возможных ловушек – ловушку конспирологического мышления. 
И его участники понимали, что создают новую политическую организацию, ведущую диалог или даже вступающую в противостояние, чтобы честно признать проблему бедности и высокой стоимости жизни. Если «Жёлтые жилеты» создадут движение, которое поднимется до высот движения Макрона, они, возможно, напишут в итоге новую страницу в истории Франции. 
Либо подобной смелости у «Жёлтых жилетов» не найдётся, и они удовлетворятся мизерным счастьем лицезреть себя по телевизору. Они позволят себе опьянеть от одного вида корифеев и экспертов la France d’en haut («элиты Франции»), которые, казалось бы, едят у них с рук и внимают каждому их слову. 
Если «Жёлтые жилеты» позволят страстной ненависти выиграть у подлинного братства, если они выберут разрушение, а не реформы, тогда они принесут только хаос, а не улучшения в жизнь простых и уязвимых людей. Они склонятся к тёмной стороне политической ночи и завершат свои дни на помойке истории, где смогут толкаться локтями с другими жёлтыми – «Жёлтыми социалистами» начала XX века, которыми руководил прото-фашистский синдикалист Пьер Бьетри. 
«Жёлтые жилеты» должны сделать выбор – демократическое перевоплощение или новая версия национал-социалистической лиги; желание исправить или стремление разрушить. Решение будет зависеть от исторической сути этого движения – являются ли его рефлексы хорошими или плохими, и обладает ли оно, в конечном итоге, политической и моральной храбростью. 
И скажут ли они это громко и ясно, без экивоков? Или же они причислят себя к традиции параноидального нигилизма и загрязнят свои ряды политическими вандалами, которых Франция продолжает плодить в изобилии? 

США потеряли Йемен из-за атак дронов? 
НЬЮ-ЙОРК – Недавнее сползание Йемена в кризис вызвало дискуссию по поводу возможной ошибки администрации президента США Барака Обамы, которая называет анти-террористическую стратегию в стране – основанную на атаках дронами – успехом. На самом деле, как показывает только что опубликованный доклад «Смерть от дрона», даже если бы нынешний кризис не случился, вреда, нанесенного американскими беспилотными летательными аппаратами гражданскому населению Йемена, уже достаточно для пересмотра Америкой своей стратегии. 
США проводят атаки с помощью дронов в Йемене, по крайней мере, с 2002 года, а оценки общего числа проведенных атак колеблются от 90 до 198. Американские и йеменские власти хвалят дроны за точность прицела, но отказываются раскрывать важную информацию об этих атаках, в том числе их общее число, кто был их целью, и, самое важное, количество и личности убитых гражданских лиц. 
(Тем самым, он признал, что атаки американских дронов приводили к жертвам среди гражданского населения). Обама также заявил, что целью США являются лишь те «террористы, которые создают непосредственную, постоянную угрозу американскому народу», и что Америка не будут запускать дроны, если у нее будет «возможность захватить конкретных террористов». 
Из девяти случаев, задокументированных в докладе, четыре касаются атак, проведенных после речи 2013 года. Все они дают достоверные доказательства того, что американские дроны убивают и калечат гражданское население Йемена, а это означает, что стандарт «почти полной уверенности» не соблюдается должны образом. 
Доклад также ставит под сомнение и другие заявления Обамы: хотя цели атак дронов, возможно, и создавали угрозу Йемену, они не создавали прямую угрозу США, а кроме того, эти цели можно было захватить. Иными словами, йеменские граждане пострадали и были убиты дронам, в ходе атак, которые, видимо, не были абсолютно необходимы. 
Семьи гражданских лиц, которые были убиты дронами, из-за отсутствия оправдания – или хотя бы открытого признания самого факта – этих атак не могут смириться с ними. Как говорит отец Насера Мохаммеда Насера, одного из четверых невинных гражданских лиц, убитых дронам США во время атаки 19 апреля 2014 года: «Мой сын и те, кто с ним был, не имели ничего общего с «Аль-Каидой». 
Конечно, проводить атаки дронов в отдаленных регионах, как правило, в обстановке секретности и во имя национальной безопасности с политической точки зрения сравнительно легко. И еще легче это делать, когда гражданское население, страдающее от этих атак, – это бедняки, лишенные политического влияния, а, следовательно, не имеющие возможности привлечь внимание к своим страданиям. 
Как говорит Яслем Саид бин-Исхак, чей сын был убит американскими дронами в Вади-Сир 1 августа 2013 года: «Они просто убивают. Они не понимают, какие разрушения несут их ракеты. 
Действительно, поскольку США не признают факты конкретных атак, как простые американцы смогут узнать, что беременная йеменская женщина Расиля аль-Факих была убита вместе со своим мужем и десятилетней дочерью в Валад-Рабеи, когда они возвращались домой после визита к врачу? Или что в доме Абдоха Мохаммеда аль-Джарра в Силат-аль-Джарра находились 19 человек, включая женщин и детей, когда он был уничтожен дронами? 
Но хотя молчание американских властей по поводу атак может помочь им на родине, оно является разрушительным сигналом для Йемена и за его пределами. Как говорит Абдулла Али аль-Джарра, крестьянин из деревни Силат-аль-Джарраа: «Я уверен, что Америка тестирует свои смертельные изобретения на наших бедных деревнях, потому что она не может позволить себе заниматься этим там, где ценится человеческая жизнь. 
В феврале 2013 года тогдашний главный советник Белого Дома по борьбе с терроризмом Джон Бреннан заявил в Сенате во время слушаний по вопросу о его утверждении директором ЦРУ, что «в интересах прозрачности» США должны публично признавать факты ошибочных убийств. Чуть позднее он заявил, что правительство США «должно публиковать общие цифры смертности среди гражданского населения, вызванной атаками США, нацеленными на “Аль-Каиду”». 
Не удивительно, что гражданские лица, такие как Насер, потерявшие матерей, отцов, сыновей и дочерей во время американских атак, возмущены властями не только США, но и Йемена, согласившихся на эти атаки. В этом смысле атаки дронов не только не приносят безопасность Йемену и США, но и могут усилить поддержку «Аль-Каиды». 
Но, как показывает доклад «Смерть от дрона», сами Соединенные Штаты, похоже, не соблюдают нормы международного права и даже свои собственные рекомендации. 
Пока что США по-прежнему отказываются признавать влияние программы дронов на гражданское население. Но, по меньшей мере, они не должны экспортировать в другие страны мира эти полусекретные и, видимо, полулегальные модели военных беспилотных аппаратов, которые используются в Йемене. 

Смена режима в Йемене становится делом личного характера 
Когда 18 марта президент Йемена Али Абдалла Салех приказал военным открыть огонь по мирным протестующим, призывавшим его к отставке, то решил этим свою печальную судьбу. Волна военных, правительственных и дипломатических «отступников», возглавляемых его давним союзником, командиром Первой танковой бригады генералом Али Мухсин аль-Ахмаром, пошатнула его режим. 
Но, хотя аль-Ахмар и заявил о том, что был потрясен применением силы, и дал клятву защищать конституцию, его решение было всем чем угодно, кроме проявления альтруизма. Рассерженный генерал, имеющий давние связи с джихадистами Йемена, с которыми борется США, попросту искал способ расплатиться с семьей президента. 
Отношения между аль-Ахмаром и Салехом берут начало в их детстве: вторым мужем матери Салеха стал дядя аль-Ахмара. Хотя они и не являются неполными братьями, подобное частое, пусть и ошибочное представление, характеризует степень их связи. 
Но, когда Салех готовил дорогу своему сыну Ахмаду, главе Президентской гвардии, для смены его на посту президента, он начал отдалять от себя аль-Ахмара. В 2009 г. Салех отстранил от должностей главных сторонников аль-Ахмара, в том числе главного генерала Центрального командования Аль-Тхахири аль-Шадади и генерал-лейтенанта Хайдара аль-Санхани. 
Аль-Ахмар также не получил выгоды от военной помощи, щедро выделенной США Йемену после сорванного плана аль-Каеды сбить американский пассажирский самолет на Рождество 2009 г. В то время как Центральная служба безопасности, возглавляемая Яхьей, племянником Салеха, получила миллионы долларов для борьбы с аль-Каедой на Аравийском полуострове, аль-Ахмар не получил ничего от данного экономического «золотого дна». 
В то же время, мрачная репутация аль-Ахмара как зачинщика боевых действий против сектантского восстания, возглавляемого группировкой Хутхи на севере, сделала его удобным «козлом отпущения» за просчеты режима. Желание режима убрать аль-Ахмара с дороги стало очевидным во время последней стадии боевых действий против Хутхи в 2009-2010 гг., когда Саудовская Аравия начала бомбить повстанцев. 
Так что его решение покинуть Салеха обусловлено не заботой о конституции и демократии, а, скорее, желанием свести счеты с президентом и с его сыном Ахмадом Салехом, с которым у него уже давно возникло противостояние. Их части столкнулись во время кампании против Хутхи, а потом эти двое вступили в силовое противоборство за право защищать радио- и телевизионные станции. 
Он женат на сестре Тарика аль-Фадхли, йеменца, воевавшего бок о бок с лидером аль-Каеды Усамой бин Ладеном в Афганистане. Когда более 4 000 арабов вернулись домой после войны там с Советским Союзом, аль-Ахмар организовал из них военные единицы и использовал их в гражданской войне 1994 г. 
Один джихадист, обучавшийся в лагерях аль-Каеды и встречавший бин Ладена, сказал мне, что по прибытии из Афганистана его пригласили встретиться с соратниками аль-Ахмара и выделили ежемесячное жалование. Во время суда в 1999 г. над йеменцами, обвинявшимися в похищении 16 европейцев, выяснилось, что главарь банды звонил во время судебного процесса аль-Ахмару. 
Из четырех региональных командующих Йемена по-прежнему его поддерживает лишь южный командующий, главный генерал Махди Маквала. Менее значимые генерал-лейтенанты вместе со своими подчиненными частями оставили президента. 
Его войска уже вступали в бой с войсками его противника в г. Эль-Мукалла и окружили президентский дворец в Адене. Если Салехи сохранят контроль над ВВС, которые остаются под контролем неполного брата Салеха, их использование против мятежных военных формирований, вероятно, приведет к масштабному кровопролитию. 
В отличие от Египта, вакуум, возникший после ухода Салеха, может быть быстро заполнен, поэтому стране не нужно будет обращаться за помощью к военной олигархии. Йеменская оппозиция не только организована, но и играет активную роль в политике и обладает подлинной поддержкой широких масс. 
И, в отличие от Египта, где правящая партия была презираема и оторвана от масс, йеменский Всеобщий народный конгресс пользуется определенной поддержкой общества. Если Салех уйдет мирно и подавит искушение направить остатки верных ему военных частей против протестующих и против мятежных солдат, страна может избежать резни, подобной резне, случившейся в Ливии. 
Над эрой Салеха быстро заходит солнце, и у президента не остается вариантов действий. Единственное решение, которое остается принять ему и редеющим рядам его союзников, – это уйти ли мирно или с кровопролитием. 

Япония против валютных спекулянтов 
ТОКИО – В связи с тем, что экономика Японии всячески борется со своей дефляционной вялостью, план экономического возрождения, предложенный премьер-министром Синдзо Абэ и осуществляемый с 2012 года, находится под тщательным наблюдением. Но текущие усилия Японии привели к сопутствующему снижению фондового рынка Японии в связи с повышением курса иены по отношению к главным валютам на 24% за прошлый год. 
С момента введения «Абэномики» значительно улучшился рынок труда Японии: было создано 1,5 миллиона новых рабочих мест и упал уровень безработицы, составляющий сейчас чуть больше 3%. Кроме того, взлетели прибыли корпораций, и налоговые поступления увеличились более чем на ‎20 триллионов иен (188 миллиардов долларов США). 
Основываясь на этих достижениях, в Японии обещано дополнительное налоговое стимулирование в следующем месяце, которое некоторые описывают как постепенную, временную версию так называемых «вертолетных снижений» (постоянная монетизация правительственного долга). Но есть озабоченность, что этого недостаточно, если иена продолжит рост по отношению к другим валютам. 
Нет сомнений в том, что экспансионистская политика, особенно принципы валютной политики – основа «Абэномики» – могли бы способствовать обесцениванию валюты. Но мирное разрешение спорных вопросов американской Федеральной резервной системой при выходе из ее программы количественного смягчения вместе с экспансионистской политикой в других крупных экономиках ослабили воздействие на обменный курс. 
Совсем недавно голосование Соединенного Королевства по «Брекситу» ‑ выходу из Европейского Союза, вместе с введением отрицательных процентных ставок многими центральными банками, включая Банк Японии (БЯ), встряхнули фондовые рынки. Используя в своих интересах эту нервозность, управляющие хедж-фондами и другие спекулянты все чаще и чаще держали пари на повышение курса иены; в этой связи Чикагская товарная биржа проявляет существенный интерес к фьючерсному рынку иены. 
В гибкой системе обменного курса каждая страна на основе своих внутренних целей проводит свою независимую валютную политику и принимает результирующий обменный курс. Но когда курсовые колебания становятся резкими или эксцентричными, финансовые органы имеют право – и даже обязаны – вмешаться с целью сглаживания таких колебаний. 
18 августа чиновники из Министерства финансов, Агентства по финансовым услугам и Банка Японии провели совещание с целью обсужд��ния, что можно сделать для приостановки повышения курса иены. После встречи Масатсугу Асакава, заместитель министра финансов по международным делам, сделал заявление о том, что Министерство финансов будет оперативно вмешиваться в тех случаях, когда колебания обменного курса будут считаться спекулятивными. 
И все же курс на рынках изменился незначительно, в диапазоне нескольких иен к доллару. Действительно, Министерство финансов делало такие заявления и раньше, например, сразу после введения политики отрицательной процентной ставки Банком Японии и во второй раз после решения по Брекситу – но никогда эту угрозу не выполняло. 
Как мальчик-пастух в притче Эзопа, который поднимал ложную тревогу по поводу нападения волков, Министерство финансов потеряло кредит доверия, по крайней мере в вопросе угрозы вмешательства в валютные рынки. Таким образом, спекулянты остаются убежденными, что они заключают стопроцентно верное пари – или получат крупный выигрыш, или останутся при своих – и продолжают поднимать курс иены еще выше. 
Но Министерство финансов все еще не решается подкрепить жесткое заявление реальными действиями, и не в последнюю очередь из-за боязни неодобрения чиновниками США так называемых «манипуляций с валютой». Высокопоставленные чиновники в американском Казначействе и Федеральной резервной системе активно пытаются отговорить японских чиновников (в том числе и меня) от прямого вмешательства в прекращение спекуляций. 
Или может просто колебаться, пока не станет слишком поздно, чтобы принять реальные меры. Любой такой подход может привести к самому катастрофическому результату: поднятию стоимости иены до разрушительно высокого уровня и провалу «Абэномики». 
Министерство финансов должно смело вмешаться в валютные рынки, чтобы остановить рост иены. Спекулянты получат жесткий урок, и экономика Японии сможет возвратиться на правильный путь. 
Многие управляющие хедж-фондами, наряду с некоторыми экономистами, утверждают, что ключом к спасению экономики Японии от дефляции является более резкое «вертолетное снижение» с печатанием наличных денег непосредственно для потребителей. Вместе с тем эти же самые люди препятствуют эффективной макроэкономической политике, делая ставку на рост курса иены. 

Цели развития для женщин 
НЬЮ-ЙОРК – По мере приближения срока выполнения Целей развития тысячелетия (ЦРТ) ООН на 2015 год лидеры мира оказываются перед выбором: отодвинуть сроки еще на десятилетие-два или призвать к ответу тех, кто не выполнил свои обязательства. С точки зрения женщин, выбор ясен. 
В 1978 году, на Международной конференции по первичной медико-санитарной помощи в Алма-Ате 134 государства подписали декларацию, призывающую обеспечить всем удовлетворительный уровень медико-санитарной помощи к 2000 году. Спустя шестнадцать лет, в 1994 году, в Каире, правительства 179 стран признали право на размножение одним из фундаментальных прав человека и приняли резолюцию, гарантирующую всеобщую доступность услуг репродуктивного здравоохранения в полном объеме, включая планирование семьи. 
Тем не менее, к тому моменту, когда в сентябре 2000 года, во время 55-й Генеральной Ассамблеи ООН, лидеры 189 стран приняли ЦРТ, эти сроки уже наступили и прошли. И как до провозглашения ЦРТ, так и после него мировые лидеры приняли еще ряд обязательств и резолюций. 
И где же мы находимся сейчас? 
Мы наблюдали положительные результаты в борьбе с ВИЧ/СПИДом, малярией и туберкулезом. Миллиарды людей имеют доступ к питьевой воде более высокого качества, и многим стала доступна канализация (хотя миллиарду человек по-прежнему приходится прибегать к открытой дефекации, что создает значительную угрозу для здоровья) 
Наблюдается прогресс и в области гендерного равенства. Девочки и мальчики посещают школу на равных, и голос женщин все больше слышен на политической арене. 
Хотя уровень хронического недоедания среди маленьких детей уменьшился, каждый четвертый ребенок – в общей сложности 162 миллиона детей, согласно Всемирной организации здравоохранения – по-прежнему страдает от задержки роста. Действительно, детская и материнская смертность снизилась на миллионы случаев, но по-прежнему каждый год сотни тысяч матерей и детей умирают по причинам, которые можно было предотвратить. 
В том же докладе отмечается, что более 300 000 девушек и женщин в возрасте от 15 до 19 лет умирает каждый год от осложнений, связанных с беременностью, а еще больше остается искалеченными. 
Но миллионы людей – и в особенности женщин – уже оказываются брошенными на произвол судьбы. И, поскольку мировые лидеры и их партнеры по развитию в очередной раз не обеспечили элементарных потребностей женщин по части репродуктивного здоровья, добиться реального прогресса в отношении реализации программы устойчивого развития будет еще труднее. 
Собственные призывы ООН ускорить движение, когда до истечения срока ЦРТ остается 500 дней, подчеркивают тот факт, что неравенство, смертность матерей при родах, отсутствие всеобщего образования и ухудшение окружающей среды остаются серьезными проблемами. 
Чтобы действительно вызвать перемены, – и не только для женщин, – нам нужна глобальная поддержка доступа к планированию семьи, услугам здравоохранения для женщин и детей, а также поддержка инициатив по расширению возможностей. Образованная женщина в большей степени способна позаботиться о себе, сделать информированный выбор и принести больше пользы своему сообществу. 
Никто не спорит, что развитие должно быть всеобщим и равноправным. Чего не хватает в дипломатическом дискурсе, так это прочной основы для того, чтобы правительства и партнеры по развитию несли ответственность за превращение возвышенных идей вроде прав человека – особенно права на доступ к элементарным медико-санитарным и социальным услугам – в практические решения. 
В то время как составляется черновой вариант программы устойчивого развития после 2015 года, мировые лидеры и их партнеры по развитию должны думать не только о постановке новых целей и задач, которые со временем поблекнут, а двигаться вперед, к установлению механизмов, процессов и систем ответственности, чтобы гарантировать достижение уже поставленных нами целей. 
Короче говоря, наши правительства должны начать выполнять свои обещания. Без сильных механизмов ответственности мы так и не сможем положить конец смертям матерей, которые можно предотвратить, и обеспечить устойчивое и равноправное развитие по мере приближения все более грозных времен. 

Военная революция в Азии 
СЕУЛ – Масштабная революция в военном деле происходит в Восточной Азии. Последние ее приметы – снятие председателем КНР Си Цзиньпином обвинения в коррупции с генерала Сюй Цайхоу, бывшего члена Политбюро и бывшего вице-председателя Центральной военной комиссии, а также «новая трактовка» Японией статьи 9 своей конституции, позволяющая ей предоставлять военную помощь союзникам. 
Несмотря на растущую напряженность в регионе, вызвавшую эти шаги, отношения Китая с его соседями и с Соединенными Штатами не обязательно должны дойти до прямой конфронтации. Но неудержимый поток новых инициатив в ответ на ощущение «китайской угрозы» требует от политических лидеров региона, в том числе и от китайских, умения решать свои споры новым, более творческим способом, чтобы избежать такого исхода. 
В общем, есть три способа укрепления мира на земле: усиление экономической взаимозависимости, содействие демократии и построение международных институтов. К сожалению, поскольку лидеры Восточной Азии не справились с последней задачей, сейчас они оказались втянуты в опасные игры с балансом сил, похожие на то, что происходило в Европе столетие назад. 
Лидеры деловых кругов региона не смогли защитить свои интересы от ущерба, вызванного ухудшением международных отношений. В противоположность этому, военное лобби оказывает сейчас серьезное влияние на внешнюю и оборонную политику – стоит лишь вспомнить Китай, увеличивший свой военный бюджет на 12,2 процента, а также рост продаж вооружений Соединенными Штатами в этом регионе. 
Теоретики международных отношений, начиная с Иммануила Канта, считали, что демократические страны редко (или никогда) не воюют друг с другом; в результате политические лидеры, такие как президент США Вудро Вильсон, пытались насаждать демократию в качестве средства мирного урегулирования. До недавнего времени США, по всей видимости, предполагали, что договорные отношения Китая с западными демократиями укрепят мирные связи. 
Но начиная с финансового кризиса 2008 года вера Китая в свою авторитарную модель развития только усилилась. Лидеры страны сейчас все больше убеждены в том, что на смену старому «вашингтонскому консенсусу» на основе свободы торговли и уменьшения регулирования пришел новый «пекинский консенсус», основанный на меркантилизме и вмешательстве государства. 
В конце девятнадцатого века США, находящиеся на подъеме, могли сотрудничать с приходящей в упадок Британией, благодаря общей культуре и ценностям. Лидеры Китая, однако, склонны подозревать, что США преднамеренно пытаются подорвать политическую стабильность в их стране, поднимая вопросы по правам человека и политическим свободам. 
Именно это идеологическое разногласие препятствует созданию в Южной Азии учреждений, устанавливающих принципы, правила и процедуры принятия решений для региона. В то время как значительная часть Запада объединена в рамках таких институтов, как ОБСЕ и НАТО, главный орган Восточной Азии, региональный форум АСЕАН, слишком слаб, чтобы играть аналогичную роль, в результате чего регион раздирают внутренние конфликты. 
Пока что США и лидеры Восточной Азии мало что сделали для создания многосторонних институтов безопасности, если не считать риторики в поддержку этой идеи. За исключением почти заглохших шестисторонних переговоров, направленных на устранение ядерной угрозы со стороны Северной Кореи, державы Азии отказываются подчиняться ограничениям международных правил или норм. 
Вместо этого лидеры Восточной Азии прибегают к «реальной политике». К сожалению, в отличие от Европы девятнадцатого столетия, с ее великими политическими умами, – такими фигурами, как Талейран, Меттерних, Бисмарк и Дизраэли, – создавшими долговечные международные альянсы, в Азии нет лидеров, желающих и способных выйти за узкие рамки своих национальных интересов. 
Например, лидеры Китая, по всей видимости, верят, что из-за экономического кризиса 2008 года и больших потерь, вызванных двумя войнами за пределами страны, США потеряли право на международное лидерство. Это может объяснить самоуверенность Китая в международной политике, проявляющуюся в последнее время, особенно в ее споре с Японией по поводу принадлежности островов Сенкаку/Дяоюйдао, целью которого может быть проверка японо-американского союза на прочность. 
Проверка силы США подобным способом может оказаться опасным просчетом. Хотя и ослабленные в экономическом отношении, США остаются военной сверхдержавой. 
Китаю и США необходимо поговорить. Несмотря на их экономическую взаимозависимость и существование примерно 90 правительственных каналов для двустороннего диалога, две сверхдержавы увязли в опасном перетягивании каната по поводу интересов в Восточно-Китайском и Южно-Китайском морях, а также в западной части Тихого океана. 
Особенно напряженными являются китайско-японские отношения, поскольку два десятилетия экономической стагнации в Японии и быстрого роста в Китае подпитывают националистическую паранойю с обеих сторон. Привыкнув к перекладыванию вопросов своей безопасности на плечи США, Япония, невзирая на третье место в мире по экономической мощи, не выработала собственного конструктивного дипломатического видения. 
США, кажется, недооценивают опасения в регионе по поводу потенциальной ремилитаризации Японии. Предоставляя Японии дипломатический карт-бланш, США могут оказаться заложником японских интересов, в результате чего Япония станет частью проблемы безопасности в Азии, а не частью решения этой проблемы. 
Необходимы серьезные усилия и далеко идущие компромиссы, чтобы начать процесс построения институтов сотрудничества в области региональной безопасности. Иначе широко разрекламированный «век Азии», вместо того чтобы принести экономическое процветание и мир, станет эпохой подозрений и опасности. 

Твои гены или мои: насколько мы различны? 
Считалось, что 0,1% генома, который отличался (приблизительно 3 000 000 оснований ДНК), состоял из «одиночных нуклеотидных полиморфизмов» (ОНП – это вариации индивидуальных оснований ДНК), рассредоточенных по всему геному. Считалось также, что некоторые из данных вариаций ДНК могут частично объяснить некоторые физические различия, существующие между двумя различными, но во всём другом нормальными людьми. 
Их исследования выявили сотни областей человеческого генома, в которых количество копий определённого сегмента ДНК различалось у разных людей. Кроме некоторых исключений, считалось, что все сегменты ДНК существовали в двух копиях (одна копия наследуется от матери, другая – от отца). 
Оба исследования показали, что существуют сотни областей генома, в которых может быть больше или меньше, чем эти две копии. Это насторожило учёных и навело их на мысль о существовании более обширного источника генетических вариаций, чем считалось ранее, и вынудило нас пуститься в обсуждение значения данного открытия. 
Это открытие было сделано так недавно, потому что до сегодняшнего дня не существовало технологии, с помощью которой можно было изучать генетические вариации на уровне всего генома. Всё изменилось за последние пять или шесть лет с появлением технологии, известной как «упорядоченная сравнительная гибридизация генома» (упорядоченная СГГ), которая совершила революцию в генетических исследованиях и диагностике. 
Когда были проведены проверочные эксперименты, сравнивавшие ДНК одного «обычного здорового» человека с ДНК другого «об��чного здорового» человека, мы с удивлением обнаружили в среднем 12 фрагментов ДНК, в которых оказались различия в количестве копий между двумя сравниваемыми людьми. Это стало известно как варианты количества копий, или ВКК. 
При объединении данных наших исследований и исследований лаборатории г. Колд-Спринг Харбор, было обнаружено 300 областей генома с ВКК между обычными людьми. После данных двух первоначальных исследований, многие другие группы, включая наши, документально подтвердили наличие многих других ВКК при исследованиях других людей. 
Это является целью Проекта вариаций количества копий Консорциума по структурным вариациям генома, с помощью которого планируется предоставлять исследователям самый современный перечень ВКК генома людей и их характеристики. Недавно Консорциум обследовал 270 людей из четырёх разных местностей, предки которых жили в Африке, Азии и Европе (эта группа получила название «коллекция для карты»), чтобы составить новую карту генома человека. 
Эти данные чётко демонстрируют, что люди не настолько генетически одинаковы, как считалось ранее. Многие из областей, в которых были обнаружены ВКК, частично совпадали с известными генами заболеваний. 
Некоторые ВКК также связаны с генами, участвующими в работе иммунной системы и метаболизма, связанного с детоксикацией (с некоторыми из реакций человеческого тела на окружающую среду). Может даже оказаться, что некоторые ВКК объяснят, почему разные люди по-разному реагируют на определённые лекарства. 
В целом, мы надеемся на то, что многие из данных ВКК помогут нам объяснить то, как мы приспосабливаемся к нашей постоянно изменяющейся окружающей среде и взаимодействуем с ней. По мере того, как исследования продолжают обнаруживать и характеризовать ВКК, мы надеемся добиться лучшего понимания зависимости между этими генетическими вариациями, сложными заболеваниями и приспособляемостью человека. 

Размышления заключенной о Нельсоне Манделе 
Находясь в заключении, я вынуждена была сконцентрировать свои мысли на том, что является важным для меня, на моих политических убеждениях, на моей стране. Поэтому я практически ощущаю присутствие рядом с собою смелых женщин и мужчин, пожилых и молодых, кто собрался вместе в Киеве и других городах Украины, чтобы защитить свои мечты о демократическом и европейском будущем. 
Я уверена, что Нельсон Мандела понял бы мои чувства и согласился со мной. Южноафриканский режим апартеида, возможно, и продержал его взаперти почти три десятилетия, однако во время грандиозных протестных выступлений в Соуэто и в ходе других демонстраций в поддержку свободы и равенства, бесстрашные молодые южноафриканцы неизменно воодушевлялись его примером и ощущали его присутствие рядом с собою. 
Во всем мире большинство людей в настоящее время справедливо прославляют благородное достоинство, с которым Мандела вывел Южную Африку из политической глуши. Даже здесь, за тюремной решеткой и под 24-часовым наблюдением, вроде того, которое испытывал и он на протяжении такого длительного времени, я могу представить тепло его широкой улыбки, веселые глаза и те красочные рубашки в гавайском стиле, в которых он любил щеголять. 
И я могу восхищаться его непреклонным – и, да, иногда хитрым – стремлением к примирению, которое спасло его страну от расовой войны, которую те, кто отказывался принять конец правления белого меньшинства, считали неизбежной. Как они ошибались, и каким чудесным было достижение Манделы, благодаря которому даже его самые непримиримые враги почувствовали себя как дома в Южной Африке после окончания апартеида. 
Но здесь, в этом месте, не Мандела-государственный деятель трогает мою душу и разжигает мое воображение. «Мой» Мандела – заключенный, Мандела с острова Роббен, который прожил 27 лет за решеткой (18 из них на скале в Южной Атлантике) и все же остался с несломленным духом, полным надежд о толерантной Южной Африке, стране, освобожденной даже для архитекторов апартеида и тех, кто пользовался его благами. 
Все, чего потребовал Мандела, – это чтобы правда о прошлом была раскрыта. Благодаря уникальным методам Комиссии правды и примирения Мандела нашел единственный жизнеспособный мост между расистскими наследием своей страны и ее многорасовым настоящим и будущим – сочетание политического гения и человеческой мудрости, которой обладают только величайшие лидеры. 
Мандела смог вывести Южную Африку к свободе, потому что он умел видеть свое будущее более четко, чем те, кто прожил годы апартеида, не находясь в тюрьме. Действительно, он обладал той редкой четкостью морального видения, которое тюрьма – возможно, как никакая другая среда – может вырастить. 
Тюремное заключение принесло также и Александру Солженицыну эту особенную ясность видения. «Постепенно мне стало ясно, что линия, разделяющая добро и зло, проходит не через государства, не между классами, не между политическими партиями – а прямо через каждое человеческое сердце – и через все человеческие сердца, ‑ писал он в книге «Архипелаг ГУЛАГ». ‑ Эта линия перемещается .... 
Возможность начать видеть более ясно, чем большинство внутренних механизмов человеческой души, является одним из немногих даров, которые может дать лишение свободы. Вынужденные считаться с собственной уязвимостью, изоляцией и потерями (и, казалось бы, безнадежным делом), вы учитесь тщательнее вглядываться в человеческое сердце – ваше и ваших тюремщиков. 
Мандела был воплощением этого редкого дара. Как еще он мог лично пригласить одного из своих тюремщиков на острове Роббен присутствовать на его инаугурации как первого демократически избранного президента Южной Африки? 
Он также вынес и боль страданий, причиненных его семье. И при этом он не сломался и не поддался ярости, которая возникала у большинства людей в похожих ситуациях. 
Как обычно, собственные слова Манделы о дне его личного освобождения показывают, насколько хорошо он понял это: «Когда я шел из двери в сторону ворот, которые вели к моей свободе, я знал, что если я не оставлю мою горечь и ненависть позади, я по-прежнему буду оставаться в тюрьме». 

Искушение по-ялтински 
КИЕВ – Спокойный период между объявлением войны в сентябре 1939 и нацистским блицкригом в Бельгии и Франции в мае 1940 часто называют «фальшивой войной». С того момента как Россия вторглась и аннексировала Крым, а также начала сосредоточение войск и танковых колонн у нашей восточной границы, мы в Украине живем «фальшивым миром». 
Наше правительство заключило резервный кредитный договор с Международным валютным фондом, который обеспечит нас некоторыми из тех инструментов, которые нужны для того, чтобы привести нашу финансовую и экономическую деятельность в порядок. Это соглашение также причинит нам настоящую экономическую боль, но украинцы готовы платить высокую цену за сохранение нашей независимости. 
Мы, как и остальные европейские страны, провели некоторое время с пренебрежительным отношением к нашим расходам на вооружение, в течение которого мы считали, что границы континента уже никогда не подвергнутся насильственному изменению – но теперь и мы тоже увеличиваем наши расходы на оборону, несмотря на тяжелое состояние нашей экономики. Больше не будет сдачи суверенной украинской территории. 
Самое главное то, что несмотря на многочисленную русскую армию, снаряженную против нас, мы приступаем к предвыборной кампании. В следующем месяце, граждане Украины смогут свободно выбрать нового президента, а это самый лучший ответ на российскую пропаганду о нашей предполагаемой неспособности поддерживать демократию. 
И все же, в то время как украинцы работают над восстановлением нашей страны после хищнического властвования Виктора Януковича, мы сталкиваемся с новой угрозой, в виде «активной борьбы за мир» - этот старый основной составляющий ингредиент советской дипломатии, направленный на подрыв западных намерений. Недавний телефонный разговор президента России Владимира Путина с президентом США Бараком Обамой, сделанный в поиске возобновления дипломатических переговоров, а затем озвученный детальный план России по разрешению кризиса, который был начат самим Кремлем - это на самом деле является той активной борьбой за мир, которая угрожает самому мирному сосуществованию. 
Гамбит Путина похож на дурно прославившуюся Ялтинскую конференцию 1945 года, на которой Иосиф Сталин сделал Уинстона Черчилля и Франклина Д. Рузвельта соучастниками в разделении Европы, таким образом превращая половину континента в рабов в течение последующего полувека. Сегодня Путин стремится сделать Запад соучастником в разъединении Украины путем договоров о федеральной конституции, разработанной Кремлем, которая создала бы дюжину Крымов: крохотные куски, которые Россия сможет потом легче поглощать. 
Передавать политическую власть ближе туда, где люди на самом деле живут, всегда было привлекательно, и обычно эффективно. Но Путин не обеспокоен благополучием украинской демократии: для него, федеральная система является орудием Кремля для нанесения политического вреда и в конечном итоге захвата как и восточных, так и южных регионов Украины с включением в территорию Российской Федерации. 
Стоит только взглянуть на мелкий шрифт российского предложения: новые федеральные власти Украины будут иметь значительное влияние в «направлении украинской внешней политики». Это положение позволит Путину попытаться манипулировать русскоязычными регионами для того, чтобы заставить их наложить вето на европейское будущее страны. 
Россия не имеет право принимать участие в этом процессе – как и любые другие страны, несмотря на то, насколько они хотят нам помочь. Украина это не Босния, где конституция возникла из мирных переговоров, которые завершили годы кровавой войны после распада Югославии. 
Купиться на фальшивый федерализм Путина – это тоже самое, что и принять ту ложь, которую извергает Кремль о текущем временном правительстве Украины и о храбрых мужчинах и женщинах, которые вытеснили Януковича. Подчиненные Путина утверждают, что русскоязычные граждане Украины находятся под угрозой, но они не могут указать ни на один пример подобного преследования, который может доказать это. 
Причина проста: угнетения русскоговорящих нет в Украине, и не было никогда. Правительство Украины при Януковиче было некомпетентным, продажным и лживым. 
Так если в Украине нет угнетения русскоговорящих, то нет никаких причин для изменения политической структуры страны. Значит должна ли Украина действительно быть вынуждена создать новый конституционный порядок, основанный на Большой Лжи? 
Желание дипломатов найти мирное решение кризиса в Украине естественно. Но если те условия, которые требует Россия, будут приняты Западом, они могут смертельно подорвать суверенитет Украины; или хуже, принимая условия России, мир ратифицирует идею, что сильные страны могут запугивать менее сильных соседей в выполнение их воли, находясь на грани капитуляции своей независимости. 
Украина будет противостоять зачинщику – даже самостоятельно, если в этом будет необходимость. Мы отказываемся играть роль несчастной жертвы в будущих учебниках истории. 

Загадка европейской оборонной политики 
ПАРИЖ – В то время как граждане Европы в основном поддерживают установление общей политики в области безопасности и обороны, большинство европейских лидеров продемонстрировали явную незаинтересованность в ее выработке – в том числе и на прошедшей в прошлом месяце встрече Европейского совета. Чем объясняется этот парадокс? 
Фактически можно было бы утверждать, что такие ограничения должны подстегивать, а не тормозить создание европейской оборонительной структуры. В конце концов, страны-члены ЕС в этом случае смогут объединить ресурсы, согласовать программы и оптимизировать затраты, снижая таким образом финансовое бремя для каждого отдельно взятого правительства. 
Другое, намного более вероятное объяснение заключается в том, что представления европейцев о «более активной и сильной политике в области безопасности» сильно различаются. Действительно, в последних европейских дискуссиях по вопросу применения силы преобладают три основные точки зрения, отстаиваемые соответственно Францией, Великобританией и Германией. 
Французы рассматривают Европу в роли своего рода сверхдержавы – а этот статус предусматривает соответствующие военные возможности. 
Хотя этот взгляд, вероятно, проистекает от исторически присущей Франции политической и военной отваги, он отражает также и нынешние интересы страны. Как крупнейшая военная сила в Европе (несмотря на больший военный бюджет Великобритании), Франция играла бы ключевую роль в любой широкомасштабной военной операции Европы. 
Великобритания, в свою очередь, разделяет мнение Франции о том, что военная сила – необходимое условие стратегической эффективности. Она утверждает, что противодействие созданию европейской оборонительной структуры с ее стороны обусловлено убеждением, что НАТО – и, следовательно, Соединенные Штаты – жизненно важно для европейской обороны. 
С точки зрения Великобритании, «европейские» операции должны ограничиваться гуманитарными и миротворческими целями. Хотя она поддержала борьбу за искоренение пиратства на Сомалийском полуострове, это была в большей степени полицейская, нежели военная операция, продиктованная общей заинтересованностью в защите торговых путей с Ближнего Востока и из Азии. 
И, хотя Германия разделяет мнение Великобритании о том, что НАТО несет основную ответственность за защиту Европы, ее взгляд на участие европейцев в операциях еще более запретительный. По мнению Германии, военное вмешательство Европы должно ограничиваться пределами континента и не должно включать боевых операций. 
На самом деле большинство граждан Европы предпочитают, чтобы европейские силы разворачивались бы только для небоевых миссий. И до сих пор практически все европейские военные операции имели целью эвакуацию европейских граждан, доставку гуманитарной помощи или поддержание мира по окончании конфликта. 
Эти разные точки зрения объясняют неопределенность вокруг последних интервенций Франции в Африке. Французы жаловались на малую поддержку своих операций в Мали и Центральноафриканской Республике со стороны остальной Европы – примером чему стал отказ Германии создать фонд для операций, проводимых странами-членами ЕС. 
Но, с учетом экстренности ситуаций в Ливии, Мали и Центральноафриканской Республике, это отсутствие поддержки не помешало усилиям Франции настолько, как помешали бы предварительные консультации с европейскими лидерами. Если бы они проводились с участием Германии, эта страна, вероятно, в любом случае отвергла бы идею интервенции. 
Этот конфликт между необходимостью быстрого реагирования и требованием обсуждения объясняет, почему «боевые группы» ЕС, о которых столько говорят, вряд ли когда-нибудь будут развернуты. Тот факт, что большинство европейцев удовлетворены ограниченным политическим и военным участием в событиях за пределами Европы, еще более уменьшает вероятность укрепления военного сотрудничества. 
Пессимист сказал бы, что европейцы не в состоянии – или, по крайней мере, не желают – пересмотреть свою оборонную политику, потому что США в конечном итоге гарантируют их безопасность посредством НАТО. Согласно этой точке зрения, одних только попыток Франции стимулировать и трансатлантическую интеграцию, и автономные политические действия недостаточно для изменения взглядов большинства европейцев. 
Более оптимистическая трактовка состоит в том, что Европе нужны оборонительные структуры, которые бы учитывали роль государств-членов – а не только ЕС в целом. С этой точки зрения военное присутствие Европы значительно – будь то в Афганистане, Ливии, Мали или Центральноафриканской Республике. 

Вирус Зика и репродуктивные права 
Пока медицинские специалисты пытаются справиться с вирусом Зика, по всему миру распространяется паника. Впрочем, этот кризис уже высветил две важные истины. 
Власти Бразилии и других стран могли бы предпринять хорошо известные, эффективные по стоимости меры, чтобы взять под контроль болезни, которые переносят комары, однако они этого не сделали. Отвечать за последствия этого оказались вынуждены пострадавшие граждане этих стран, обычно из числа бедного населения. 
Правительства уклоняются от своей ответственности и в этом случае, причём зачастую в весьма абсурдной манере. Всплеск случаев микроцефалии (вид врождённой патоло��ии) среди младенцев в регионах, где свирепствует вирус Зика, вынудил правительства Бразилии, Колумбии, Эквадора и Сальвадора обратиться к гражданам женского пола с предостережением: «не надо беременеть». 
Он является также совершенно беззубым, поскольку у многих женщины, проживающих в этом регионе, нет доступа к средствам контрацепции и безопасным абортам. Кризис, вызванный вирусом Зика, высветил банальную реальность: если женщинам не предоставляется информация о репродуктивном здоровье и соответствующие услуги, их жизнь – а также жизнь их детей – оказывается под серьёзной угрозой. 
Например, в Сальвадоре аборты не разрешены ни при каких обстоятельствах, а женщины, попавшие в больницу после выкидышей, заключаются в тюрьму по обвинению в попытке совершения нелегального аборта. Кроме того, в странах региона средства контрацепции могут дорого стоить или их трудно достать, и это несмотря на большое число случаев насилия и беременности среди подростков. 
Бразилия – латиноамериканская страна, которая на сегодня больше других пострадал от этого вируса, – является показательной иллюстрацией данной проблемы. Аборты здесь разрешены только в случаях изнасилования, угрозы жизни женщины, а также внутриутробной анэнцефалии (отсутствие большей части мозга). 
Последние несколько лет консерваторы в бразильском конгрессе пытаются ввести дополнительные ограничения на аборты в случаях изнасилования. Подобные попытки, демонстрирующие полное неуважение к правам и достоинству женщин, необходимо прекратить. 
Богатые бразильянки могут позволить себе оплатить услуги частных клиник для проведения безопасных абортов. А бедное население вынуждено обращаться к плохо обученным и плохо оснащённым людям, которые работают в антисанитарных условиях, иногда даже в составе криминальных сетей. 
И мужчины, и женщины нуждаются во всеобщем сексуальном образовании, так чтобы они были проинформированы о своем репродуктивном здоровье и возможностях планирования семьи, а также знали, где можно получить современные контрацептивы. Как стало недавно известно, вирус Зика возможно передаётся ещё и половым путём, а значит, вопрос широкой доступности презервативов и других видов контрацептивов для мужчин и женщин становится ещё более насущным. 
Кризис, вызванный вирусом Зика, может стать поворотным моментом в этой борьбе за здоровье и равенство женщин. Без сомнения, это звоночек для правительств стран мира, которым следует восстанавливать и укреплять системы здравоохранения, а также гарантировать всем женщинам и девочкам доступ к контрацептивам и безопасным абортам. 

Этот несправедливый вирус Зика 
САУТГЕМПТОН – Вспышки инфекционных заболеваний в развивающихся странах – это само по себе уже плохо с точки зрения здоровья. Но они приводят также к серьезным последствиям в отношении социальной справедливости, поскольку усугубляют многолетние кризисы в области прав человека, в том числе препятствуя предоставлению и без того слаборазвитых государственных услуг, а также углубляя существующее неравенство. 
Как и вспышка эпидемии Эбола в 2014 году в Западной Африке, вспышка вируса Зика в Центральной и Южной Америке в 2015 году поразила уязвимые социальные группы – женщин и детей, этнические меньшинства и, что хуже всего, – бедных. Как и желтая лихорадка, лихорадка денге и другие болезни, вирус Зика переносится комарами Aedes aegypti. 
Это означает, что более чем из 1,5 миллиона человек, пораженных вирусом Зика с момента вспышки, наиболее тревожные последствия наблюдались для женщин детородного возраста, особенно для тех, которые уже были беременны. В период с 2016 по 2017 год было подтверждено в общей сложности 11 059 случаев заражения беременных женщин вирусом Зика, в результате чего у их новорожденных в 10 867 случаях наблюдалась микроцефалия и другие врожденные пороки развития центральной нервной системы. 
При работе с его среднесрочными и долгосрочными последствиями необходимо уделять особое внимание женщинам, особенно из бедных слоев населения. Это не означает, что нужно больше публикаций в СМИ об уродствах, связанных с микроцефалией, или даже о трудностях, с которыми сталкиваются матери таких детей. 
Чтобы избежать заражения, женщинам рекомендовано использовать противомоскитные средства; устранить резервуары стоячей воды поблизости от дома; носить одежду с длинными рукавами и, если возможно, использовать презервативы или избегать секса. Американский центр по контролю и профилактике заболеваний рекомендовал беременным женщинам воздерживаться от поездок в пострадавшие страны. 
Такие рекомендации, с какими бы добрыми намерениями они ни давались, в корне ошибочны. 
К тому же при этом ответственность за предотвращение болезней и беременности возлагается в первую очередь на женщин, без осознания того факта, что многие женщины не вполне контролируют ни свое тело, ни свои беременности. Во многих районах, пораженных вирусом Зика, высок уровень сексуального насилия и процент подростковых беременностей, отсутствует половое воспитание, а контрацептивы недостаточно доступны. 
Что еще хуже, в большинстве стран Латинской Америки, пострадавших от вируса Зика, аборт является незаконным или разрешен только в исключительных ситуациях. Например, в Сальвадоре, где было зарегистрировано более 7000 случаев этого заболевания в период с декабря 2015 года по январь 2016 года, аборты являются незаконными при любых обстоятельствах. 
В прошлом году администрация президента США Барака Обамы обратилась к Конгрессу с просьбой выделить 1,8 миллиарда долларов в форме чрезвычайного финансирования для того, чтобы подготовиться к угрозе вируса Зика и отреагировать на нее. Но вмешалась политика по абортам, поскольку законодатели-республиканцы, возглавляющие слушания в Конгрессе по вспышке Зика, сделали условием финансирования политику против абортов в странах-получателях. 
Проблемность преобладающего подхода к сдерживанию вируса Зика, – а именно, возложение на женщин большой ответственности без предоставления им достаточных прав, – не для всех осталась незамеченной. В прошлом году Агентство Организации Объединенных Наций по делам беженцев и Всемирная организация здравоохранения подчеркнули, что при борьбе со вспышкой вируса Зика в центре внимания должны находиться права человека. 
Но, хотя признание сексуальных и репродуктивных прав женщин на высоком уровне является позитивным шагом, этого недостаточно. И действия, необходимые для защиты этих прав, особенно среди бедных и уязвимых женщин в развивающихся странах, потребуют глубокой и устойчивой политической приверженности выбранному курсу. 
В частности, необходимо пересмотреть национальное законодательство, чтобы гарантировать полную репродуктивную автономию всех женщин, независимо от того, есть ли у их будущего ребенка микроцефалия или нет. Женщины должны иметь возможность основывать свой репродуктивный выбор на своих физических и эмоциональных потребностях и желаниях, а не на моральных суждениях влиятельных сил или угрозе применения уголовных санкций. 
Например, адвокатские группы в Бразилии уже добиваются такого результата, отправляя судебные дела в Верховный суд для лучшего обеспечения репродуктивных прав женщин, в том числе права на безопасные и законные аборты. Эти дела, как правило, основываются на Национальной конституции 1988 года, которая гарантирует право на аборт в случае изнасилования, опасности для жизни матери, анэнцефалии или другого врожденного мозгового дефекта. 
При проведении кампаний за эти изменения нужно также принимать во внимание связь между правами женщин и правами инвалидов. Фактически их целью должно быть достижение равенства для всех притесняемых групп. 
Следует принять во внимание те процессы, из-за которых определенные люди и группы живут в бедности и лишены базовых гражданских прав. Вот почему участники кампаний должны настаивать на том, что на государстве лежит ответственность за уровень услуг по уходу и поддержке для каждой женщины и ребенка, – услуг, отвечающих их потребностям и предоставляемых с уважением их прав. 

Последний шанс Зимбабве 
По мере того, как мир следил за последними попытками бывшего Генерального секретаря ООН Кофи Аннана остановить насилие в Кении, многие стали задавать себе вопрос, сможет ли уставший Аннан или любой другой мировой лидер погасить другой пожар к концу этого месяца - на этот раз в Зимбабве. 
Грядущие выборы в Зимбабве, назначенные на 29 марта, дают как надежду, так и опасения миллионам людей, ставших заложниками адских условий в этой стране. Даже по официальным данным уровень инфляции сегодня превышает 100000%, и положение обычных жителей Зимбабве становится все безнадежнее день за днем. 
Широко распространены пытки. Общественные группы говорят об арестах оппозиционных кандидатов на выборах, манипуляциях с поставками продовольствия в политических целях и случаях насилия для запугивания избирателей. 
Центр поддержки избирательной компании в Зимбабве также выражает обеспокоенность готовностью страны к проведению таких сложных выборов, которые должны объединить президентские, парламентские, сенаторские выборы, а также выборы в местные органы власти. К этому еще следует добавить структурные изъяны, которые продолжают препятствовать политическому прогрессу – недееспособная конституция, цензура средств массовой информации, вооруженные группы и вооруженные силы. 
Президент ЮАР Табо Мбеки провел переговоры с политическими группами Зимбабве; однако они оказались настолько безрезультатными, что недавно все оппозиционные лидеры обвинили Мбеки в том, что он обманывает мир о прогрессе переговоров. Некоторые африканские лидеры – а именно, президент Ганы Джон Куфуор и уходящий в отставку глава Африканского Союза Альфа Конаре – попытались направить Мугабе на путь реформ, но безрезультатно. 
Возможно, более важно то, что провал международного сообщества в решении проблемы Зимбабве серьезно говорит в очередной раз о том, что ему не хватает политической воли для предотвращения предсказуемых кризисов. В прошлом году генеральный секретарь ООН Пан Ги Мун и верховный комиссар ООН по правам человека Луиза Арбур осудили использование режимом пыток и ненадлежащее обращение с про-демократическими силами. 
ООН говорит о том, что прежде чем принять какие-либо действия, организацию должны пригласить в страну, как в случае посылки международных наблюдателей за выборами. Однако верно также и то, что при адекватной политической воле, Совет безопасности ООН мог бы уделить больше внимания судьбе зимбабвийцев, отреагировав более агрессивно на кризис. 
ООН должна была поставить Мугабе в оборонительную позицию, сделав влиятельное публичное предложение помочь Зимбабве провести выборы под международным наблюдением. Вместо этого ООН ждет ответа от Мугабе, который прячется за притязаниями на суверенитет, когда сажает в тюрьму беззащитное население. 
Что можно сделать, чтобы не допустить усиления напряжения зимбабвийского кризиса, когда на карту поставлено столько жизней? 
Люли доброй воли во всем мире, в том числе те, которые связаны с международными организациями, такими как ООН, должны присутствовать в Зимбабве для наблюдения за выборами в этом месяце. Имеющие или не имеющие аккредитацию, они должны проявить свою солидарность с зимбабвийцами в этот решающий момент и быть свидетелями ухудшения ситуации перед выборами, а также служить бастионом против эскалации насилия со стороны государства до и после выборов. 
Мугабе предпочел бы ограничить присутствие международных наблюдателей только представителями соседних стран – теми же союзниками, которые как-то смогли признать насильственные и мошеннические выборы последних семи лет «легитимными». У соседей Зимбабве также есть выбор: они могут использовать свою близость для того, чтобы остановить злоупотребления Мугабе или же заслонить его от международного внимания и осуждения. 
Свою роль зимбабвийцы сыграют 29 марта. Что касается регионального и международного сообщества, то их действия сегодня, как и в ближайшие недели, могут направить ситуацию в другую сторону, чтобы не повторить насилие в Кении и сделать первые шаги в направлении более стабильного и демократического будущего. 

Постоянное Гуантанамо Зимбабве 
Йоханнесбург - На прошлой неделе Верховный суд Соединенных Штатов постановил, что заключенные в бухте Гуантанамо имеют право на хабеас корпус - право оспаривать фактическую и правовую основу своего задержания в суде. Я была в восторге от этого решения после четырех лет работы, направленной на обеспечение законности американской политики задержания и допроса, включая мониторинг судебных разбирательств в военных комиссиях в бухте Гуантанамо. 
Хабеас корпус (что на латыни означает "у вас есть тело") является старым принципом английского общего права, включенным в Конституцию США, чтобы обеспечить свободу от незаконного задержания со стороны государства. Он был и продолжает оставаться важнейшим механизмом, не допускающим задержания людей без надзора со стороны независимых судов. 
Всего за несколько часов до решения Верховного суда США, Тендай Бити - генеральный секретарь оппозиционного Движения за демократические перемены (MDC), был арестован после своего возвращения в Зимбабве. Несмотря на незамедлительные попытки адвокатов Бити установить его местонахождение, оно оставалось неизвестным в течение нескольких дней. 
До своего задержания Бити отвечал на такие обвинения, заявляя, что его единственным преступлением была борьба за демократию в Зимбабве. Представляется маловероятным, что он сможет оспорить основания своего задержания в независимом суде. 
На последних выборах граждане Зимбабве открыто сделали свой выбор, несмотря на серьезные препятствия и повсеместные репрессии, отдав кандидату в президенты от MDC Моргану Тсвангираю больше голосов, чем Мугабе. Однако, по результатам подсчета голосов, обнародованных правительством после подозрительной месячной задержки, ни MDC с 48% голосов, ни Мугабе с 43% не смогли преодолеть 50% барьер, необходимый для избежания второго тура выборов. 
Бити - не единственный член MDC, "убранный" правительством Мугабе на некоторый период времени. В течение последних двух лет полиция и военизированные группировки, пользующиеся поддержкой правител��ства, бросали в тюрьмы, избивали и даже убивали членов MDC и тех, кого подозревали в членстве в MDC. 
Всего несколько недель назад Бити описал обнаружение изувеченного тела Тондерая Ндиры, молодежного лидера MDC. Полиция забрала Ндиру из дома; он отсутствовал в течение семи дней; когда его тело было найдено, его смогли распознать только по браслету, который он всегда носил. 
В нашем офисе в Йоханнесбурге находятся два зимбабвийских адвоката, которые бежали из своей страны под угрозой смерти за их работу по защите прав человека. По меньшей мере пять их клиентов были убиты в последние несколько недель. 
Трудно представить, что проведение свободных и справедливых выборов возможно на фоне такого интенсивного и систематического насилия. Действительно, даже президент Южной Африки Табо Мбеки, который, несмотря на возмущение со стороны многих граждан Южной Африки, поддерживает Мугабе, вынужден был назвать это насилие "причиной для серьезного беспокойства". 
Пришло время международному сообществу вмешаться, призвать к прекращению задержаний и исчезновений членов и предполагаемых сторонников MDC и настоять на демократических преобразованиях в Зимбабве. Только тогда принципы, лежащие в основе решения Верховного Суда, могут оказаться в пределах досягаемости для простых граждан Зимбабве. 


Зеллик на помощь? 
Сумеет ли новый президент Всемирного Банка Роберт Зеллик поставить организацию на ноги после катастрофически неудачного президентства Пола Вулфовица? Хотя его едва ли можно назвать большой звездой разряда Боба Рубина, он несомненно обладает некоторыми положительными атрибутами для этой должности. 
Во-первых, вступление Китая во Всемирную Торговую Организацию является во многом его заслугой, что говорит о том, что Зеллик - проверенный интернационалист в американской администрации, где интернационалисты иногда кажутся вымирающим видом. Во-вторых, он твердо верит в рыночные силы и свободную торговлю, которые явно сделали больше для искоренения бедности за последние полвека, чем любая программа помощи. 
Размер годовых вкладов Америки во Всемирный Банк, даже принимая во внимание не проходящие через бухгалтерию гарантии займов, относительно незначителен. Любая группа развивающихся стран от Китая, Индии и до Бразилии может легко компенсировать американские вклады, если у США хватить глупости прекратить финансирование. 
Задачей президента Всемирного Банка является не заключение договоров, чем Зеллик занимался на посту Торгового представителя США. Самая важная роль Банка в сфере развития сегодня заключается в его функции как «банка знаний», который помогает собирать, отбирать и распространять лучшие знания, методы и опыт со всего мира. 
Более того, многие из важнейших решений президента Всемирного Банка относятся непосредственно к области экономики. Призраки неправильных экономических решений, как например в 1970-х годах, когда Роберт МакНамара финансировал грандиозные, но экологически катастрофические проекты развития инфраструктуры, преследовали и преследуют Банк на протяжении десятилетий. 
Реформой номер один, конечно же, должна быть гарантия того, что следующим президентом Всемирного Банка будет не американец. Родриго де Рато, коллега Зеллика в Международном Валютном Фонде, где доминируют европейцы, уже сделал предложение избрать его преемника путем более инклюзивного процесса. 
Во-вторых, Зеллик должен задаться вопросом, почему Банк расходует всего 2.5% своего бюджета на исследовательскую функцию «банка знаний», о которой он с гордостью распространяется во всех своих информационных материалах, в то время как тратит в три раза больше на содержание своего исполнительного совета. 
В-третьих, Зеллик должен использовать свое умение вести переговоры для того, чтобы убедить богатые страны значительно увеличить грантовый компонент помощи Всемирного Банка. Идея, что большой спонсируемый правительствами глобальный банк необходим для того, чтобы заполнить дыры в частных рынках капитала, сегодня является смехотворной. 
Большая часть технических консультаций пропадает зря, поскольку страны прислушиваются к советам Банка только до тех пор, пока не получат от него деньги. Вместо того, чтобы просто насаждать свою точку зрения, Банк должен начать взимать плату за консультации по градуированной шкале, чтобы большая часть его участия инициировалась самими клиентами. 
И, наконец, Банк должен играть более значительную роль в вопросах охраны окружающей среды и, в общем, способствовать появлению более ответственного отношения к окружающей среде как со стороны богатых, так и со стороны бедных стран. (Некоторые из нас предлагают это уже почти двадцать лет). 
Конечно, Зеллик может просто попытаться играть символическую роль и либо не делать ничего, либо очень мало, как некоторые его предшественники. Или, что менее вероятно, он может принять мегаломаниакальное и выходящее за всякие пределы видение интервенции со стороны государства, как пытались другие. 

Восхождение Зумы 
За беспокойством по поводу избрания Якоба Зумы президентом ЮАР скрывается важное событие: впервые за десятилетия страна, расположенная к югу от Сахары, получила защитника простых людей в качестве правителя. 
Даже с распространением демократических выборов региональные лидеры преимущественно имеют военные корни (Уганда, Руанда, Зимбабве), представляют семейные династии (Того, Кения и т.д.) или университетских профессоров, юристов и экономистов (Гана, Малави, Либерия). Сегодня ЮАР, экономический двигатель региона и дом для самых признанных университетов, СМИ и корпораций, получила руководителя, который раньше пас коз, редкого африканского лидера из простых людей. 
Он достаточно уверен, чтобы танцевать и петь на публике. Он говорит на языке популизма, вызывая надежды широких масс южноафриканцев, которые каждый день сносят нищету плохих домов, школ и здравоохранения. 
«Мы вынесли урок из ошибок последних 15 лет, особенно из стереотипа поведения, который у нас может быть, в некоторой степени, заключался в пренебрежении порывами людей», - сказал он в апреле прежде, чем его Африканский национальный конгресс победил с большим преимуществом. 
Зума, проведший свою молодость, пася домашний скот и получив только формальное образование во время своего пребывания в знаменитой тюрьме «Robben Island» с Манделой, на удивление отдает себе отчет, что самая большая проблема Африки заключается в неравенстве, а не в ее глобальной маргинализации. В самой состоятельной нации Африки – но также нации, в которой богатство распределено самым неравномерным образом – смелый популист сейчас держит в своих руках решающую власть над политикой правительства. 
В то время как популистские призывы Зумы отражают особенно большие различия в экономическом классе Южной Африки, угроза введения более высоких налогов и наложение других обязательств на работодателей и состоятельных людей вызвала опасения, как в стране, так и во всем мире. Кроме того, Зуму назвали хамелеоном, обвиняя его в том, что он говорит аудитории то, что она хочет услышать. 
Более серьезно то, что остаются сомнения относительно его приверженности к демократии. Критики говорят о его старомодном африканском стиле «большого человека», готового запугать своих оппонентов и опустошить общественные сундуки посредством своих близких друзей. 
Несмотря на жалобы, Зума настаивает: «У меня на небосклоне нет облаков». Тем временем, его защитники указывают на две выгоды, которые он уже принес: окончание противоречивого подхода к борьбе с ВИЧ/СПИДом Мбеки, самой большой угрозой общественному здоровью страны, и оживление желания продолжать бороться против пожилого диктатора Зимбабве, Роберта Мугабе, которого Мбеки баловал ложным чувством лояльности за его поддержку во время борьбы с апартеидом. 
Поскольку в Африке нет успешных популистских политиков, ролевые модели Зумы можно сравнить с моделями, существующими в Латинской Америке, в которой неравенство доходов также доходит до крайности, а профсоюзное движение, как в Южной Африке, сильное и агрессивное. 
Южная Африка является самой большой экономикой континента, и до глобального финансового кризиса она на протяжении 10 лет показывала устойчивый экономический рост. В условиях замедления экономики серьезные проблемы страны с преступностью могут только усугубиться; то же произойдет с безработицей, которая уже сегодня достигает 20% в официальной экономике. 
Ему уже 67 лет, и он, вероятно, сможет пробыть на должности только один срок. «Мы не можем терять время», - сказал он. 
Он является частью гордого поколения, которое победило апартеид – и затем мирно разработало переход к длительному управлению черного большинства. Их достижения остаются одними из самых значительных в новейшей истории. 
В тоже время революционное поколение Зумы все еще выглядит неловким, ведя Южную Африку в эру после апартеида, которой сегодня уже 15 лет. В регионе, который преклоняется перед пожилыми, приверженность Зумы его сельским традициям должна сочетаться с равной открытостью перед аппетитами молодежи его страны. 
Трое из десяти южноафриканцев младше 15 лет, что означает, что они не прожили и дня в условиях апартеида. Каким-то образом Зума должен найти способ уважить вклад своего собственного поколения в установление расовой справедливости и национального освобождения, одновременно предоставляя возможность массам, которые ежедневно чувствуют острую боль от классовых различий и жаждут материальных благ. 

